-- MySQL dump 10.13  Distrib 5.5.31, for debian-linux-gnu (i686)
--
-- Host: localhost    Database: ginang
-- ------------------------------------------------------
-- Server version	5.5.31-0+wheezy1

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `BackboneLinkTransactions`
--

DROP TABLE IF EXISTS `BackboneLinkTransactions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `BackboneLinkTransactions` (
  `id_backbone_link_transactions` int(11) NOT NULL AUTO_INCREMENT,
  `id_transaction_type` int(11) DEFAULT NULL,
  `id_transaction_status` int(11) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `cd_extremity_ref` varchar(45) COLLATE utf8_unicode_ci DEFAULT NULL,
  `id_backbone_link` int(11) DEFAULT NULL,
  `lb_operation` varchar(45) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id_backbone_link_transactions`),
  KEY `IDX_A842D8178D173C59` (`id_transaction_type`),
  KEY `IDX_A842D8178E5FA5F3` (`id_transaction_status`),
  KEY `IDX_A842D817D9707BB8` (`id_backbone_link`),
  CONSTRAINT `FK_A842D8178D173C59` FOREIGN KEY (`id_transaction_type`) REFERENCES `TransactionType` (`id_transaction_type`),
  CONSTRAINT `FK_A842D8178E5FA5F3` FOREIGN KEY (`id_transaction_status`) REFERENCES `TransactionStatus` (`id_transaction_status`),
  CONSTRAINT `FK_A842D817D9707BB8` FOREIGN KEY (`id_backbone_link`) REFERENCES `backbone_link` (`id_backbone_link`)
) ENGINE=InnoDB AUTO_INCREMENT=171 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `BackboneLinkTransactions`
--

LOCK TABLES `BackboneLinkTransactions` WRITE;
/*!40000 ALTER TABLE `BackboneLinkTransactions` DISABLE KEYS */;
/*!40000 ALTER TABLE `BackboneLinkTransactions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `LocalLoopTransactions`
--

DROP TABLE IF EXISTS `LocalLoopTransactions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `LocalLoopTransactions` (
  `id_local_loop_transactions` int(11) NOT NULL AUTO_INCREMENT,
  `id_transaction_type` int(11) DEFAULT NULL,
  `id_transaction_status` int(11) DEFAULT NULL,
  `id_local_loop` int(11) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `cd_extremity_ref` varchar(45) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lb_operation` varchar(45) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id_local_loop_transactions`),
  KEY `IDX_81D0BB3C8D173C59` (`id_transaction_type`),
  KEY `IDX_81D0BB3C8E5FA5F3` (`id_transaction_status`),
  KEY `IDX_81D0BB3C38CAF7EA` (`id_local_loop`),
  CONSTRAINT `FK_81D0BB3C38CAF7EA` FOREIGN KEY (`id_local_loop`) REFERENCES `local_loop` (`id_local_loop`),
  CONSTRAINT `FK_81D0BB3C8D173C59` FOREIGN KEY (`id_transaction_type`) REFERENCES `TransactionType` (`id_transaction_type`),
  CONSTRAINT `FK_81D0BB3C8E5FA5F3` FOREIGN KEY (`id_transaction_status`) REFERENCES `TransactionStatus` (`id_transaction_status`)
) ENGINE=InnoDB AUTO_INCREMENT=268 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `LocalLoopTransactions`
--

LOCK TABLES `LocalLoopTransactions` WRITE;
/*!40000 ALTER TABLE `LocalLoopTransactions` DISABLE KEYS */;
/*!40000 ALTER TABLE `LocalLoopTransactions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `PreferenceColonne`
--

DROP TABLE IF EXISTS `PreferenceColonne`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `PreferenceColonne` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `entite` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `colonne` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `visible` tinyint(1) NOT NULL,
  `position` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `IDX_2154553E6B3CA4B` (`id_user`),
  CONSTRAINT `FK_2154553E6B3CA4B` FOREIGN KEY (`id_user`) REFERENCES `myuser` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=9226 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `PreferenceColonne`
--

LOCK TABLES `PreferenceColonne` WRITE;
/*!40000 ALTER TABLE `PreferenceColonne` DISABLE KEYS */;
INSERT INTO `PreferenceColonne` VALUES (7896,2,'Branch','idBranch',1,1),(7897,2,'Branch','col-actions',1,2),(7898,2,'Branch','cdBranch',1,3),(7899,2,'Branch','lbBranch',1,4),(7900,2,'Branch','idAddressSimple',1,5),(7901,2,'Branch','idBranchCluster',1,6),(7902,2,'Branch','blDeactivated',1,7),(7903,2,'NoticePeriod','idNoticePeriod',1,1),(7904,2,'NoticePeriod','col-actions',1,2),(7905,2,'NoticePeriod','cdNoticePeriod',1,3),(7906,2,'NoticePeriod','lbNoticePeriod',1,4),(7921,2,'CompanyType','col-actions',1,1),(7922,2,'CompanyType','idCompanyType',1,2),(7923,2,'CompanyType','cdCompanyType',1,3),(7924,2,'CompanyType','lbCompanyType',1,4),(7925,2,'CompanyType','blDeactivated',1,5),(7926,2,'CompanyType','dtCreate',1,6),(7927,2,'CompanyType','dtUpdate',1,7),(8253,2,'BackboneLink','col-actions',1,1),(8254,2,'BackboneLink','idBackboneLink',1,2),(8255,2,'BackboneLink','cdBackboneLink',1,3),(8256,2,'BackboneLink','lbBackboneLink',1,4),(8257,2,'BackboneLink','idTransactionStatus',1,5),(8258,2,'BackboneLink','cdTechnicalRef',1,6),(8259,2,'BackboneLink','dtCreate',1,7),(8260,2,'BackboneLink','blDeactivated',1,8),(8485,2,'Provider','idProvider',1,1),(8486,2,'Provider','cdProvider',1,2),(8487,2,'Provider','lbProvider',1,3),(8488,2,'Provider','nbContractualPeriod',1,4),(8489,2,'Provider','cdProviderAccount',1,5),(8490,2,'Provider','idNoticePeriod',1,6),(8491,2,'Provider','carrierName',1,7),(8492,2,'Provider','idCountryProviderGroup',1,8),(8493,2,'Provider','idCompanyType',1,9),(8494,2,'Provider','idBillingFrequency',1,10),(8495,2,'Provider','idCurrency',1,11),(8496,2,'Provider','blDeactivated',1,12),(8497,2,'Provider','dtCreate',1,13),(8498,2,'Provider','dtUpdate',1,14),(8527,2,'LocalLoop','col-actions',1,1),(8528,2,'LocalLoop','idLocalLoop',1,2),(8529,2,'LocalLoop','cdLocalLoop',1,3),(8530,2,'LocalLoop','idTransactionStatus',1,4),(8531,2,'LocalLoop','cdTechnicalRef',1,5),(8532,2,'LocalLoop','dtCreate',1,6),(8533,2,'LocalLoop','blDeactivated',1,7),(9059,2,'Customer','col-actions',1,1),(9060,2,'Customer','idBranch',1,2),(9061,2,'Customer','idCustomer',1,3),(9062,2,'Customer','cdMagellan',1,4),(9063,2,'Customer','cdCustomer',1,5),(9064,2,'Customer','idCustomerManager',1,6),(9065,2,'Customer','lbCustomer',1,7),(9066,2,'Customer','idCustomerNature',1,8),(9067,2,'Customer','idFirmType',1,9),(9068,2,'Customer','idAccountManager',1,10),(9069,2,'Customer','idActivity',1,11),(9070,2,'Customer','blDeactivated',1,12),(9071,2,'Customer','dtDeactivated',1,13),(9072,2,'Customer','dtCreate',1,14),(9073,2,'Customer','dtUpdate',1,15),(9218,2,'Service','col-actions',1,1),(9219,2,'Service','idService',1,2),(9220,2,'Service','cdService',1,3),(9221,2,'Service','idProduct',1,4),(9222,2,'Service','idTransactionStatus',1,5),(9223,2,'Service','dtCreate',1,6),(9224,2,'Service','blDeactivated',1,7),(9225,2,'Service','col-actions',1,8);
/*!40000 ALTER TABLE `PreferenceColonne` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ServiceTransactions`
--

DROP TABLE IF EXISTS `ServiceTransactions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ServiceTransactions` (
  `id_service_transactions` int(11) NOT NULL AUTO_INCREMENT,
  `id_transaction_type` int(11) DEFAULT NULL,
  `id_transaction_status` int(11) DEFAULT NULL,
  `id_service` int(11) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `cd_extremity_ref` varchar(45) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lb_operation` varchar(45) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id_service_transactions`),
  KEY `IDX_463A23F28D173C59` (`id_transaction_type`),
  KEY `IDX_463A23F28E5FA5F3` (`id_transaction_status`),
  KEY `IDX_463A23F23F0033A2` (`id_service`),
  CONSTRAINT `FK_463A23F23F0033A2` FOREIGN KEY (`id_service`) REFERENCES `service` (`id_service`),
  CONSTRAINT `FK_463A23F28D173C59` FOREIGN KEY (`id_transaction_type`) REFERENCES `TransactionType` (`id_transaction_type`),
  CONSTRAINT `FK_463A23F28E5FA5F3` FOREIGN KEY (`id_transaction_status`) REFERENCES `TransactionStatus` (`id_transaction_status`)
) ENGINE=InnoDB AUTO_INCREMENT=249 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ServiceTransactions`
--

LOCK TABLES `ServiceTransactions` WRITE;
/*!40000 ALTER TABLE `ServiceTransactions` DISABLE KEYS */;
/*!40000 ALTER TABLE `ServiceTransactions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `TransactionStatus`
--

DROP TABLE IF EXISTS `TransactionStatus`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `TransactionStatus` (
  `id_transaction_status` int(11) NOT NULL AUTO_INCREMENT,
  `lb_transaction_status` varchar(45) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id_transaction_status`)
) ENGINE=InnoDB AUTO_INCREMENT=109 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `TransactionStatus`
--

LOCK TABLES `TransactionStatus` WRITE;
/*!40000 ALTER TABLE `TransactionStatus` DISABLE KEYS */;
INSERT INTO `TransactionStatus` VALUES (0,'BB start'),(1,'Inititated order'),(2,'Carrier confirmation'),(3,'BB delivered'),(4,'BB tested'),(5,'In service'),(6,'BB transfer start'),(7,'In Service/Transfer Initiated '),(8,'In Service/Transfer Carrier conf'),(9,'In Service/ Transfer BB Delivered'),(10,'In Service/ Transfer BB Tested'),(11,'In Service'),(12,'BB start up/downgrade'),(13,'In Service/ Up/Downgrade Initiated '),(14,'In Service/ Up/Downgrade Carrier conf'),(15,'In Service/ Up/Down BB Delivered'),(16,'In Service/ Up/Downgrade BB Tested'),(17,'In Service'),(18,'Start termination'),(19,'In Service/Termination in progress'),(20,'Terminated'),(21,'In process'),(22,'LL start'),(23,'Initiated order'),(24,'Carrier confirmation'),(25,'Local loop delivered'),(26,'Local loop tested'),(27,'In Service'),(28,'LL transfer start'),(29,'In Service/Transfer Initiated '),(30,'In Service/Transfer Carrier conf'),(31,'In Service/ Transfer LL Delivered'),(32,'In Service/ Transfer LL Tested'),(33,'In Service'),(34,'LL start up/downgrade'),(35,'In Service/ Up/Downgrade Initiated '),(36,'In Service/ Up/Downgrade Carrier conf'),(37,'In Service/ Up/Down LL Delivered'),(38,'In Service/ Up/Downgrade LL Tested'),(39,'In Service'),(40,'Start termination'),(41,'In Service/Termination in progress'),(42,'Terminated'),(43,'In process'),(44,'Start Create'),(45,'Initiated order'),(46,'Acceptance sent'),(47,'Acceptance received'),(48,'Validated order'),(49,'Order in progress'),(50,'Backbone programmed'),(51,'Local loops tested'),(52,'Frame-to-frame'),(53,'End-to-end'),(54,'In-service'),(55,'Transfer extremity start'),(56,'In Service/Initiated transfer'),(57,'In Service/Transfer acceptance sent'),(58,'In Service/Transfer acceptance received'),(59,'In Service/Validated transfer'),(60,'In Service/Transfer in progress'),(61,'In Service/Transfer backbone programmed'),(62,'In Service/Transfer local loops tested'),(63,'In Service/Transfer frame-to-frame'),(64,'In Service/Transfer end-to-end'),(65,'In Service'),(66,'Service up/downgrade start '),(67,'In-service / Initiated service up/downgrade'),(68,'In-service / Service up/downgrade acceptance '),(69,'In-service / Service up/downgrade acceptance '),(70,'In-service / Validated service upgrade/downgr'),(71,'In-service / Service up/downgrade in progress'),(72,'In-service / Service up/down backbone program'),(73,'In-service / Service up/downgrade local loops'),(74,'In-service / Service up/down end-to-end'),(75,'In Service'),(76,'Extremity up/downgrade start'),(77,'In Service/Initiated extremity up/downgrade'),(78,'In Service/Extremity up/downgrade acceptance '),(79,'In Service/Extremity up/downgrade acceptance '),(80,'In Service/Validated extremity up/downgrade'),(81,'In Service/Extremity up/downgrade in progress'),(82,'In Service/Extremity up/downgrade backbone pr'),(83,'In Service/Extremity up/downgrade local loop '),(84,'In Service/Extremity up/downgrade end-to-end'),(85,'In Service'),(86,'Extremity Order start'),(87,'In Service/Extremity order'),(88,'In Service/Extr. acceptance sent'),(89,'In Service/Extr. acceptance received'),(90,'In Service/Validated extr. order'),(91,'In Service/Extr. order in progress'),(92,'In Service/Extr. backbone programmed'),(93,'In Service/Extr. local loop tested'),(94,'In Service/Extr. frame-to-frame'),(95,'In Service/Extr. end-to-end'),(96,'In Service'),(97,'Extremity termination start'),(98,'In-service / Extremity termination'),(99,'In Service'),(100,'Device modification start'),(101,'In-service / Device modification '),(102,'In Service'),(103,'Device termination start'),(104,'In-service / Device termination'),(105,'In Service'),(106,'Start termination'),(107,'In Service/Termination in progress'),(108,'Terminated');
/*!40000 ALTER TABLE `TransactionStatus` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `TransactionType`
--

DROP TABLE IF EXISTS `TransactionType`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `TransactionType` (
  `id_transaction_type` int(11) NOT NULL AUTO_INCREMENT,
  `lb_transaction_type` varchar(45) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id_transaction_type`)
) ENGINE=InnoDB AUTO_INCREMENT=18 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `TransactionType`
--

LOCK TABLES `TransactionType` WRITE;
/*!40000 ALTER TABLE `TransactionType` DISABLE KEYS */;
INSERT INTO `TransactionType` VALUES (1,'Backbone Link : Create'),(2,'Backbone Link : Transfer'),(3,'Backbone Link : Up/Downgrade'),(4,'Backbone Link : Terminate'),(5,'Local Loop : Create'),(6,'Local Loop : Transfer'),(7,'Local Loop : Up/Downgrade'),(8,'Local Loop : Terminate'),(9,'Service : Create'),(10,'Service : Extremity transfer'),(11,'Service : Up/Downgrade'),(12,'Service : Extremity Up/Downgrade'),(13,'Service : Add extremity'),(14,'Service : Add devices'),(15,'Service : Terminate devices'),(16,'Service : Terminate extremity'),(17,'Service : Terminate');
/*!40000 ALTER TABLE `TransactionType` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `access`
--

DROP TABLE IF EXISTS `access`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `access` (
  `id_access` int(11) NOT NULL AUTO_INCREMENT,
  `cd_access` varchar(100) DEFAULT NULL,
  `lb_access` varchar(255) DEFAULT NULL,
  `id_branch` int(11) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `id_address` int(11) DEFAULT NULL,
  `cm_comment` text,
  `dt_deactivated` datetime DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  PRIMARY KEY (`id_access`),
  KEY `id_branch` (`id_branch`),
  KEY `id_address` (`id_address`),
  CONSTRAINT `access_ibfk_2` FOREIGN KEY (`id_address`) REFERENCES `address` (`id_address`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `FK_6692B549DB1AEF2` FOREIGN KEY (`id_branch`) REFERENCES `branch` (`id_branch`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `access`
--

LOCK TABLES `access` WRITE;
/*!40000 ALTER TABLE `access` DISABLE KEYS */;
/*!40000 ALTER TABLE `access` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `access_address`
--

DROP TABLE IF EXISTS `access_address`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `access_address` (
  `id_access_address` int(11) NOT NULL AUTO_INCREMENT,
  `id_address` int(11) DEFAULT NULL,
  `id_access` int(11) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id_access_address`),
  KEY `id_address` (`id_address`),
  KEY `id_access` (`id_access`),
  CONSTRAINT `FK_C56BB594205E9EB9` FOREIGN KEY (`id_access`) REFERENCES `access` (`id_access`),
  CONSTRAINT `FK_C56BB594D3D3C6F1` FOREIGN KEY (`id_address`) REFERENCES `address` (`id_address`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `access_address`
--

LOCK TABLES `access_address` WRITE;
/*!40000 ALTER TABLE `access_address` DISABLE KEYS */;
/*!40000 ALTER TABLE `access_address` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `access_customer`
--

DROP TABLE IF EXISTS `access_customer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `access_customer` (
  `id_access_customer` int(11) NOT NULL AUTO_INCREMENT,
  `id_customer` int(11) DEFAULT NULL,
  `id_access` int(11) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id_access_customer`),
  KEY `idx_access` (`id_access`),
  KEY `idx_customer` (`id_customer`),
  CONSTRAINT `FK_EC2C4F38205E9EB9` FOREIGN KEY (`id_access`) REFERENCES `access` (`id_access`),
  CONSTRAINT `FK_EC2C4F38D1E2629C` FOREIGN KEY (`id_customer`) REFERENCES `customer` (`id_customer`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `access_customer`
--

LOCK TABLES `access_customer` WRITE;
/*!40000 ALTER TABLE `access_customer` DISABLE KEYS */;
/*!40000 ALTER TABLE `access_customer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `access_pop`
--

DROP TABLE IF EXISTS `access_pop`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `access_pop` (
  `id_access_pop` int(11) NOT NULL AUTO_INCREMENT,
  `id_access` int(11) DEFAULT NULL,
  `id_pop` int(11) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id_access_pop`),
  KEY `idx_access` (`id_access`),
  KEY `idx_pop` (`id_pop`),
  CONSTRAINT `kidx_access` FOREIGN KEY (`id_access`) REFERENCES `access` (`id_access`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `kidx_poip` FOREIGN KEY (`id_pop`) REFERENCES `pop` (`id_pop`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `access_pop`
--

LOCK TABLES `access_pop` WRITE;
/*!40000 ALTER TABLE `access_pop` DISABLE KEYS */;
/*!40000 ALTER TABLE `access_pop` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `access_service`
--

DROP TABLE IF EXISTS `access_service`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `access_service` (
  `id_access_service` int(11) NOT NULL AUTO_INCREMENT,
  `id_access` int(11) DEFAULT NULL,
  `id_service` int(11) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id_access_service`),
  KEY `id_access` (`id_access`),
  KEY `id_service` (`id_service`),
  CONSTRAINT `FK_29B840C7205E9EB9` FOREIGN KEY (`id_access`) REFERENCES `access` (`id_access`),
  CONSTRAINT `FK_29B840C73F0033A2` FOREIGN KEY (`id_service`) REFERENCES `service` (`id_service`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `access_service`
--

LOCK TABLES `access_service` WRITE;
/*!40000 ALTER TABLE `access_service` DISABLE KEYS */;
/*!40000 ALTER TABLE `access_service` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `activity`
--

DROP TABLE IF EXISTS `activity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `activity` (
  `id_activity` int(11) NOT NULL AUTO_INCREMENT,
  `cd_activity` varchar(15) NOT NULL,
  `lb_activity` varchar(100) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_activity`),
  KEY `id_user_create_by` (`id_user_create_by`),
  KEY `id_user_update_by` (`id_user_update_by`),
  CONSTRAINT `FK_AC74095A536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_AC74095A68E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `activity`
--

LOCK TABLES `activity` WRITE;
/*!40000 ALTER TABLE `activity` DISABLE KEYS */;
/*!40000 ALTER TABLE `activity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `address`
--

DROP TABLE IF EXISTS `address`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `address` (
  `id_address` int(11) NOT NULL AUTO_INCREMENT,
  `id_user_update_by` int(11) DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `id_user_create_by` int(11) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `lb_address` varchar(255) NOT NULL,
  `cd_zip_code` varchar(15) DEFAULT NULL,
  `id_city` int(11) DEFAULT NULL,
  `id_country` int(11) DEFAULT NULL,
  `lb_phone` varchar(20) DEFAULT NULL,
  `lb_fax` varchar(20) DEFAULT NULL,
  `lb_email` varchar(100) DEFAULT NULL,
  `bl_status` tinyint(1) DEFAULT NULL,
  `comment` text,
  `bl_french_local_loop` tinyint(1) DEFAULT NULL,
  `cd_magellan` varchar(15) DEFAULT NULL,
  `bl_on_net_voice` tinyint(1) DEFAULT NULL,
  `bl_on_net_data` tinyint(1) DEFAULT NULL,
  `lb_siret` varchar(20) DEFAULT NULL,
  `lb_ls_account` varchar(20) DEFAULT NULL,
  `lb_private_installer` varchar(100) DEFAULT NULL,
  `lb_ptt_head` varchar(100) DEFAULT NULL,
  `bl_maintenance` tinyint(1) DEFAULT NULL,
  `room` varchar(255) DEFAULT NULL,
  `floor` varchar(255) DEFAULT NULL,
  `lb_pi_address` varchar(255) DEFAULT NULL,
  `lb_pi_phone` varchar(20) DEFAULT NULL,
  `lb_pi_fax` varchar(20) DEFAULT NULL,
  `lb_pi_corres` varchar(255) DEFAULT NULL,
  `lb_entretien` varchar(255) DEFAULT NULL,
  `id_address_type` int(11) DEFAULT NULL,
  `cd_account_magellan` varchar(15) DEFAULT NULL,
  `id_customer` int(11) DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_address`),
  KEY `id_user_update_by` (`id_user_update_by`),
  KEY `id_user_create_by` (`id_user_create_by`),
  KEY `id_city` (`id_city`),
  KEY `id_country` (`id_country`),
  KEY `id_address_type` (`id_address_type`),
  KEY `IDX_D4E6F81D1E2629C` (`id_customer`),
  CONSTRAINT `FK_D4E6F81536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_D4E6F8168E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_D4E6F818DEE6016` FOREIGN KEY (`id_country`) REFERENCES `country` (`id_country`),
  CONSTRAINT `FK_D4E6F81A67B1E36` FOREIGN KEY (`id_city`) REFERENCES `city` (`id_city`),
  CONSTRAINT `FK_D4E6F81D1E2629C` FOREIGN KEY (`id_customer`) REFERENCES `customer` (`id_customer`),
  CONSTRAINT `FK_D4E6F81D253F2B0` FOREIGN KEY (`id_address_type`) REFERENCES `address_type` (`id_address_type`)
) ENGINE=InnoDB AUTO_INCREMENT=62 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `address`
--

LOCK TABLES `address` WRITE;
/*!40000 ALTER TABLE `address` DISABLE KEYS */;
/*!40000 ALTER TABLE `address` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `address_contact`
--

DROP TABLE IF EXISTS `address_contact`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `address_contact` (
  `id_address_contact` int(11) NOT NULL AUTO_INCREMENT,
  `id_city` int(11) DEFAULT NULL,
  `id_country` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  `id_user_create_by` int(11) DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `lb_address` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `cd_zip_code` varchar(15) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lb_phone` varchar(20) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id_address_contact`),
  KEY `IDX_178711A0A67B1E36` (`id_city`),
  KEY `IDX_178711A08DEE6016` (`id_country`),
  KEY `IDX_178711A068E26F41` (`id_user_update_by`),
  KEY `IDX_178711A0536A5873` (`id_user_create_by`),
  CONSTRAINT `FK_178711A0536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_178711A068E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_178711A08DEE6016` FOREIGN KEY (`id_country`) REFERENCES `country` (`id_country`),
  CONSTRAINT `FK_178711A0A67B1E36` FOREIGN KEY (`id_city`) REFERENCES `city` (`id_city`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `address_contact`
--

LOCK TABLES `address_contact` WRITE;
/*!40000 ALTER TABLE `address_contact` DISABLE KEYS */;
/*!40000 ALTER TABLE `address_contact` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `address_magellan`
--

DROP TABLE IF EXISTS `address_magellan`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `address_magellan` (
  `id_address_magellan` int(11) NOT NULL AUTO_INCREMENT,
  `id_address_gina` int(11) DEFAULT NULL,
  `id_branch` int(11) DEFAULT NULL,
  `cd_account_magellan` varchar(15) DEFAULT NULL,
  `id_customer_gina` int(11) DEFAULT NULL,
  `id_type_address` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_address_magellan`),
  KEY `id_branch` (`id_branch`),
  KEY `id_customer_gina` (`id_customer_gina`),
  KEY `id_type_address` (`id_type_address`),
  CONSTRAINT `FK_5F70784A6AE7506` FOREIGN KEY (`id_type_address`) REFERENCES `address_type` (`id_address_type`),
  CONSTRAINT `FK_5F70784A9DB1AEF2` FOREIGN KEY (`id_branch`) REFERENCES `branch` (`id_branch`),
  CONSTRAINT `FK_5F70784AEBC182FC` FOREIGN KEY (`id_customer_gina`) REFERENCES `customer` (`id_customer`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `address_magellan`
--

LOCK TABLES `address_magellan` WRITE;
/*!40000 ALTER TABLE `address_magellan` DISABLE KEYS */;
/*!40000 ALTER TABLE `address_magellan` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `address_pop`
--

DROP TABLE IF EXISTS `address_pop`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `address_pop` (
  `id_address_pop` int(11) NOT NULL AUTO_INCREMENT,
  `id_city` int(11) DEFAULT NULL,
  `id_country` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_pop` int(11) DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `lb_address` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `cd_zip_code` varchar(15) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lb_phone` varchar(20) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lb_localisation` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lb_building` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `id_address_type` int(11) DEFAULT NULL,
  `bl_status` tinyint(1) DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_address_pop`),
  KEY `IDX_529EED99A67B1E36` (`id_city`),
  KEY `IDX_529EED998DEE6016` (`id_country`),
  KEY `IDX_529EED9968E26F41` (`id_user_update_by`),
  KEY `IDX_529EED99536A5873` (`id_user_create_by`),
  KEY `IDX_529EED9987745F4C` (`id_pop`),
  KEY `IDX_529EED99D253F2B0` (`id_address_type`),
  CONSTRAINT `FK_529EED99536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_529EED9968E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_529EED9987745F4C` FOREIGN KEY (`id_pop`) REFERENCES `pop` (`id_pop`),
  CONSTRAINT `FK_529EED998DEE6016` FOREIGN KEY (`id_country`) REFERENCES `country` (`id_country`),
  CONSTRAINT `FK_529EED99A67B1E36` FOREIGN KEY (`id_city`) REFERENCES `city` (`id_city`),
  CONSTRAINT `FK_529EED99D253F2B0` FOREIGN KEY (`id_address_type`) REFERENCES `address_type` (`id_address_type`)
) ENGINE=InnoDB AUTO_INCREMENT=24 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `address_pop`
--

LOCK TABLES `address_pop` WRITE;
/*!40000 ALTER TABLE `address_pop` DISABLE KEYS */;
INSERT INTO `address_pop` VALUES (18,573,36,2,2,22,'2014-10-22 00:00:00','2014-10-22 00:00:00','114 rue Ambroise Croizat','93200',NULL,NULL,NULL,2,1,NULL),(19,574,36,2,2,23,'2014-10-22 00:00:00','2014-10-22 00:00:00','110 bis Avenue du Général Leclerc','93500','+ 33 6 23 05 42 38',NULL,NULL,2,1,NULL),(20,536,43,2,2,25,'2014-10-22 00:00:00','2014-10-22 00:00:00','Wezembeekstraat 2 --- Ground Floor 115 - Etrali Room 216','1930',NULL,'Ground Floor 115','BRUS1',2,1,'2014-10-22 00:00:00'),(21,575,36,2,2,26,'2014-10-22 00:00:00','2014-10-22 00:00:00','55 Avenue des Champs Pierreux','92000',NULL,NULL,'Le Capitole',2,1,NULL),(22,560,169,2,2,29,'2014-10-22 19:15:23','2014-10-22 19:15:23','Gyroscoopweg 58-60','1042 AC',NULL,'Room 103',NULL,2,1,NULL),(23,531,36,2,2,27,'2014-11-10 12:55:14','2014-11-10 12:55:14','33 rue Poncelet','75017',NULL,'4 étage salle 402','PONCELET',2,1,NULL);
/*!40000 ALTER TABLE `address_pop` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `address_provider`
--

DROP TABLE IF EXISTS `address_provider`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `address_provider` (
  `id_address_provider` int(11) NOT NULL AUTO_INCREMENT,
  `id_city` int(11) DEFAULT NULL,
  `id_country` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_provider` int(11) DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `lb_address` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `cd_zip_code` varchar(15) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lb_phone` varchar(20) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lb_fax` varchar(20) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lb_email` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `bl_status` tinyint(1) DEFAULT NULL,
  `comment` longtext COLLATE utf8_unicode_ci,
  `room` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `floor` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `id_address_type` int(11) DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_address_provider`),
  KEY `IDX_6C4B8D1DA67B1E36` (`id_city`),
  KEY `IDX_6C4B8D1D8DEE6016` (`id_country`),
  KEY `IDX_6C4B8D1D68E26F41` (`id_user_update_by`),
  KEY `IDX_6C4B8D1D536A5873` (`id_user_create_by`),
  KEY `IDX_6C4B8D1DC21F9F09` (`id_provider`),
  KEY `IDX_6C4B8D1DD253F2B0` (`id_address_type`),
  CONSTRAINT `FK_6C4B8D1D536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_6C4B8D1D68E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_6C4B8D1D8DEE6016` FOREIGN KEY (`id_country`) REFERENCES `country` (`id_country`),
  CONSTRAINT `FK_6C4B8D1DA67B1E36` FOREIGN KEY (`id_city`) REFERENCES `city` (`id_city`),
  CONSTRAINT `FK_6C4B8D1DC21F9F09` FOREIGN KEY (`id_provider`) REFERENCES `provider` (`id_provider`),
  CONSTRAINT `FK_6C4B8D1DD253F2B0` FOREIGN KEY (`id_address_type`) REFERENCES `address_type` (`id_address_type`)
) ENGINE=InnoDB AUTO_INCREMENT=37 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `address_provider`
--

LOCK TABLES `address_provider` WRITE;
/*!40000 ALTER TABLE `address_provider` DISABLE KEYS */;
INSERT INTO `address_provider` VALUES (26,NULL,NULL,2,2,19,'2014-10-21 11:12:46','2014-10-21 11:12:46','','',NULL,NULL,NULL,1,NULL,NULL,NULL,1,NULL),(27,531,36,2,2,19,'2014-10-21 11:14:34','2014-10-21 11:14:34','rue de Paris','92000',NULL,NULL,NULL,1,NULL,NULL,NULL,3,NULL),(28,NULL,NULL,2,2,20,'2014-10-22 19:24:35','2014-10-22 19:24:35','','',NULL,NULL,NULL,1,NULL,NULL,NULL,1,NULL),(29,NULL,NULL,2,2,21,'2014-10-22 19:28:01','2014-10-22 19:28:01','','',NULL,NULL,NULL,1,NULL,NULL,NULL,1,NULL),(30,536,43,2,2,22,'2014-10-24 00:00:00','2014-10-24 00:00:00','Place des Bienfaiteurs 7','1030','+32 2 240 64 64',NULL,NULL,1,NULL,NULL,NULL,1,NULL),(31,536,43,2,2,22,'2014-10-24 00:00:00','2014-10-24 00:00:00','Place des Bienfaiteurs 7','1030','+32 2 240 64 64',NULL,NULL,1,NULL,NULL,NULL,3,NULL),(32,536,43,2,2,22,'2014-10-24 11:16:35','2014-10-24 11:16:35','Place des Bienfaiteurs 7','1030',NULL,NULL,NULL,1,NULL,NULL,NULL,2,NULL),(33,576,36,2,2,23,'2014-10-24 00:00:00','2014-10-24 00:00:00','95 avenue de Bretagne','76035','+33 2 35 35 74 59',NULL,NULL,1,NULL,NULL,NULL,1,NULL),(34,576,36,2,2,23,'2014-10-24 00:00:00','2014-10-24 00:00:00','(OBS 2365 - DFT 2470) - CSPCF/COMPTA ACHATS FOURNISSEURS - 95 avenue de Bretagne','76035','+33 2 35 35 74 59',NULL,NULL,1,NULL,NULL,NULL,3,NULL),(35,531,36,2,2,23,'2014-10-24 00:00:00','2014-10-24 00:00:00','212 Rue Raymond Losserand','75014','+33 1 44 44 86 92','+33 1 44 44 92 51',NULL,1,NULL,NULL,NULL,2,NULL),(36,576,36,2,2,23,'2014-10-24 00:00:00','2014-10-24 00:00:00','5 Avenue du General Sarrail','76035','+33 1 44 44 86 92','+33 1 44 44 92 51',NULL,1,NULL,NULL,NULL,2,NULL);
/*!40000 ALTER TABLE `address_provider` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `address_simple`
--

DROP TABLE IF EXISTS `address_simple`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `address_simple` (
  `id_address_simple` int(11) NOT NULL AUTO_INCREMENT,
  `id_city` int(11) DEFAULT NULL,
  `id_country` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  `id_user_create_by` int(11) DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `lb_address` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `cd_zip_code` varchar(15) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lb_phone` varchar(20) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id_address_simple`),
  KEY `IDX_FA22B8BDA67B1E36` (`id_city`),
  KEY `IDX_FA22B8BD8DEE6016` (`id_country`),
  KEY `IDX_FA22B8BD68E26F41` (`id_user_update_by`),
  KEY `IDX_FA22B8BD536A5873` (`id_user_create_by`),
  CONSTRAINT `FK_FA22B8BD536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_FA22B8BD68E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_FA22B8BD8DEE6016` FOREIGN KEY (`id_country`) REFERENCES `country` (`id_country`),
  CONSTRAINT `FK_FA22B8BDA67B1E36` FOREIGN KEY (`id_city`) REFERENCES `city` (`id_city`)
) ENGINE=InnoDB AUTO_INCREMENT=27 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `address_simple`
--

LOCK TABLES `address_simple` WRITE;
/*!40000 ALTER TABLE `address_simple` DISABLE KEYS */;
INSERT INTO `address_simple` VALUES (23,535,200,2,2,'2014-09-23 19:13:22','2014-09-23 19:13:22','Sydney, New South Wales','xxxxxxxx',NULL),(24,531,36,2,2,'2014-09-29 16:39:47','2014-09-29 16:39:47','15 Rue Henri Rol Tanguy','93100','+33 1 56 84 55'),(25,532,62,2,2,'2014-09-29 16:49:54','2014-09-29 16:49:54','Tabernacle Court 16-28 Tabernacle Street London','EC2A4DD','+44  207 903 9300'),(26,571,72,2,2,'2014-09-29 17:02:22','2014-09-29 17:02:22','Via Fieno, 3','20123','+390230303000');
/*!40000 ALTER TABLE `address_simple` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `address_type`
--

DROP TABLE IF EXISTS `address_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `address_type` (
  `id_address_type` int(11) NOT NULL AUTO_INCREMENT,
  `lb_address_type` varchar(100) DEFAULT NULL,
  `cd_address_type` varchar(15) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_address_type`),
  KEY `id_user_create_by` (`id_user_create_by`),
  KEY `id_user_update_by` (`id_user_update_by`),
  CONSTRAINT `FK_F19287C2536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_F19287C268E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `address_type`
--

LOCK TABLES `address_type` WRITE;
/*!40000 ALTER TABLE `address_type` DISABLE KEYS */;
INSERT INTO `address_type` VALUES (1,'Head office','Head office',1,'2013-05-27 00:00:00','2013-05-27 00:00:00',2,2,NULL),(2,'Delivery','Delivery',1,'2013-06-25 09:38:58','2013-06-26 14:09:40',2,2,NULL),(3,'Billing','Billing',1,'2013-06-26 18:07:12','2013-06-26 18:07:12',2,2,NULL);
/*!40000 ALTER TABLE `address_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `application_type`
--

DROP TABLE IF EXISTS `application_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `application_type` (
  `id_application_type` int(11) NOT NULL AUTO_INCREMENT,
  `lb_application_type` varchar(45) NOT NULL,
  PRIMARY KEY (`id_application_type`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `application_type`
--

LOCK TABLES `application_type` WRITE;
/*!40000 ALTER TABLE `application_type` DISABLE KEYS */;
INSERT INTO `application_type` VALUES (1,'Backbone link'),(2,'Local loop'),(3,'Service');
/*!40000 ALTER TABLE `application_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `backbone_link`
--

DROP TABLE IF EXISTS `backbone_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `backbone_link` (
  `id_backbone_link` int(11) NOT NULL AUTO_INCREMENT,
  `cd_backbone_link` varchar(15) DEFAULT NULL,
  `lb_backbone_link` varchar(100) DEFAULT NULL,
  `cd_administrative_ref` varchar(15) DEFAULT NULL,
  `cd_technical_ref` varchar(30) DEFAULT NULL,
  `id_provider_of_carrier` int(11) DEFAULT NULL,
  `id_bandwidth` int(11) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_order` datetime DEFAULT NULL,
  `dt_delivery_requested` datetime DEFAULT NULL,
  `dt_delivery` datetime DEFAULT NULL,
  `id_branch` int(11) DEFAULT NULL,
  `cm_backbone_link` varchar(255) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `cd_rtd` varchar(45) DEFAULT NULL,
  `id_interface` int(11) DEFAULT NULL,
  `id_link_function` int(11) DEFAULT NULL,
  `cd_technical_ref2` varchar(255) DEFAULT NULL,
  `id_protocol` int(11) DEFAULT NULL,
  `nb_sla_percent` float DEFAULT NULL,
  `cd_routing` varchar(45) DEFAULT NULL,
  `cd_etrali_order_ref` varchar(30) DEFAULT NULL,
  `dt_init_terminate` datetime DEFAULT NULL,
  `dt_init_updown` datetime DEFAULT NULL,
  `dt_requested_updown` datetime DEFAULT NULL,
  `dt_scheduled_delivery` datetime DEFAULT NULL,
  `dt_real_terminate` datetime DEFAULT NULL,
  `dt_real_updown` datetime DEFAULT NULL,
  `id_old_bandwidth` int(11) DEFAULT NULL,
  `id_transaction_status` int(11) DEFAULT NULL,
  `dt_requested_terminate` datetime DEFAULT NULL,
  `id_transaction_type` int(11) DEFAULT NULL,
  `nb_operation` int(11) DEFAULT NULL,
  `id_transfer_extremity` int(11) DEFAULT NULL,
  `dt_scheduled_updown_delivery` datetime DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_backbone_link`),
  KEY `id_provider_of_carrier` (`id_provider_of_carrier`),
  KEY `id_branch` (`id_branch`),
  KEY `id_interface` (`id_interface`),
  KEY `id_link_function` (`id_link_function`),
  KEY `id_protocol` (`id_protocol`),
  KEY `IDX_6758AADD719540BB` (`id_old_bandwidth`),
  KEY `IDX_6758AADD8E5FA5F3` (`id_transaction_status`),
  KEY `IDX_6758AADD8D173C59` (`id_transaction_type`),
  KEY `IDX_6758AADD4233DB70` (`id_transfer_extremity`),
  KEY `IDX_6758AADDA3C6948` (`id_bandwidth`),
  CONSTRAINT `backbone_link_ibfk_33` FOREIGN KEY (`id_protocol`) REFERENCES `protocol` (`id_protocol`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `FK_6758AADD4233DB70` FOREIGN KEY (`id_transfer_extremity`) REFERENCES `backbone_link_extremity` (`id_backbone_link_extremity`),
  CONSTRAINT `FK_6758AADD719540BB` FOREIGN KEY (`id_old_bandwidth`) REFERENCES `bandwidth_assignee` (`id_bandwidth_assignee`),
  CONSTRAINT `FK_6758AADD8D173C59` FOREIGN KEY (`id_transaction_type`) REFERENCES `TransactionType` (`id_transaction_type`),
  CONSTRAINT `FK_6758AADD8E5FA5F3` FOREIGN KEY (`id_transaction_status`) REFERENCES `TransactionStatus` (`id_transaction_status`),
  CONSTRAINT `FK_6758AADD9DB1AEF2` FOREIGN KEY (`id_branch`) REFERENCES `branch` (`id_branch`),
  CONSTRAINT `FK_6758AADDA3C6948` FOREIGN KEY (`id_bandwidth`) REFERENCES `bandwidth_assignee` (`id_bandwidth_assignee`),
  CONSTRAINT `FK_6758AADDB4C150FA` FOREIGN KEY (`id_interface`) REFERENCES `interfaces` (`id_interface`),
  CONSTRAINT `FK_6758AADDB92CA791` FOREIGN KEY (`id_link_function`) REFERENCES `link_function` (`id_link_function`),
  CONSTRAINT `FK_6758AADDD910D0DE` FOREIGN KEY (`id_provider_of_carrier`) REFERENCES `provider` (`id_provider`)
) ENGINE=InnoDB AUTO_INCREMENT=47 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `backbone_link`
--

LOCK TABLES `backbone_link` WRITE;
/*!40000 ALTER TABLE `backbone_link` DISABLE KEYS */;
INSERT INTO `backbone_link` VALUES (46,'BB46',NULL,NULL,NULL,NULL,18,'2014-10-28 19:01:23',NULL,NULL,NULL,23,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,1,1,NULL,NULL,NULL);
/*!40000 ALTER TABLE `backbone_link` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `backbone_link_extremity`
--

DROP TABLE IF EXISTS `backbone_link_extremity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `backbone_link_extremity` (
  `id_backbone_link_extremity` int(11) NOT NULL AUTO_INCREMENT,
  `id_pop` int(11) DEFAULT NULL,
  `cm_comment` text,
  `dt_init_transfer` datetime DEFAULT NULL,
  `dt_request_transfer` datetime DEFAULT NULL,
  `dt_schedule_delivery` datetime DEFAULT NULL,
  `dt_transfer_real_delivery` datetime DEFAULT NULL,
  `dt_transfer_complete` datetime DEFAULT NULL,
  `dt_old_terminate` datetime DEFAULT NULL,
  `cd_backbone_link_extremity_ref` varchar(45) DEFAULT NULL,
  `id_backbone_link` int(11) DEFAULT NULL,
  `id_old_extremity` int(11) DEFAULT NULL,
  `bl_old` tinyint(1) DEFAULT NULL,
  `id_admin_contact` int(11) DEFAULT NULL,
  `id_delivery_address` int(11) DEFAULT NULL,
  `bl_transferred` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id_backbone_link_extremity`),
  UNIQUE KEY `UNIQ_32BC673A970BC560` (`id_old_extremity`),
  KEY `idx2` (`id_pop`),
  KEY `IDX_32BC673AD9707BB8` (`id_backbone_link`),
  KEY `IDX_32BC673A3676B5D4` (`id_admin_contact`),
  KEY `IDX_32BC673AE4DA858E` (`id_delivery_address`),
  CONSTRAINT `FK_32BC673A3676B5D4` FOREIGN KEY (`id_admin_contact`) REFERENCES `contact_pop` (`id_contact_pop`),
  CONSTRAINT `FK_32BC673A970BC560` FOREIGN KEY (`id_old_extremity`) REFERENCES `backbone_link_extremity` (`id_backbone_link_extremity`),
  CONSTRAINT `FK_32BC673AD9707BB8` FOREIGN KEY (`id_backbone_link`) REFERENCES `backbone_link` (`id_backbone_link`),
  CONSTRAINT `FK_32BC673AE4DA858E` FOREIGN KEY (`id_delivery_address`) REFERENCES `address_pop` (`id_address_pop`),
  CONSTRAINT `key_idx2` FOREIGN KEY (`id_pop`) REFERENCES `pop` (`id_pop`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB AUTO_INCREMENT=85 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `backbone_link_extremity`
--

LOCK TABLES `backbone_link_extremity` WRITE;
/*!40000 ALTER TABLE `backbone_link_extremity` DISABLE KEYS */;
INSERT INTO `backbone_link_extremity` VALUES (83,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'A1',46,NULL,0,NULL,NULL,0),(84,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'B2',46,NULL,0,NULL,NULL,0);
/*!40000 ALTER TABLE `backbone_link_extremity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `backbone_link_extremity_tech`
--

DROP TABLE IF EXISTS `backbone_link_extremity_tech`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `backbone_link_extremity_tech` (
  `id_backbone_link_extremity_tech` int(11) NOT NULL AUTO_INCREMENT,
  `id_backbone_link` int(11) DEFAULT NULL,
  `id_backbone_link_extremity` int(11) DEFAULT NULL,
  `dt_bb_tested` datetime DEFAULT NULL,
  `cm_comment_technical` longtext COLLATE utf8_unicode_ci,
  `id_technical_contact` int(11) DEFAULT NULL,
  `id_pop` int(11) DEFAULT NULL,
  `dt_old_bb_tested` datetime DEFAULT NULL,
  `bl_old` tinyint(1) DEFAULT NULL,
  `bl_transferred` tinyint(1) DEFAULT NULL,
  `id_port_instance` int(11) DEFAULT NULL,
  `lb_connection_path` varchar(1000) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id_backbone_link_extremity_tech`),
  UNIQUE KEY `UNIQ_B7CD7C915CD7B06A` (`id_backbone_link_extremity`),
  KEY `IDX_B7CD7C91D9707BB8` (`id_backbone_link`),
  KEY `IDX_B7CD7C91D1192B9E` (`id_technical_contact`),
  KEY `IDX_B7CD7C9187745F4C` (`id_pop`),
  KEY `IDX_B7CD7C91827B36DA` (`id_port_instance`),
  CONSTRAINT `FK_B7CD7C915CD7B06A` FOREIGN KEY (`id_backbone_link_extremity`) REFERENCES `backbone_link_extremity` (`id_backbone_link_extremity`),
  CONSTRAINT `FK_B7CD7C91827B36DA` FOREIGN KEY (`id_port_instance`) REFERENCES `port_instance` (`id_port_instance`),
  CONSTRAINT `FK_B7CD7C9187745F4C` FOREIGN KEY (`id_pop`) REFERENCES `pop` (`id_pop`),
  CONSTRAINT `FK_B7CD7C91D1192B9E` FOREIGN KEY (`id_technical_contact`) REFERENCES `contact_pop` (`id_contact_pop`),
  CONSTRAINT `FK_B7CD7C91D9707BB8` FOREIGN KEY (`id_backbone_link`) REFERENCES `backbone_link` (`id_backbone_link`)
) ENGINE=InnoDB AUTO_INCREMENT=77 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `backbone_link_extremity_tech`
--

LOCK TABLES `backbone_link_extremity_tech` WRITE;
/*!40000 ALTER TABLE `backbone_link_extremity_tech` DISABLE KEYS */;
INSERT INTO `backbone_link_extremity_tech` VALUES (75,46,83,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL),(76,46,84,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL);
/*!40000 ALTER TABLE `backbone_link_extremity_tech` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `backbone_link_extremity_tech_outport`
--

DROP TABLE IF EXISTS `backbone_link_extremity_tech_outport`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `backbone_link_extremity_tech_outport` (
  `id_backbone_link_extremity_tech` int(11) NOT NULL,
  `id_out_port` int(11) NOT NULL,
  PRIMARY KEY (`id_backbone_link_extremity_tech`,`id_out_port`),
  KEY `IDX_66C18DFC8BA15092` (`id_backbone_link_extremity_tech`),
  KEY `IDX_66C18DFCCA47EB7A` (`id_out_port`),
  CONSTRAINT `FK_66C18DFC8BA15092` FOREIGN KEY (`id_backbone_link_extremity_tech`) REFERENCES `backbone_link_extremity_tech` (`id_backbone_link_extremity_tech`),
  CONSTRAINT `FK_66C18DFCCA47EB7A` FOREIGN KEY (`id_out_port`) REFERENCES `port` (`id_port`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `backbone_link_extremity_tech_outport`
--

LOCK TABLES `backbone_link_extremity_tech_outport` WRITE;
/*!40000 ALTER TABLE `backbone_link_extremity_tech_outport` DISABLE KEYS */;
/*!40000 ALTER TABLE `backbone_link_extremity_tech_outport` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `backbone_link_extremity_tech_outport_instance`
--

DROP TABLE IF EXISTS `backbone_link_extremity_tech_outport_instance`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `backbone_link_extremity_tech_outport_instance` (
  `id_backbone_link_extremity_tech` int(11) NOT NULL,
  `id_out_port_instance` int(11) NOT NULL,
  PRIMARY KEY (`id_backbone_link_extremity_tech`,`id_out_port_instance`),
  KEY `IDX_60CB2C438BA15092` (`id_backbone_link_extremity_tech`),
  KEY `IDX_60CB2C43E618F2E7` (`id_out_port_instance`),
  CONSTRAINT `FK_60CB2C438BA15092` FOREIGN KEY (`id_backbone_link_extremity_tech`) REFERENCES `backbone_link_extremity_tech` (`id_backbone_link_extremity_tech`),
  CONSTRAINT `FK_60CB2C43E618F2E7` FOREIGN KEY (`id_out_port_instance`) REFERENCES `port_instance` (`id_port_instance`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `backbone_link_extremity_tech_outport_instance`
--

LOCK TABLES `backbone_link_extremity_tech_outport_instance` WRITE;
/*!40000 ALTER TABLE `backbone_link_extremity_tech_outport_instance` DISABLE KEYS */;
/*!40000 ALTER TABLE `backbone_link_extremity_tech_outport_instance` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `backbone_link_extremity_tech_ts`
--

DROP TABLE IF EXISTS `backbone_link_extremity_tech_ts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `backbone_link_extremity_tech_ts` (
  `id_backbone_link_extremity_tech` int(11) NOT NULL,
  `id_out_ts` int(11) NOT NULL,
  PRIMARY KEY (`id_backbone_link_extremity_tech`,`id_out_ts`),
  KEY `IDX_8070766C8BA15092` (`id_backbone_link_extremity_tech`),
  KEY `IDX_8070766C5E87044C` (`id_out_ts`),
  CONSTRAINT `FK_8070766C5E87044C` FOREIGN KEY (`id_out_ts`) REFERENCES `ts` (`id_ts`),
  CONSTRAINT `FK_8070766C8BA15092` FOREIGN KEY (`id_backbone_link_extremity_tech`) REFERENCES `backbone_link_extremity_tech` (`id_backbone_link_extremity_tech`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `backbone_link_extremity_tech_ts`
--

LOCK TABLES `backbone_link_extremity_tech_ts` WRITE;
/*!40000 ALTER TABLE `backbone_link_extremity_tech_ts` DISABLE KEYS */;
/*!40000 ALTER TABLE `backbone_link_extremity_tech_ts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `backbone_link_extremity_tech_vlan`
--

DROP TABLE IF EXISTS `backbone_link_extremity_tech_vlan`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `backbone_link_extremity_tech_vlan` (
  `id_backbone_link_extremity_tech` int(11) NOT NULL,
  `id_out_vlan` int(11) NOT NULL,
  PRIMARY KEY (`id_backbone_link_extremity_tech`,`id_out_vlan`),
  KEY `IDX_5A6858528BA15092` (`id_backbone_link_extremity_tech`),
  KEY `IDX_5A68585271E7B217` (`id_out_vlan`),
  CONSTRAINT `FK_5A68585271E7B217` FOREIGN KEY (`id_out_vlan`) REFERENCES `vlan` (`id_vlan`),
  CONSTRAINT `FK_5A6858528BA15092` FOREIGN KEY (`id_backbone_link_extremity_tech`) REFERENCES `backbone_link_extremity_tech` (`id_backbone_link_extremity_tech`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `backbone_link_extremity_tech_vlan`
--

LOCK TABLES `backbone_link_extremity_tech_vlan` WRITE;
/*!40000 ALTER TABLE `backbone_link_extremity_tech_vlan` DISABLE KEYS */;
/*!40000 ALTER TABLE `backbone_link_extremity_tech_vlan` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `backbone_link_interface_settings`
--

DROP TABLE IF EXISTS `backbone_link_interface_settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `backbone_link_interface_settings` (
  `id_backbone_link_interface_settings` int(11) NOT NULL AUTO_INCREMENT,
  `id_transaction_type` int(11) DEFAULT NULL,
  `id_transaction_status` int(11) DEFAULT NULL,
  `bl_hide` tinyint(1) NOT NULL,
  `bl_mandatory` tinyint(1) NOT NULL,
  `lbField` varchar(45) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lbEntity` varchar(45) COLLATE utf8_unicode_ci DEFAULT NULL,
  `bl_editable` tinyint(1) NOT NULL,
  `bl_old_extremity` tinyint(1) NOT NULL,
  PRIMARY KEY (`id_backbone_link_interface_settings`),
  KEY `IDX_2FC9ADCC8D173C59` (`id_transaction_type`),
  KEY `IDX_2FC9ADCC8E5FA5F3` (`id_transaction_status`),
  CONSTRAINT `FK_2FC9ADCC8D173C59` FOREIGN KEY (`id_transaction_type`) REFERENCES `TransactionType` (`id_transaction_type`),
  CONSTRAINT `FK_2FC9ADCC8E5FA5F3` FOREIGN KEY (`id_transaction_status`) REFERENCES `TransactionStatus` (`id_transaction_status`)
) ENGINE=InnoDB AUTO_INCREMENT=728 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `backbone_link_interface_settings`
--

LOCK TABLES `backbone_link_interface_settings` WRITE;
/*!40000 ALTER TABLE `backbone_link_interface_settings` DISABLE KEYS */;
INSERT INTO `backbone_link_interface_settings` VALUES (1,1,1,0,1,'idBranch','BackboneLink',1,0),(2,1,1,0,1,'idProviderOfCarrier','BackboneLink',1,0),(3,1,1,0,1,'idBandwidth','BackboneLink',1,0),(4,1,1,0,1,'idLinkFunction','BackboneLink',1,0),(5,1,1,0,1,'dtOrder','BackboneLink',1,0),(6,1,1,0,1,'dtDeliveryRequested','BackboneLink',1,0),(7,1,1,0,1,'idPop','BackboneLinkExtremity',1,0),(10,1,2,0,1,'dtScheduledDelivery','BackboneLink',1,0),(11,1,3,0,1,'cdTechnicalRef','BackboneLink',1,0),(12,1,3,0,1,'dtDelivery','BackboneLink',1,0),(13,1,4,0,1,'idTechnicalContact','BackboneLinkExtremityTech',1,0),(14,1,4,0,1,'dtBbTested','BackboneLinkExtremityTech',1,0),(15,2,7,0,1,'idPop','BackboneLinkExtremity',1,0),(19,2,9,0,1,'dtTransferRealDelivery','BackboneLinkExtremity',1,0),(20,2,10,0,1,'idTechnicalContact','BackboneLinkExtremityTech',1,0),(21,2,10,0,1,'dtBbTested','BackboneLinkExtremityTech',1,0),(28,4,19,0,1,'dtInitTerminate','BackboneLink',1,0),(29,4,19,0,1,'dtRequestedTerminate','BackboneLink',1,0),(30,4,19,0,1,'dtRealTerminate','BackboneLink',1,0),(32,1,NULL,1,0,'dtRealTerminate','BackboneLink',0,0),(33,1,NULL,1,0,'dtRealUpdown','BackboneLink',0,0),(35,1,NULL,1,0,'dtRequestedUpdown','BackboneLink',0,0),(36,1,NULL,0,0,'dtScheduledDelivery','BackboneLink',0,0),(39,1,NULL,1,0,'dtInitTerminate','BackboneLink',0,0),(40,1,NULL,1,0,'dtInitUpdown','BackboneLink',0,0),(41,2,NULL,1,0,'dtOrder','BackboneLink',0,0),(42,2,NULL,1,0,'dtRealTerminate','BackboneLink',0,0),(43,2,NULL,1,0,'dtRealUpdown','BackboneLink',0,0),(45,2,NULL,1,0,'dtRequestedUpdown','BackboneLink',0,0),(46,2,NULL,1,0,'dtScheduledDelivery','BackboneLink',0,0),(47,2,NULL,1,0,'dtDelivery','BackboneLink',0,0),(48,2,NULL,1,0,'dtDeliveryRequested','BackboneLink',0,0),(49,2,NULL,1,0,'dtInitTerminate','BackboneLink',0,0),(50,2,NULL,1,0,'dtInitUpdown','BackboneLink',0,0),(72,1,NULL,1,0,'dtRequestedTerminate','BackboneLink',0,0),(73,2,NULL,1,0,'dtRequestedTerminate','BackboneLink',0,0),(74,3,NULL,0,0,'dtRequestedTerminate','BackboneLink',0,0),(75,2,7,0,1,'dtInitTransfer','BackboneLinkExtremity',1,1),(76,2,7,0,1,'dtRequestTransfer','BackboneLinkExtremity',1,1),(77,2,7,0,0,'dtOldTerminate','BackboneLinkExtremity',0,0),(78,2,7,0,0,'dtScheduleDelivery','BackboneLinkExtremity',0,0),(80,2,NULL,0,0,'dtTransferComplete','BackboneLinkExtremity',0,0),(81,2,7,0,0,'dtTransferRealDelivery','BackboneLinkExtremity',0,0),(82,2,8,0,0,'dtInitTransfer','BackboneLinkExtremity',0,0),(83,2,8,0,0,'dtRequestTransfer','BackboneLinkExtremity',0,0),(84,2,8,0,0,'dtOldTerminate','BackboneLinkExtremity',0,0),(85,2,8,0,1,'dtScheduleDelivery','BackboneLinkExtremity',1,0),(87,2,8,0,0,'dtTransferRealDelivery','BackboneLinkExtremity',0,0),(88,2,9,0,0,'dtInitTransfer','BackboneLinkExtremity',0,0),(89,2,9,0,0,'dtRequestTransfer','BackboneLinkExtremity',0,0),(90,2,9,0,0,'dtOldTerminate','BackboneLinkExtremity',0,0),(91,2,9,0,0,'dtScheduleDelivery','BackboneLinkExtremity',0,0),(94,2,10,0,0,'dtInitTransfer','BackboneLinkExtremity',0,0),(95,2,10,0,0,'dtRequestTransfer','BackboneLinkExtremity',0,0),(96,2,10,0,0,'dtOldTerminate','BackboneLinkExtremity',0,0),(97,2,10,0,0,'dtScheduleDelivery','BackboneLinkExtremity',0,0),(99,2,10,0,0,'dtTransferRealDelivery','BackboneLinkExtremity',0,0),(100,1,NULL,0,0,'dtDelivery','BackboneLink',0,0),(101,1,NULL,0,0,'dtOrder','BackboneLink',0,0),(102,1,NULL,0,0,'dtDeliveryRequested','BackboneLink',0,0),(103,2,NULL,0,0,'dtInitTransfer','BackboneLinkExtremity',0,0),(104,2,NULL,0,0,'dtRequestTransfer','BackboneLinkExtremity',0,0),(105,2,NULL,0,0,'dtOldTerminate','BackboneLinkExtremity',0,0),(106,2,NULL,0,0,'dtScheduleDelivery','BackboneLinkExtremity',0,0),(107,2,NULL,0,0,'dtTransferComplete','BackboneLinkExtremity',0,0),(108,2,NULL,0,0,'dtTransferRealDelivery','BackboneLinkExtremity',0,0),(111,2,NULL,0,0,'dtInitTransfer','BackboneLinkExtremity',0,1),(112,2,NULL,0,0,'dtRequestTransfer','BackboneLinkExtremity',0,1),(113,2,NULL,0,0,'dtOldTerminate','BackboneLinkExtremity',0,1),(114,2,NULL,0,0,'dtScheduleDelivery','BackboneLinkExtremity',0,1),(115,2,NULL,0,0,'dtTransferComplete','BackboneLinkExtremity',0,1),(116,2,NULL,0,0,'dtTransferRealDelivery','BackboneLinkExtremity',0,1),(117,2,NULL,0,0,'dtBbTested','BackboneLinkExtremityTech',0,1),(118,3,NULL,0,0,'dtOrder','BackboneLink',0,0),(119,3,NULL,0,0,'dtRealTerminate','BackboneLink',0,0),(120,3,NULL,0,0,'dtRealUpdown','BackboneLink',0,0),(121,3,NULL,0,0,'dtRequestedUpdown','BackboneLink',0,0),(122,3,NULL,0,0,'dtScheduledDelivery','BackboneLink',0,0),(123,3,NULL,0,0,'dtDelivery','BackboneLink',0,0),(124,3,NULL,0,0,'dtDeliveryRequested','BackboneLink',0,0),(125,3,NULL,0,0,'dtInitTerminate','BackboneLink',0,0),(126,3,NULL,0,0,'dtInitUpdown','BackboneLink',0,0),(127,3,13,0,1,'idBandwidth','BackboneLink',1,0),(128,3,13,0,1,'dtInitUpdown','BackboneLink',1,0),(129,3,13,0,1,'dtRequestedUpdown','BackboneLink',1,0),(131,3,14,0,1,'dtScheduledUpdownDelivery','BackboneLink',1,0),(132,3,15,0,1,'dtRealUpdown','BackboneLink',1,0),(133,3,16,0,1,'dtBbTested','BackboneLinkExtremityTech',1,0),(134,4,NULL,0,0,'dtOrder','BackboneLink',0,0),(135,4,NULL,0,0,'dtRealTerminate','BackboneLink',0,0),(136,4,NULL,0,0,'dtRealUpdown','BackboneLink',0,0),(137,4,NULL,0,0,'dtRequestedUpdown','BackboneLink',0,0),(138,4,NULL,0,0,'dtScheduledDelivery','BackboneLink',0,0),(139,4,NULL,0,0,'dtDelivery','BackboneLink',0,0),(140,4,NULL,0,0,'dtDeliveryRequested','BackboneLink',0,0),(141,4,NULL,0,0,'dtInitTerminate','BackboneLink',0,0),(142,4,NULL,0,0,'dtInitUpdown','BackboneLink',0,0),(520,5,23,0,1,'idBranch','LocalLoop',1,0),(521,5,23,0,1,'idProviderOfCarrier','LocalLoop',1,0),(522,5,23,0,1,'idBandwidth','LocalLoop',1,0),(523,5,23,0,1,'idLinkFunction','LocalLoop',1,0),(524,5,23,0,1,'dtOrder','LocalLoop',1,0),(525,5,23,0,1,'dtDeliveryRequested','LocalLoop',1,0),(527,5,24,0,1,'dtScheduledDelivery','LocalLoop',1,0),(528,5,25,0,1,'cdTechnicalRef','LocalLoop',1,0),(529,5,25,0,1,'dtDelivery','LocalLoop',1,0),(531,5,26,0,1,'dtLlTested','LocalLoopExtremityTech',1,0),(533,6,31,0,1,'dtTransferRealDelivery','LocalLoopExtremity',1,0),(535,6,32,0,1,'dtLlTested','LocalLoopExtremityTech',1,0),(536,8,41,0,1,'dtInitTerminate','LocalLoop',1,0),(537,8,41,0,1,'dtRequestTerminate','LocalLoop',1,0),(538,8,41,0,1,'dtRealTerminate','LocalLoop',1,0),(539,5,NULL,1,0,'dtRealTerminate','LocalLoop',0,0),(540,5,NULL,1,0,'dtRealUpdown','LocalLoop',0,0),(541,5,NULL,1,0,'dtRequestedUpdown','LocalLoop',0,0),(542,5,NULL,0,0,'dtScheduledDelivery','LocalLoop',0,0),(543,5,NULL,1,0,'dtInitTerminate','LocalLoop',0,0),(544,5,NULL,1,0,'dtInitUpdown','LocalLoop',0,0),(545,6,NULL,1,0,'dtOrder','LocalLoop',0,0),(546,6,NULL,1,0,'dtRealTerminate','LocalLoop',0,0),(547,6,NULL,1,0,'dtRealUpdown','LocalLoop',0,0),(548,6,NULL,1,0,'dtRequestedUpdown','LocalLoop',0,0),(549,6,NULL,1,0,'dtScheduledDelivery','LocalLoop',0,0),(550,6,NULL,1,0,'dtDelivery','LocalLoop',0,0),(551,6,NULL,1,0,'dtDeliveryRequested','LocalLoop',0,0),(552,6,NULL,1,0,'dtInitTerminate','LocalLoop',0,0),(553,6,NULL,1,0,'dtInitUpdown','LocalLoop',0,0),(554,5,NULL,1,0,'dtRequestTerminate','LocalLoop',0,0),(555,6,NULL,1,0,'dtRequestTerminate','LocalLoop',0,0),(556,7,NULL,0,0,'dtRequestTerminate','LocalLoop',0,0),(557,6,29,0,1,'dtInitTransfer','LocalLoopExtremity',1,1),(558,6,29,0,1,'dtRequestTransfer','LocalLoopExtremity',1,1),(559,6,29,0,0,'dtOldTerminate','LocalLoopExtremity',0,0),(560,6,29,0,0,'dtScheduleDelivery','LocalLoopExtremity',0,0),(562,6,29,0,0,'dtTransferRealDelivery','LocalLoopExtremity',0,0),(563,6,30,0,0,'dtInitTransfer','LocalLoopExtremity',0,0),(564,6,30,0,0,'dtRequestTransfer','LocalLoopExtremity',0,0),(565,6,30,0,0,'dtOldTerminate','LocalLoopExtremity',0,0),(566,6,30,0,1,'dtScheduleDelivery','LocalLoopExtremity',1,0),(568,6,30,0,0,'dtTransferRealDelivery','LocalLoopExtremity',0,0),(569,6,31,0,0,'dtInitTransfer','LocalLoopExtremity',0,0),(570,6,31,0,0,'dtRequestTransfer','LocalLoopExtremity',0,0),(571,6,31,0,0,'dtOldTerminate','LocalLoopExtremity',0,0),(572,6,31,0,0,'dtScheduleDelivery','LocalLoopExtremity',0,0),(575,6,32,0,0,'dtInitTransfer','LocalLoopExtremity',0,0),(576,6,32,0,0,'dtRequestTransfer','LocalLoopExtremity',0,0),(577,6,32,0,0,'dtOldTerminate','LocalLoopExtremity',0,0),(578,6,32,0,0,'dtScheduleDelivery','LocalLoopExtremity',0,0),(580,6,32,0,0,'dtTransferRealDelivery','LocalLoopExtremity',0,0),(581,5,NULL,0,0,'dtDelivery','LocalLoop',0,0),(582,5,NULL,0,0,'dtOrder','LocalLoop',0,0),(583,5,NULL,0,0,'dtDeliveryRequested','LocalLoop',0,0),(584,6,NULL,0,0,'dtInitTransfer','LocalLoopExtremity',0,0),(585,6,NULL,0,0,'dtRequestTransfer','LocalLoopExtremity',0,0),(586,6,NULL,0,0,'dtOldTerminate','LocalLoopExtremity',0,0),(587,6,NULL,0,0,'dtScheduleDelivery','LocalLoopExtremity',0,0),(588,6,NULL,0,0,'dtTransferComplete','LocalLoopExtremity',0,0),(589,6,NULL,0,0,'dtTransferRealDelivery','LocalLoopExtremity',0,0),(590,6,NULL,0,0,'dtInitTransfer','LocalLoopExtremity',0,1),(591,6,NULL,0,0,'dtRequestTransfer','LocalLoopExtremity',0,1),(592,6,NULL,0,0,'dtOldTerminate','LocalLoopExtremity',0,1),(593,6,NULL,0,0,'dtScheduleDelivery','LocalLoopExtremity',0,1),(594,6,NULL,0,0,'dtTransferComplete','LocalLoopExtremity',0,1),(595,6,NULL,0,0,'dtTransferRealDelivery','LocalLoopExtremity',0,1),(596,6,NULL,0,0,'dtLlTested','LocalLoopExtremityTech',0,1),(597,7,NULL,0,0,'dtOrder','LocalLoop',0,0),(598,7,NULL,0,0,'dtRealTerminate','LocalLoop',0,0),(599,7,NULL,0,0,'dtRealUpdown','LocalLoop',0,0),(600,7,NULL,0,0,'dtRequestedUpdown','LocalLoop',0,0),(601,7,NULL,0,0,'dtScheduledDelivery','LocalLoop',0,0),(602,7,NULL,0,0,'dtDelivery','LocalLoop',0,0),(603,7,NULL,0,0,'dtDeliveryRequested','LocalLoop',0,0),(604,7,NULL,0,0,'dtInitTerminate','LocalLoop',0,0),(605,7,NULL,0,0,'dtInitUpdown','LocalLoop',0,0),(606,7,35,0,1,'idBandwidth','LocalLoop',1,0),(607,7,35,0,1,'dtInitUpdown','LocalLoop',1,0),(608,7,35,0,1,'dtRequestedUpdown','LocalLoop',1,0),(609,7,36,0,1,'dtScheduledUpdownDelivery','LocalLoop',1,0),(610,7,37,0,1,'dtRealUpdown','LocalLoop',1,0),(611,7,38,0,1,'dtLlTested','LocalLoopExtremityTech',1,0),(612,8,NULL,0,0,'dtOrder','LocalLoop',0,0),(613,8,NULL,0,0,'dtRealTerminate','LocalLoop',0,0),(614,8,NULL,0,0,'dtRealUpdown','LocalLoop',0,0),(615,8,NULL,0,0,'dtRequestedUpdown','LocalLoop',0,0),(616,8,NULL,0,0,'dtScheduledDelivery','LocalLoop',0,0),(617,8,NULL,0,0,'dtDelivery','LocalLoop',0,0),(618,8,NULL,0,0,'dtDeliveryRequested','LocalLoop',0,0),(619,8,NULL,0,0,'dtInitTerminate','LocalLoop',0,0),(620,8,NULL,0,0,'dtInitUpdown','LocalLoop',0,0),(621,1,NULL,0,0,'dtInitTransfer','BackboneLinkExtremity',0,0),(622,1,NULL,0,0,'dtRequestTransfer','BackboneLinkExtremity',0,0),(623,1,NULL,0,0,'dtOldTerminate','BackboneLinkExtremity',0,0),(624,1,NULL,0,0,'dtScheduleDelivery','BackboneLinkExtremity',0,0),(625,1,NULL,0,0,'dtTransferComplete','BackboneLinkExtremity',0,0),(626,1,NULL,0,0,'dtTransferRealDelivery','BackboneLinkExtremity',0,0),(627,1,NULL,0,0,'dtInitTransfer','BackboneLinkExtremity',0,1),(628,1,NULL,0,0,'dtRequestTransfer','BackboneLinkExtremity',0,1),(629,1,NULL,0,0,'dtOldTerminate','BackboneLinkExtremity',0,1),(630,1,NULL,0,0,'dtScheduleDelivery','BackboneLinkExtremity',0,1),(631,1,NULL,0,0,'dtTransferComplete','BackboneLinkExtremity',0,1),(632,1,NULL,0,0,'dtTransferRealDelivery','BackboneLinkExtremity',0,1),(633,3,NULL,0,0,'dtInitTransfer','BackboneLinkExtremity',0,0),(634,3,NULL,0,0,'dtRequestTransfer','BackboneLinkExtremity',0,0),(635,3,NULL,0,0,'dtOldTerminate','BackboneLinkExtremity',0,0),(636,3,NULL,0,0,'dtScheduleDelivery','BackboneLinkExtremity',0,0),(637,3,NULL,0,0,'dtTransferComplete','BackboneLinkExtremity',0,0),(638,3,NULL,0,0,'dtTransferRealDelivery','BackboneLinkExtremity',0,0),(639,3,NULL,0,0,'dtInitTransfer','BackboneLinkExtremity',0,1),(640,3,NULL,0,0,'dtRequestTransfer','BackboneLinkExtremity',0,1),(641,3,NULL,0,0,'dtOldTerminate','BackboneLinkExtremity',0,1),(642,3,NULL,0,0,'dtScheduleDelivery','BackboneLinkExtremity',0,1),(643,3,NULL,0,0,'dtTransferComplete','BackboneLinkExtremity',0,1),(644,3,NULL,0,0,'dtTransferRealDelivery','BackboneLinkExtremity',0,1),(645,4,NULL,0,0,'dtInitTransfer','BackboneLinkExtremity',0,0),(646,4,NULL,0,0,'dtRequestTransfer','BackboneLinkExtremity',0,0),(647,4,NULL,0,0,'dtOldTerminate','BackboneLinkExtremity',0,0),(648,4,NULL,0,0,'dtScheduleDelivery','BackboneLinkExtremity',0,0),(649,4,NULL,0,0,'dtTransferComplete','BackboneLinkExtremity',0,0),(650,4,NULL,0,0,'dtTransferRealDelivery','BackboneLinkExtremity',0,0),(651,4,NULL,0,0,'dtInitTransfer','BackboneLinkExtremity',0,1),(652,4,NULL,0,0,'dtRequestTransfer','BackboneLinkExtremity',0,1),(653,4,NULL,0,0,'dtOldTerminate','BackboneLinkExtremity',0,1),(654,4,NULL,0,0,'dtScheduleDelivery','BackboneLinkExtremity',0,1),(655,4,NULL,0,0,'dtTransferComplete','BackboneLinkExtremity',0,1),(656,4,NULL,0,0,'dtTransferRealDelivery','BackboneLinkExtremity',0,1),(657,5,NULL,0,0,'dtInitTransfer','LocalLoopExtremity',0,0),(658,5,NULL,0,0,'dtRequestTransfer','LocalLoopExtremity',0,0),(659,5,NULL,0,0,'dtOldTerminate','LocalLoopExtremity',0,0),(660,5,NULL,0,0,'dtScheduleDelivery','LocalLoopExtremity',0,0),(661,5,NULL,0,0,'dtTransferComplete','LocalLoopExtremity',0,0),(662,5,NULL,0,0,'dtTransferRealDelivery','LocalLoopExtremity',0,0),(663,5,NULL,0,0,'dtInitTransfer','LocalLoopExtremity',0,1),(664,5,NULL,0,0,'dtRequestTransfer','LocalLoopExtremity',0,1),(665,5,NULL,0,0,'dtOldTerminate','LocalLoopExtremity',0,1),(666,5,NULL,0,0,'dtScheduleDelivery','LocalLoopExtremity',0,1),(667,5,NULL,0,0,'dtTransferComplete','LocalLoopExtremity',0,1),(668,5,NULL,0,0,'dtTransferRealDelivery','LocalLoopExtremity',0,1),(669,8,NULL,0,0,'dtInitTransfer','LocalLoopExtremity',0,0),(670,8,NULL,0,0,'dtRequestTransfer','LocalLoopExtremity',0,0),(671,8,NULL,0,0,'dtOldTerminate','LocalLoopExtremity',0,0),(672,8,NULL,0,0,'dtScheduleDelivery','LocalLoopExtremity',0,0),(673,8,NULL,0,0,'dtTransferComplete','LocalLoopExtremity',0,0),(674,8,NULL,0,0,'dtTransferRealDelivery','LocalLoopExtremity',0,0),(675,8,NULL,0,0,'dtInitTransfer','LocalLoopExtremity',0,1),(676,8,NULL,0,0,'dtRequestTransfer','LocalLoopExtremity',0,1),(677,8,NULL,0,0,'dtOldTerminate','LocalLoopExtremity',0,1),(678,8,NULL,0,0,'dtScheduleDelivery','LocalLoopExtremity',0,1),(679,8,NULL,0,0,'dtTransferComplete','LocalLoopExtremity',0,1),(680,8,NULL,0,0,'dtTransferRealDelivery','LocalLoopExtremity',0,1),(681,7,NULL,0,0,'dtInitTransfer','LocalLoopExtremity',0,0),(682,7,NULL,0,0,'dtRequestTransfer','LocalLoopExtremity',0,0),(683,7,NULL,0,0,'dtOldTerminate','LocalLoopExtremity',0,0),(684,7,NULL,0,0,'dtScheduleDelivery','LocalLoopExtremity',0,0),(685,7,NULL,0,0,'dtTransferComplete','LocalLoopExtremity',0,0),(686,7,NULL,0,0,'dtTransferRealDelivery','LocalLoopExtremity',0,0),(687,7,NULL,0,0,'dtInitTransfer','LocalLoopExtremity',0,1),(688,7,NULL,0,0,'dtRequestTransfer','LocalLoopExtremity',0,1),(689,7,NULL,0,0,'dtOldTerminate','LocalLoopExtremity',0,1),(690,7,NULL,0,0,'dtScheduleDelivery','LocalLoopExtremity',0,1),(691,7,NULL,0,0,'dtTransferComplete','LocalLoopExtremity',0,1),(692,7,NULL,0,0,'dtTransferRealDelivery','LocalLoopExtremity',0,1),(693,5,23,0,1,'idCapacity','LocalLoop',1,0),(696,1,1,0,1,'idAdminContact','BackboneLinkExtremity',1,0),(697,1,1,0,1,'idDeliveryAddress','BackboneLinkExtremity',1,0),(698,2,7,0,1,'idAdminContact','BackboneLinkExtremity',1,0),(699,2,7,0,1,'idDeliveryAddress','BackboneLinkExtremity',1,0),(700,1,NULL,1,0,'idOldBandwidth','BackboneLink',0,0),(701,2,NULL,1,0,'idOldBandwidth','BackboneLink',0,0),(702,4,NULL,1,0,'idOldBandwidth','BackboneLink',0,0),(703,5,NULL,1,0,'idOldBandwidth','LocalLoop',0,0),(704,6,NULL,1,0,'idOldBandwidth','LocalLoop',0,0),(705,8,NULL,1,0,'idOldBandwidth','LocalLoop',0,0),(706,1,NULL,1,0,'dtOldBbTested','BackboneLinkExtremityTech',0,0),(707,2,NULL,1,0,'dtOldBbTested','BackboneLinkExtremityTech',0,0),(708,4,NULL,1,0,'dtOldBbTested','BackboneLinkExtremityTech',0,0),(709,5,NULL,1,0,'dtOldLlTested','LocalLoopExtremityTech',0,0),(710,6,NULL,1,0,'dtOldLlTested','LocalLoopExtremityTech',0,0),(711,8,NULL,1,0,'dtOldLlTested','LocalLoopExtremityTech',0,0),(712,1,NULL,0,0,'dtScheduledUpdownDelivery','BackboneLink',0,0),(713,2,NULL,1,0,'dtScheduledUpdownDelivery','BackboneLink',0,0),(714,3,NULL,0,0,'dtScheduledUpdownDelivery','BackboneLink',0,0),(715,4,NULL,0,0,'dtScheduledUpdownDelivery','BackboneLink',0,0),(716,5,NULL,0,0,'dtScheduledUpdownDelivery','LocalLoop',0,0),(717,6,NULL,1,0,'dtScheduledUpdownDelivery','LocalLoop',0,0),(718,7,NULL,0,0,'dtScheduledUpdownDelivery','LocalLoop',0,0),(719,8,NULL,0,0,'dtScheduledUpdownDelivery','LocalLoop',0,0),(726,3,NULL,0,0,'dtBbTested','BackboneLinkExtremityTech',0,0),(727,7,NULL,0,0,'dtLlTested','LocalLoopExtremityTech',0,0);
/*!40000 ALTER TABLE `backbone_link_interface_settings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `backbone_link_option`
--

DROP TABLE IF EXISTS `backbone_link_option`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `backbone_link_option` (
  `id_backbone_link_option` int(11) NOT NULL AUTO_INCREMENT,
  `id_option_type` int(11) DEFAULT NULL,
  `nb_quantity` int(11) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `bl_deactivated` tinyint(1) NOT NULL,
  `id_backbone_link` int(11) DEFAULT NULL,
  `cd_option` varchar(255) DEFAULT NULL,
  `lb_option` varchar(255) DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_backbone_link_option`),
  KEY `id_option_type` (`id_option_type`),
  KEY `id_backbone_link` (`id_backbone_link`),
  CONSTRAINT `key_backbone_link` FOREIGN KEY (`id_backbone_link`) REFERENCES `backbone_link` (`id_backbone_link`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `key_option_type` FOREIGN KEY (`id_option_type`) REFERENCES `option_type` (`id_option_type`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB AUTO_INCREMENT=20 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `backbone_link_option`
--

LOCK TABLES `backbone_link_option` WRITE;
/*!40000 ALTER TABLE `backbone_link_option` DISABLE KEYS */;
/*!40000 ALTER TABLE `backbone_link_option` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `backup`
--

DROP TABLE IF EXISTS `backup`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `backup` (
  `id_backup` int(11) NOT NULL AUTO_INCREMENT,
  `lb_backup` varchar(255) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id_backup`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `backup`
--

LOCK TABLES `backup` WRITE;
/*!40000 ALTER TABLE `backup` DISABLE KEYS */;
/*!40000 ALTER TABLE `backup` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `bandwidth`
--

DROP TABLE IF EXISTS `bandwidth`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bandwidth` (
  `id_bandwidth` int(11) NOT NULL AUTO_INCREMENT,
  `cd_bandwidth` varchar(15) DEFAULT NULL,
  `lb_bandwidth` varchar(100) NOT NULL,
  `nb_bandwidth` decimal(10,0) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  `dt_reactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_bandwidth`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bandwidth`
--

LOCK TABLES `bandwidth` WRITE;
/*!40000 ALTER TABLE `bandwidth` DISABLE KEYS */;
/*!40000 ALTER TABLE `bandwidth` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `bandwidth_assignee`
--

DROP TABLE IF EXISTS `bandwidth_assignee`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bandwidth_assignee` (
  `id_bandwidth_assignee` int(11) NOT NULL AUTO_INCREMENT,
  `lb_bandwidth_assignee` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `bl_product` tinyint(1) DEFAULT NULL,
  `bl_local_loop` tinyint(1) DEFAULT NULL,
  `bl_backbone_link` tinyint(1) DEFAULT NULL,
  `bl_timeslot` tinyint(1) DEFAULT NULL,
  `cd_bandwidth_assignee` varchar(15) COLLATE utf8_unicode_ci DEFAULT NULL,
  `nb_bandwidth` decimal(10,0) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  `bl_device` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id_bandwidth_assignee`)
) ENGINE=InnoDB AUTO_INCREMENT=24 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bandwidth_assignee`
--

LOCK TABLES `bandwidth_assignee` WRITE;
/*!40000 ALTER TABLE `bandwidth_assignee` DISABLE KEYS */;
INSERT INTO `bandwidth_assignee` VALUES (14,'1 Tera',1,0,0,0,'1T',NULL,1,'2014-03-17 10:18:01','2014-03-17 10:18:01',NULL,NULL),(15,'64kbi/s',1,1,0,1,'64 kbit/s',NULL,1,'2014-07-21 00:00:00','2014-07-21 00:00:00',NULL,0),(16,'15 Mbit/s',1,1,1,0,'15 Mbit/s',NULL,0,'2014-07-21 00:00:00','2014-07-21 00:00:00','2014-10-02 00:00:00',0),(17,'5Mbit/s',1,1,0,0,'5 Mbit/s',NULL,1,'2014-07-21 17:46:19','2014-07-21 17:46:19',NULL,0),(18,'15 Mbit/s',1,1,1,0,'15 Mbit/s',NULL,1,'2014-07-21 00:00:00','2014-07-21 00:00:00',NULL,0),(21,'1 Gbit/s',0,0,0,1,'1Gb',NULL,1,'2014-10-21 11:37:11','2014-10-21 11:37:11',NULL,0),(22,'100 Mbit/s',0,0,0,1,'100Mbit',NULL,1,'2014-10-21 11:56:00','2014-10-21 11:56:00',NULL,0),(23,'10GigE-10000Mb/s',0,1,1,0,'10GigE',NULL,1,'2014-11-10 00:00:00','2014-11-10 00:00:00',NULL,1);
/*!40000 ALTER TABLE `bandwidth_assignee` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `bandwidth_assignee_bandwidth`
--

DROP TABLE IF EXISTS `bandwidth_assignee_bandwidth`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bandwidth_assignee_bandwidth` (
  `id_bandwidth_assignee` int(11) NOT NULL,
  `id_bandwidth` int(11) NOT NULL,
  PRIMARY KEY (`id_bandwidth_assignee`,`id_bandwidth`),
  KEY `IDX_ADB48C2A36EB4FA3` (`id_bandwidth_assignee`),
  KEY `IDX_ADB48C2AA3C6948` (`id_bandwidth`),
  CONSTRAINT `FK_ADB48C2A36EB4FA3` FOREIGN KEY (`id_bandwidth_assignee`) REFERENCES `bandwidth_assignee` (`id_bandwidth_assignee`),
  CONSTRAINT `FK_ADB48C2AA3C6948` FOREIGN KEY (`id_bandwidth`) REFERENCES `bandwidth` (`id_bandwidth`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bandwidth_assignee_bandwidth`
--

LOCK TABLES `bandwidth_assignee_bandwidth` WRITE;
/*!40000 ALTER TABLE `bandwidth_assignee_bandwidth` DISABLE KEYS */;
/*!40000 ALTER TABLE `bandwidth_assignee_bandwidth` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `bandwidth_assignee_product_type`
--

DROP TABLE IF EXISTS `bandwidth_assignee_product_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bandwidth_assignee_product_type` (
  `id_bandwidth_assignee` int(11) NOT NULL,
  `id_product_type` int(11) NOT NULL,
  PRIMARY KEY (`id_bandwidth_assignee`,`id_product_type`),
  KEY `IDX_A9CE13A836EB4FA3` (`id_bandwidth_assignee`),
  KEY `IDX_A9CE13A822F700FA` (`id_product_type`),
  CONSTRAINT `FK_A9CE13A822F700FA` FOREIGN KEY (`id_product_type`) REFERENCES `product_type` (`id_product_type`),
  CONSTRAINT `FK_A9CE13A836EB4FA3` FOREIGN KEY (`id_bandwidth_assignee`) REFERENCES `bandwidth_assignee` (`id_bandwidth_assignee`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bandwidth_assignee_product_type`
--

LOCK TABLES `bandwidth_assignee_product_type` WRITE;
/*!40000 ALTER TABLE `bandwidth_assignee_product_type` DISABLE KEYS */;
/*!40000 ALTER TABLE `bandwidth_assignee_product_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `bandwidth_by_product`
--

DROP TABLE IF EXISTS `bandwidth_by_product`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bandwidth_by_product` (
  `id_bandwidth_by_product` int(11) NOT NULL AUTO_INCREMENT,
  `id_product` int(11) DEFAULT NULL,
  `id_bandwidth` int(11) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_bandwidth_by_product`),
  KEY `id_user_create_by` (`id_user_create_by`),
  KEY `id_user_update_by` (`id_user_update_by`),
  KEY `id_product` (`id_product`),
  KEY `id_bandwidth` (`id_bandwidth`),
  CONSTRAINT `FK_DFBF0ACE536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_DFBF0ACE68E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_DFBF0ACEA3C6948` FOREIGN KEY (`id_bandwidth`) REFERENCES `bandwidth` (`id_bandwidth`),
  CONSTRAINT `FK_DFBF0ACEDD7ADDD` FOREIGN KEY (`id_product`) REFERENCES `product` (`id_product`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bandwidth_by_product`
--

LOCK TABLES `bandwidth_by_product` WRITE;
/*!40000 ALTER TABLE `bandwidth_by_product` DISABLE KEYS */;
/*!40000 ALTER TABLE `bandwidth_by_product` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `billing_frequency`
--

DROP TABLE IF EXISTS `billing_frequency`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `billing_frequency` (
  `id_billing_frequency` int(11) NOT NULL AUTO_INCREMENT,
  `cd_frequency` varchar(15) DEFAULT NULL,
  `lb_frequency` varchar(255) DEFAULT NULL,
  `interval` int(11) NOT NULL,
  PRIMARY KEY (`id_billing_frequency`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `billing_frequency`
--

LOCK TABLES `billing_frequency` WRITE;
/*!40000 ALTER TABLE `billing_frequency` DISABLE KEYS */;
INSERT INTO `billing_frequency` VALUES (1,'M','Monthly',1),(2,'B','Bimonthly',2),(3,'Q','Quarterly',3),(4,'4M','4 months',4),(5,'SA','Semi-Annual',6),(6,'Y','Yearly',12);
/*!40000 ALTER TABLE `billing_frequency` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `billing_group`
--

DROP TABLE IF EXISTS `billing_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `billing_group` (
  `id_billing_group` int(11) NOT NULL AUTO_INCREMENT,
  `id_address` int(11) DEFAULT NULL,
  `lb_group` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id_billing_group`),
  KEY `IDX_68BF61E8D3D3C6F1` (`id_address`),
  CONSTRAINT `FK_68BF61E8D3D3C6F1` FOREIGN KEY (`id_address`) REFERENCES `address` (`id_address`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `billing_group`
--

LOCK TABLES `billing_group` WRITE;
/*!40000 ALTER TABLE `billing_group` DISABLE KEYS */;
/*!40000 ALTER TABLE `billing_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `billing_one_shot`
--

DROP TABLE IF EXISTS `billing_one_shot`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `billing_one_shot` (
  `id_billing_one_shot` int(11) NOT NULL AUTO_INCREMENT,
  `id_currency` int(11) DEFAULT NULL,
  `id_billing_service` int(11) DEFAULT NULL,
  `id_service_extremity_option` int(11) DEFAULT NULL,
  `mt_nrc` decimal(10,0) DEFAULT NULL,
  `mt_nrc_euro` int(11) DEFAULT NULL,
  `id_billing_period` int(11) DEFAULT NULL,
  `id_service_option` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_billing_one_shot`),
  KEY `IDX_C785A26E398D64AA` (`id_currency`),
  KEY `IDX_C785A26EA5972AFE` (`id_service_extremity_option`),
  KEY `IDX_C785A26EBD048098` (`id_billing_period`),
  KEY `IDX_C785A26E63EDD28D` (`id_billing_service`),
  KEY `IDX_C785A26E5927B880` (`id_service_option`),
  CONSTRAINT `FK_C785A26E398D64AA` FOREIGN KEY (`id_currency`) REFERENCES `currency` (`id_currency`),
  CONSTRAINT `FK_C785A26E5927B880` FOREIGN KEY (`id_service_option`) REFERENCES `service_option` (`id_service_option`),
  CONSTRAINT `FK_C785A26E63EDD28D` FOREIGN KEY (`id_billing_service`) REFERENCES `billing_service` (`id_billing_service`),
  CONSTRAINT `FK_C785A26EA5972AFE` FOREIGN KEY (`id_service_extremity_option`) REFERENCES `service_extremity_option` (`id_service_extremity_option`),
  CONSTRAINT `FK_C785A26EBD048098` FOREIGN KEY (`id_billing_period`) REFERENCES `billing_period` (`id_billing_period`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `billing_one_shot`
--

LOCK TABLES `billing_one_shot` WRITE;
/*!40000 ALTER TABLE `billing_one_shot` DISABLE KEYS */;
/*!40000 ALTER TABLE `billing_one_shot` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `billing_one_shot_service_extremity`
--

DROP TABLE IF EXISTS `billing_one_shot_service_extremity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `billing_one_shot_service_extremity` (
  `id_billing_one_shot` int(11) NOT NULL,
  `id_service_extremity` int(11) NOT NULL,
  PRIMARY KEY (`id_billing_one_shot`,`id_service_extremity`),
  KEY `IDX_7F8FDB2C240FF7BF` (`id_billing_one_shot`),
  KEY `IDX_7F8FDB2CC53102E9` (`id_service_extremity`),
  CONSTRAINT `FK_7F8FDB2CC53102E9` FOREIGN KEY (`id_service_extremity`) REFERENCES `service_extremity` (`id_service_extremity`),
  CONSTRAINT `FK_7F8FDB2C240FF7BF` FOREIGN KEY (`id_billing_one_shot`) REFERENCES `billing_one_shot` (`id_billing_one_shot`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `billing_one_shot_service_extremity`
--

LOCK TABLES `billing_one_shot_service_extremity` WRITE;
/*!40000 ALTER TABLE `billing_one_shot_service_extremity` DISABLE KEYS */;
/*!40000 ALTER TABLE `billing_one_shot_service_extremity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `billing_period`
--

DROP TABLE IF EXISTS `billing_period`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `billing_period` (
  `id_billing_period` int(11) NOT NULL AUTO_INCREMENT,
  `dt_billing_end` datetime NOT NULL,
  `id_branch` int(11) DEFAULT NULL,
  `id_billing_period_ref` int(11) DEFAULT NULL,
  `id_billing_frequency` int(11) DEFAULT NULL,
  `dt_ref_end` datetime NOT NULL,
  `dt_ref_start` datetime NOT NULL,
  `dt_billing_start` datetime NOT NULL,
  `lb_billing_period` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id_billing_period`),
  KEY `IDX_80623D9E9DB1AEF2` (`id_branch`),
  KEY `IDX_80623D9E1179FFA7` (`id_billing_period_ref`),
  KEY `IDX_80623D9E635BB25A` (`id_billing_frequency`),
  CONSTRAINT `FK_80623D9E1179FFA7` FOREIGN KEY (`id_billing_period_ref`) REFERENCES `billing_period_ref` (`id_billing_period_ref`) ON DELETE CASCADE,
  CONSTRAINT `FK_80623D9E635BB25A` FOREIGN KEY (`id_billing_frequency`) REFERENCES `billing_frequency` (`id_billing_frequency`),
  CONSTRAINT `FK_80623D9E9DB1AEF2` FOREIGN KEY (`id_branch`) REFERENCES `branch` (`id_branch`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=1596 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `billing_period`
--

LOCK TABLES `billing_period` WRITE;
/*!40000 ALTER TABLE `billing_period` DISABLE KEYS */;
INSERT INTO `billing_period` VALUES (1116,'2014-01-31 19:13:22',22,126,1,'2013-12-31 19:13:22','2013-12-01 19:13:22','2014-01-01 19:13:22','2014-01'),(1117,'2014-02-28 19:13:22',22,126,1,'2014-01-31 19:13:22','2014-01-01 19:13:22','2014-02-01 19:13:22','2014-02'),(1118,'2014-03-31 19:13:22',22,126,1,'2014-02-28 19:13:22','2014-02-01 19:13:22','2014-03-01 19:13:22','2014-03'),(1119,'2014-04-30 19:13:22',22,126,1,'2014-03-31 19:13:22','2014-03-01 19:13:22','2014-04-01 19:13:22','2014-04'),(1120,'2014-05-31 19:13:22',22,126,1,'2014-04-30 19:13:22','2014-04-01 19:13:22','2014-05-01 19:13:22','2014-05'),(1121,'2014-06-30 19:13:22',22,126,1,'2014-05-31 19:13:22','2014-05-01 19:13:22','2014-06-01 19:13:22','2014-06'),(1122,'2014-07-31 19:13:22',22,126,1,'2014-06-30 19:13:22','2014-06-01 19:13:22','2014-07-01 19:13:22','2014-07'),(1123,'2014-08-31 19:13:22',22,126,1,'2014-07-31 19:13:22','2014-07-01 19:13:22','2014-08-01 19:13:22','2014-08'),(1124,'2014-09-30 19:13:22',22,126,1,'2014-08-31 19:13:22','2014-08-01 19:13:22','2014-09-01 19:13:22','2014-09'),(1125,'2014-10-31 19:13:22',22,126,1,'2014-09-30 19:13:22','2014-09-01 19:13:22','2014-10-01 19:13:22','2014-10'),(1126,'2014-11-30 19:13:22',22,126,1,'2014-10-31 19:13:22','2014-10-01 19:13:22','2014-11-01 19:13:22','2014-11'),(1127,'2014-12-31 19:13:22',22,126,1,'2014-11-30 19:13:22','2014-11-01 19:13:22','2014-12-01 19:13:22','2014-12'),(1128,'2015-01-31 19:13:22',22,127,1,'2014-12-31 19:13:22','2014-12-01 19:13:22','2015-01-01 19:13:22','2015-01'),(1129,'2015-02-28 19:13:22',22,127,1,'2015-01-31 19:13:22','2015-01-01 19:13:22','2015-02-01 19:13:22','2015-02'),(1130,'2015-03-31 19:13:22',22,127,1,'2015-02-28 19:13:22','2015-02-01 19:13:22','2015-03-01 19:13:22','2015-03'),(1131,'2015-04-30 19:13:22',22,127,1,'2015-03-31 19:13:22','2015-03-01 19:13:22','2015-04-01 19:13:22','2015-04'),(1132,'2015-05-31 19:13:22',22,127,1,'2015-04-30 19:13:22','2015-04-01 19:13:22','2015-05-01 19:13:22','2015-05'),(1133,'2015-06-30 19:13:22',22,127,1,'2015-05-31 19:13:22','2015-05-01 19:13:22','2015-06-01 19:13:22','2015-06'),(1134,'2015-07-31 19:13:22',22,127,1,'2015-06-30 19:13:22','2015-06-01 19:13:22','2015-07-01 19:13:22','2015-07'),(1135,'2015-08-31 19:13:22',22,127,1,'2015-07-31 19:13:22','2015-07-01 19:13:22','2015-08-01 19:13:22','2015-08'),(1136,'2015-09-30 19:13:22',22,127,1,'2015-08-31 19:13:22','2015-08-01 19:13:22','2015-09-01 19:13:22','2015-09'),(1137,'2015-10-31 19:13:22',22,127,1,'2015-09-30 19:13:22','2015-09-01 19:13:22','2015-10-01 19:13:22','2015-10'),(1138,'2015-11-30 19:13:22',22,127,1,'2015-10-31 19:13:22','2015-10-01 19:13:22','2015-11-01 19:13:22','2015-11'),(1139,'2015-12-31 19:13:22',22,127,1,'2015-11-30 19:13:22','2015-11-01 19:13:22','2015-12-01 19:13:22','2015-12'),(1140,'2016-01-31 19:13:22',22,128,1,'2015-12-31 19:13:22','2015-12-01 19:13:22','2016-01-01 19:13:22','2016-01'),(1141,'2016-02-29 19:13:22',22,128,1,'2016-01-31 19:13:22','2016-01-01 19:13:22','2016-02-01 19:13:22','2016-02'),(1142,'2016-03-31 19:13:22',22,128,1,'2016-02-29 19:13:22','2016-02-01 19:13:22','2016-03-01 19:13:22','2016-03'),(1143,'2016-04-30 19:13:22',22,128,1,'2016-03-31 19:13:22','2016-03-01 19:13:22','2016-04-01 19:13:22','2016-04'),(1144,'2016-05-31 19:13:22',22,128,1,'2016-04-30 19:13:22','2016-04-01 19:13:22','2016-05-01 19:13:22','2016-05'),(1145,'2016-06-30 19:13:22',22,128,1,'2016-05-31 19:13:22','2016-05-01 19:13:22','2016-06-01 19:13:22','2016-06'),(1146,'2016-07-31 19:13:22',22,128,1,'2016-06-30 19:13:22','2016-06-01 19:13:22','2016-07-01 19:13:22','2016-07'),(1147,'2016-08-31 19:13:22',22,128,1,'2016-07-31 19:13:22','2016-07-01 19:13:22','2016-08-01 19:13:22','2016-08'),(1148,'2016-09-30 19:13:22',22,128,1,'2016-08-31 19:13:22','2016-08-01 19:13:22','2016-09-01 19:13:22','2016-09'),(1149,'2016-10-31 19:13:22',22,128,1,'2016-09-30 19:13:22','2016-09-01 19:13:22','2016-10-01 19:13:22','2016-10'),(1150,'2016-11-30 19:13:22',22,128,1,'2016-10-31 19:13:22','2016-10-01 19:13:22','2016-11-01 19:13:22','2016-11'),(1151,'2016-12-31 19:13:22',22,128,1,'2016-11-30 19:13:22','2016-11-01 19:13:22','2016-12-01 19:13:22','2016-12'),(1152,'2017-01-31 19:13:22',22,129,1,'2016-12-31 19:13:22','2016-12-01 19:13:22','2017-01-01 19:13:22','2017-01'),(1153,'2017-02-28 19:13:22',22,129,1,'2017-01-31 19:13:22','2017-01-01 19:13:22','2017-02-01 19:13:22','2017-02'),(1154,'2017-03-31 19:13:22',22,129,1,'2017-02-28 19:13:22','2017-02-01 19:13:22','2017-03-01 19:13:22','2017-03'),(1155,'2017-04-30 19:13:22',22,129,1,'2017-03-31 19:13:22','2017-03-01 19:13:22','2017-04-01 19:13:22','2017-04'),(1156,'2017-05-31 19:13:22',22,129,1,'2017-04-30 19:13:22','2017-04-01 19:13:22','2017-05-01 19:13:22','2017-05'),(1157,'2017-06-30 19:13:22',22,129,1,'2017-05-31 19:13:22','2017-05-01 19:13:22','2017-06-01 19:13:22','2017-06'),(1158,'2017-07-31 19:13:22',22,129,1,'2017-06-30 19:13:22','2017-06-01 19:13:22','2017-07-01 19:13:22','2017-07'),(1159,'2017-08-31 19:13:22',22,129,1,'2017-07-31 19:13:22','2017-07-01 19:13:22','2017-08-01 19:13:22','2017-08'),(1160,'2017-09-30 19:13:22',22,129,1,'2017-08-31 19:13:22','2017-08-01 19:13:22','2017-09-01 19:13:22','2017-09'),(1161,'2017-10-31 19:13:22',22,129,1,'2017-09-30 19:13:22','2017-09-01 19:13:22','2017-10-01 19:13:22','2017-10'),(1162,'2017-11-30 19:13:22',22,129,1,'2017-10-31 19:13:22','2017-10-01 19:13:22','2017-11-01 19:13:22','2017-11'),(1163,'2017-12-31 19:13:22',22,129,1,'2017-11-30 19:13:22','2017-11-01 19:13:22','2017-12-01 19:13:22','2017-12'),(1164,'2018-01-31 19:13:22',22,130,1,'2017-12-31 19:13:22','2017-12-01 19:13:22','2018-01-01 19:13:22','2018-01'),(1165,'2018-02-28 19:13:22',22,130,1,'2018-01-31 19:13:22','2018-01-01 19:13:22','2018-02-01 19:13:22','2018-02'),(1166,'2018-03-31 19:13:22',22,130,1,'2018-02-28 19:13:22','2018-02-01 19:13:22','2018-03-01 19:13:22','2018-03'),(1167,'2018-04-30 19:13:22',22,130,1,'2018-03-31 19:13:22','2018-03-01 19:13:22','2018-04-01 19:13:22','2018-04'),(1168,'2018-05-31 19:13:22',22,130,1,'2018-04-30 19:13:22','2018-04-01 19:13:22','2018-05-01 19:13:22','2018-05'),(1169,'2018-06-30 19:13:22',22,130,1,'2018-05-31 19:13:22','2018-05-01 19:13:22','2018-06-01 19:13:22','2018-06'),(1170,'2018-07-31 19:13:22',22,130,1,'2018-06-30 19:13:22','2018-06-01 19:13:22','2018-07-01 19:13:22','2018-07'),(1171,'2018-08-31 19:13:22',22,130,1,'2018-07-31 19:13:22','2018-07-01 19:13:22','2018-08-01 19:13:22','2018-08'),(1172,'2018-09-30 19:13:22',22,130,1,'2018-08-31 19:13:22','2018-08-01 19:13:22','2018-09-01 19:13:22','2018-09'),(1173,'2018-10-31 19:13:22',22,130,1,'2018-09-30 19:13:22','2018-09-01 19:13:22','2018-10-01 19:13:22','2018-10'),(1174,'2018-11-30 19:13:22',22,130,1,'2018-10-31 19:13:22','2018-10-01 19:13:22','2018-11-01 19:13:22','2018-11'),(1175,'2018-12-31 19:13:22',22,130,1,'2018-11-30 19:13:22','2018-11-01 19:13:22','2018-12-01 19:13:22','2018-12'),(1176,'2019-01-31 19:13:22',22,131,1,'2018-12-31 19:13:22','2018-12-01 19:13:22','2019-01-01 19:13:22','2019-01'),(1177,'2019-02-28 19:13:22',22,131,1,'2019-01-31 19:13:22','2019-01-01 19:13:22','2019-02-01 19:13:22','2019-02'),(1178,'2019-03-31 19:13:22',22,131,1,'2019-02-28 19:13:22','2019-02-01 19:13:22','2019-03-01 19:13:22','2019-03'),(1179,'2019-04-30 19:13:22',22,131,1,'2019-03-31 19:13:22','2019-03-01 19:13:22','2019-04-01 19:13:22','2019-04'),(1180,'2019-05-31 19:13:22',22,131,1,'2019-04-30 19:13:22','2019-04-01 19:13:22','2019-05-01 19:13:22','2019-05'),(1181,'2019-06-30 19:13:22',22,131,1,'2019-05-31 19:13:22','2019-05-01 19:13:22','2019-06-01 19:13:22','2019-06'),(1182,'2019-07-31 19:13:22',22,131,1,'2019-06-30 19:13:22','2019-06-01 19:13:22','2019-07-01 19:13:22','2019-07'),(1183,'2019-08-31 19:13:22',22,131,1,'2019-07-31 19:13:22','2019-07-01 19:13:22','2019-08-01 19:13:22','2019-08'),(1184,'2019-09-30 19:13:22',22,131,1,'2019-08-31 19:13:22','2019-08-01 19:13:22','2019-09-01 19:13:22','2019-09'),(1185,'2019-10-31 19:13:22',22,131,1,'2019-09-30 19:13:22','2019-09-01 19:13:22','2019-10-01 19:13:22','2019-10'),(1186,'2019-11-30 19:13:22',22,131,1,'2019-10-31 19:13:22','2019-10-01 19:13:22','2019-11-01 19:13:22','2019-11'),(1187,'2019-12-31 19:13:22',22,131,1,'2019-11-30 19:13:22','2019-11-01 19:13:22','2019-12-01 19:13:22','2019-12'),(1188,'2020-01-31 19:13:22',22,132,1,'2019-12-31 19:13:22','2019-12-01 19:13:22','2020-01-01 19:13:22','2020-01'),(1189,'2020-02-29 19:13:22',22,132,1,'2020-01-31 19:13:22','2020-01-01 19:13:22','2020-02-01 19:13:22','2020-02'),(1190,'2020-03-31 19:13:22',22,132,1,'2020-02-29 19:13:22','2020-02-01 19:13:22','2020-03-01 19:13:22','2020-03'),(1191,'2020-04-30 19:13:22',22,132,1,'2020-03-31 19:13:22','2020-03-01 19:13:22','2020-04-01 19:13:22','2020-04'),(1192,'2020-05-31 19:13:22',22,132,1,'2020-04-30 19:13:22','2020-04-01 19:13:22','2020-05-01 19:13:22','2020-05'),(1193,'2020-06-30 19:13:22',22,132,1,'2020-05-31 19:13:22','2020-05-01 19:13:22','2020-06-01 19:13:22','2020-06'),(1194,'2020-07-31 19:13:22',22,132,1,'2020-06-30 19:13:22','2020-06-01 19:13:22','2020-07-01 19:13:22','2020-07'),(1195,'2020-08-31 19:13:22',22,132,1,'2020-07-31 19:13:22','2020-07-01 19:13:22','2020-08-01 19:13:22','2020-08'),(1196,'2020-09-30 19:13:22',22,132,1,'2020-08-31 19:13:22','2020-08-01 19:13:22','2020-09-01 19:13:22','2020-09'),(1197,'2020-10-31 19:13:22',22,132,1,'2020-09-30 19:13:22','2020-09-01 19:13:22','2020-10-01 19:13:22','2020-10'),(1198,'2020-11-30 19:13:22',22,132,1,'2020-10-31 19:13:22','2020-10-01 19:13:22','2020-11-01 19:13:22','2020-11'),(1199,'2020-12-31 19:13:22',22,132,1,'2020-11-30 19:13:22','2020-11-01 19:13:22','2020-12-01 19:13:22','2020-12'),(1200,'2021-01-31 19:13:22',22,133,1,'2020-12-31 19:13:22','2020-12-01 19:13:22','2021-01-01 19:13:22','2021-01'),(1201,'2021-02-28 19:13:22',22,133,1,'2021-01-31 19:13:22','2021-01-01 19:13:22','2021-02-01 19:13:22','2021-02'),(1202,'2021-03-31 19:13:22',22,133,1,'2021-02-28 19:13:22','2021-02-01 19:13:22','2021-03-01 19:13:22','2021-03'),(1203,'2021-04-30 19:13:22',22,133,1,'2021-03-31 19:13:22','2021-03-01 19:13:22','2021-04-01 19:13:22','2021-04'),(1204,'2021-05-31 19:13:22',22,133,1,'2021-04-30 19:13:22','2021-04-01 19:13:22','2021-05-01 19:13:22','2021-05'),(1205,'2021-06-30 19:13:22',22,133,1,'2021-05-31 19:13:22','2021-05-01 19:13:22','2021-06-01 19:13:22','2021-06'),(1206,'2021-07-31 19:13:22',22,133,1,'2021-06-30 19:13:22','2021-06-01 19:13:22','2021-07-01 19:13:22','2021-07'),(1207,'2021-08-31 19:13:22',22,133,1,'2021-07-31 19:13:22','2021-07-01 19:13:22','2021-08-01 19:13:22','2021-08'),(1208,'2021-09-30 19:13:22',22,133,1,'2021-08-31 19:13:22','2021-08-01 19:13:22','2021-09-01 19:13:22','2021-09'),(1209,'2021-10-31 19:13:22',22,133,1,'2021-09-30 19:13:22','2021-09-01 19:13:22','2021-10-01 19:13:22','2021-10'),(1210,'2021-11-30 19:13:22',22,133,1,'2021-10-31 19:13:22','2021-10-01 19:13:22','2021-11-01 19:13:22','2021-11'),(1211,'2021-12-31 19:13:22',22,133,1,'2021-11-30 19:13:22','2021-11-01 19:13:22','2021-12-01 19:13:22','2021-12'),(1212,'2022-01-31 19:13:22',22,134,1,'2021-12-31 19:13:22','2021-12-01 19:13:22','2022-01-01 19:13:22','2022-01'),(1213,'2022-02-28 19:13:22',22,134,1,'2022-01-31 19:13:22','2022-01-01 19:13:22','2022-02-01 19:13:22','2022-02'),(1214,'2022-03-31 19:13:22',22,134,1,'2022-02-28 19:13:22','2022-02-01 19:13:22','2022-03-01 19:13:22','2022-03'),(1215,'2022-04-30 19:13:22',22,134,1,'2022-03-31 19:13:22','2022-03-01 19:13:22','2022-04-01 19:13:22','2022-04'),(1216,'2022-05-31 19:13:22',22,134,1,'2022-04-30 19:13:22','2022-04-01 19:13:22','2022-05-01 19:13:22','2022-05'),(1217,'2022-06-30 19:13:22',22,134,1,'2022-05-31 19:13:22','2022-05-01 19:13:22','2022-06-01 19:13:22','2022-06'),(1218,'2022-07-31 19:13:22',22,134,1,'2022-06-30 19:13:22','2022-06-01 19:13:22','2022-07-01 19:13:22','2022-07'),(1219,'2022-08-31 19:13:22',22,134,1,'2022-07-31 19:13:22','2022-07-01 19:13:22','2022-08-01 19:13:22','2022-08'),(1220,'2022-09-30 19:13:22',22,134,1,'2022-08-31 19:13:22','2022-08-01 19:13:22','2022-09-01 19:13:22','2022-09'),(1221,'2022-10-31 19:13:22',22,134,1,'2022-09-30 19:13:22','2022-09-01 19:13:22','2022-10-01 19:13:22','2022-10'),(1222,'2022-11-30 19:13:22',22,134,1,'2022-10-31 19:13:22','2022-10-01 19:13:22','2022-11-01 19:13:22','2022-11'),(1223,'2022-12-31 19:13:22',22,134,1,'2022-11-30 19:13:22','2022-11-01 19:13:22','2022-12-01 19:13:22','2022-12'),(1224,'2023-01-31 19:13:22',22,135,1,'2022-12-31 19:13:22','2022-12-01 19:13:22','2023-01-01 19:13:22','2023-01'),(1225,'2023-02-28 19:13:22',22,135,1,'2023-01-31 19:13:22','2023-01-01 19:13:22','2023-02-01 19:13:22','2023-02'),(1226,'2023-03-31 19:13:22',22,135,1,'2023-02-28 19:13:22','2023-02-01 19:13:22','2023-03-01 19:13:22','2023-03'),(1227,'2023-04-30 19:13:22',22,135,1,'2023-03-31 19:13:22','2023-03-01 19:13:22','2023-04-01 19:13:22','2023-04'),(1228,'2023-05-31 19:13:22',22,135,1,'2023-04-30 19:13:22','2023-04-01 19:13:22','2023-05-01 19:13:22','2023-05'),(1229,'2023-06-30 19:13:22',22,135,1,'2023-05-31 19:13:22','2023-05-01 19:13:22','2023-06-01 19:13:22','2023-06'),(1230,'2023-07-31 19:13:22',22,135,1,'2023-06-30 19:13:22','2023-06-01 19:13:22','2023-07-01 19:13:22','2023-07'),(1231,'2023-08-31 19:13:22',22,135,1,'2023-07-31 19:13:22','2023-07-01 19:13:22','2023-08-01 19:13:22','2023-08'),(1232,'2023-09-30 19:13:22',22,135,1,'2023-08-31 19:13:22','2023-08-01 19:13:22','2023-09-01 19:13:22','2023-09'),(1233,'2023-10-31 19:13:22',22,135,1,'2023-09-30 19:13:22','2023-09-01 19:13:22','2023-10-01 19:13:22','2023-10'),(1234,'2023-11-30 19:13:22',22,135,1,'2023-10-31 19:13:22','2023-10-01 19:13:22','2023-11-01 19:13:22','2023-11'),(1235,'2023-12-31 19:13:22',22,135,1,'2023-11-30 19:13:22','2023-11-01 19:13:22','2023-12-01 19:13:22','2023-12'),(1236,'2014-01-31 16:39:47',23,136,1,'2013-12-31 16:39:47','2013-12-01 16:39:47','2014-01-01 16:39:47','2014-01'),(1237,'2014-02-28 16:39:47',23,136,1,'2014-01-31 16:39:47','2014-01-01 16:39:47','2014-02-01 16:39:47','2014-02'),(1238,'2014-03-31 16:39:47',23,136,1,'2014-02-28 16:39:47','2014-02-01 16:39:47','2014-03-01 16:39:47','2014-03'),(1239,'2014-04-30 16:39:47',23,136,1,'2014-03-31 16:39:47','2014-03-01 16:39:47','2014-04-01 16:39:47','2014-04'),(1240,'2014-05-31 16:39:47',23,136,1,'2014-04-30 16:39:47','2014-04-01 16:39:47','2014-05-01 16:39:47','2014-05'),(1241,'2014-06-30 16:39:47',23,136,1,'2014-05-31 16:39:47','2014-05-01 16:39:47','2014-06-01 16:39:47','2014-06'),(1242,'2014-07-31 16:39:47',23,136,1,'2014-06-30 16:39:47','2014-06-01 16:39:47','2014-07-01 16:39:47','2014-07'),(1243,'2014-08-31 16:39:47',23,136,1,'2014-07-31 16:39:47','2014-07-01 16:39:47','2014-08-01 16:39:47','2014-08'),(1244,'2014-09-30 16:39:47',23,136,1,'2014-08-31 16:39:47','2014-08-01 16:39:47','2014-09-01 16:39:47','2014-09'),(1245,'2014-10-31 16:39:47',23,136,1,'2014-09-30 16:39:47','2014-09-01 16:39:47','2014-10-01 16:39:47','2014-10'),(1246,'2014-11-30 16:39:47',23,136,1,'2014-10-31 16:39:47','2014-10-01 16:39:47','2014-11-01 16:39:47','2014-11'),(1247,'2014-12-31 16:39:47',23,136,1,'2014-11-30 16:39:47','2014-11-01 16:39:47','2014-12-01 16:39:47','2014-12'),(1248,'2015-01-31 16:39:47',23,137,1,'2014-12-31 16:39:47','2014-12-01 16:39:47','2015-01-01 16:39:47','2015-01'),(1249,'2015-02-28 16:39:47',23,137,1,'2015-01-31 16:39:47','2015-01-01 16:39:47','2015-02-01 16:39:47','2015-02'),(1250,'2015-03-31 16:39:47',23,137,1,'2015-02-28 16:39:47','2015-02-01 16:39:47','2015-03-01 16:39:47','2015-03'),(1251,'2015-04-30 16:39:47',23,137,1,'2015-03-31 16:39:47','2015-03-01 16:39:47','2015-04-01 16:39:47','2015-04'),(1252,'2015-05-31 16:39:47',23,137,1,'2015-04-30 16:39:47','2015-04-01 16:39:47','2015-05-01 16:39:47','2015-05'),(1253,'2015-06-30 16:39:47',23,137,1,'2015-05-31 16:39:47','2015-05-01 16:39:47','2015-06-01 16:39:47','2015-06'),(1254,'2015-07-31 16:39:47',23,137,1,'2015-06-30 16:39:47','2015-06-01 16:39:47','2015-07-01 16:39:47','2015-07'),(1255,'2015-08-31 16:39:47',23,137,1,'2015-07-31 16:39:47','2015-07-01 16:39:47','2015-08-01 16:39:47','2015-08'),(1256,'2015-09-30 16:39:47',23,137,1,'2015-08-31 16:39:47','2015-08-01 16:39:47','2015-09-01 16:39:47','2015-09'),(1257,'2015-10-31 16:39:47',23,137,1,'2015-09-30 16:39:47','2015-09-01 16:39:47','2015-10-01 16:39:47','2015-10'),(1258,'2015-11-30 16:39:47',23,137,1,'2015-10-31 16:39:47','2015-10-01 16:39:47','2015-11-01 16:39:47','2015-11'),(1259,'2015-12-31 16:39:47',23,137,1,'2015-11-30 16:39:47','2015-11-01 16:39:47','2015-12-01 16:39:47','2015-12'),(1260,'2016-01-31 16:39:47',23,138,1,'2015-12-31 16:39:47','2015-12-01 16:39:47','2016-01-01 16:39:47','2016-01'),(1261,'2016-02-29 16:39:47',23,138,1,'2016-01-31 16:39:47','2016-01-01 16:39:47','2016-02-01 16:39:47','2016-02'),(1262,'2016-03-31 16:39:47',23,138,1,'2016-02-29 16:39:47','2016-02-01 16:39:47','2016-03-01 16:39:47','2016-03'),(1263,'2016-04-30 16:39:47',23,138,1,'2016-03-31 16:39:47','2016-03-01 16:39:47','2016-04-01 16:39:47','2016-04'),(1264,'2016-05-31 16:39:47',23,138,1,'2016-04-30 16:39:47','2016-04-01 16:39:47','2016-05-01 16:39:47','2016-05'),(1265,'2016-06-30 16:39:47',23,138,1,'2016-05-31 16:39:47','2016-05-01 16:39:47','2016-06-01 16:39:47','2016-06'),(1266,'2016-07-31 16:39:47',23,138,1,'2016-06-30 16:39:47','2016-06-01 16:39:47','2016-07-01 16:39:47','2016-07'),(1267,'2016-08-31 16:39:47',23,138,1,'2016-07-31 16:39:47','2016-07-01 16:39:47','2016-08-01 16:39:47','2016-08'),(1268,'2016-09-30 16:39:47',23,138,1,'2016-08-31 16:39:47','2016-08-01 16:39:47','2016-09-01 16:39:47','2016-09'),(1269,'2016-10-31 16:39:47',23,138,1,'2016-09-30 16:39:47','2016-09-01 16:39:47','2016-10-01 16:39:47','2016-10'),(1270,'2016-11-30 16:39:47',23,138,1,'2016-10-31 16:39:47','2016-10-01 16:39:47','2016-11-01 16:39:47','2016-11'),(1271,'2016-12-31 16:39:47',23,138,1,'2016-11-30 16:39:47','2016-11-01 16:39:47','2016-12-01 16:39:47','2016-12'),(1272,'2017-01-31 16:39:47',23,139,1,'2016-12-31 16:39:47','2016-12-01 16:39:47','2017-01-01 16:39:47','2017-01'),(1273,'2017-02-28 16:39:47',23,139,1,'2017-01-31 16:39:47','2017-01-01 16:39:47','2017-02-01 16:39:47','2017-02'),(1274,'2017-03-31 16:39:47',23,139,1,'2017-02-28 16:39:47','2017-02-01 16:39:47','2017-03-01 16:39:47','2017-03'),(1275,'2017-04-30 16:39:47',23,139,1,'2017-03-31 16:39:47','2017-03-01 16:39:47','2017-04-01 16:39:47','2017-04'),(1276,'2017-05-31 16:39:47',23,139,1,'2017-04-30 16:39:47','2017-04-01 16:39:47','2017-05-01 16:39:47','2017-05'),(1277,'2017-06-30 16:39:47',23,139,1,'2017-05-31 16:39:47','2017-05-01 16:39:47','2017-06-01 16:39:47','2017-06'),(1278,'2017-07-31 16:39:47',23,139,1,'2017-06-30 16:39:47','2017-06-01 16:39:47','2017-07-01 16:39:47','2017-07'),(1279,'2017-08-31 16:39:47',23,139,1,'2017-07-31 16:39:47','2017-07-01 16:39:47','2017-08-01 16:39:47','2017-08'),(1280,'2017-09-30 16:39:47',23,139,1,'2017-08-31 16:39:47','2017-08-01 16:39:47','2017-09-01 16:39:47','2017-09'),(1281,'2017-10-31 16:39:47',23,139,1,'2017-09-30 16:39:47','2017-09-01 16:39:47','2017-10-01 16:39:47','2017-10'),(1282,'2017-11-30 16:39:47',23,139,1,'2017-10-31 16:39:47','2017-10-01 16:39:47','2017-11-01 16:39:47','2017-11'),(1283,'2017-12-31 16:39:47',23,139,1,'2017-11-30 16:39:47','2017-11-01 16:39:47','2017-12-01 16:39:47','2017-12'),(1284,'2018-01-31 16:39:47',23,140,1,'2017-12-31 16:39:47','2017-12-01 16:39:47','2018-01-01 16:39:47','2018-01'),(1285,'2018-02-28 16:39:47',23,140,1,'2018-01-31 16:39:47','2018-01-01 16:39:47','2018-02-01 16:39:47','2018-02'),(1286,'2018-03-31 16:39:47',23,140,1,'2018-02-28 16:39:47','2018-02-01 16:39:47','2018-03-01 16:39:47','2018-03'),(1287,'2018-04-30 16:39:47',23,140,1,'2018-03-31 16:39:47','2018-03-01 16:39:47','2018-04-01 16:39:47','2018-04'),(1288,'2018-05-31 16:39:47',23,140,1,'2018-04-30 16:39:47','2018-04-01 16:39:47','2018-05-01 16:39:47','2018-05'),(1289,'2018-06-30 16:39:47',23,140,1,'2018-05-31 16:39:47','2018-05-01 16:39:47','2018-06-01 16:39:47','2018-06'),(1290,'2018-07-31 16:39:47',23,140,1,'2018-06-30 16:39:47','2018-06-01 16:39:47','2018-07-01 16:39:47','2018-07'),(1291,'2018-08-31 16:39:47',23,140,1,'2018-07-31 16:39:47','2018-07-01 16:39:47','2018-08-01 16:39:47','2018-08'),(1292,'2018-09-30 16:39:47',23,140,1,'2018-08-31 16:39:47','2018-08-01 16:39:47','2018-09-01 16:39:47','2018-09'),(1293,'2018-10-31 16:39:47',23,140,1,'2018-09-30 16:39:47','2018-09-01 16:39:47','2018-10-01 16:39:47','2018-10'),(1294,'2018-11-30 16:39:47',23,140,1,'2018-10-31 16:39:47','2018-10-01 16:39:47','2018-11-01 16:39:47','2018-11'),(1295,'2018-12-31 16:39:47',23,140,1,'2018-11-30 16:39:47','2018-11-01 16:39:47','2018-12-01 16:39:47','2018-12'),(1296,'2019-01-31 16:39:47',23,141,1,'2018-12-31 16:39:47','2018-12-01 16:39:47','2019-01-01 16:39:47','2019-01'),(1297,'2019-02-28 16:39:47',23,141,1,'2019-01-31 16:39:47','2019-01-01 16:39:47','2019-02-01 16:39:47','2019-02'),(1298,'2019-03-31 16:39:47',23,141,1,'2019-02-28 16:39:47','2019-02-01 16:39:47','2019-03-01 16:39:47','2019-03'),(1299,'2019-04-30 16:39:47',23,141,1,'2019-03-31 16:39:47','2019-03-01 16:39:47','2019-04-01 16:39:47','2019-04'),(1300,'2019-05-31 16:39:47',23,141,1,'2019-04-30 16:39:47','2019-04-01 16:39:47','2019-05-01 16:39:47','2019-05'),(1301,'2019-06-30 16:39:47',23,141,1,'2019-05-31 16:39:47','2019-05-01 16:39:47','2019-06-01 16:39:47','2019-06'),(1302,'2019-07-31 16:39:47',23,141,1,'2019-06-30 16:39:47','2019-06-01 16:39:47','2019-07-01 16:39:47','2019-07'),(1303,'2019-08-31 16:39:47',23,141,1,'2019-07-31 16:39:47','2019-07-01 16:39:47','2019-08-01 16:39:47','2019-08'),(1304,'2019-09-30 16:39:47',23,141,1,'2019-08-31 16:39:47','2019-08-01 16:39:47','2019-09-01 16:39:47','2019-09'),(1305,'2019-10-31 16:39:47',23,141,1,'2019-09-30 16:39:47','2019-09-01 16:39:47','2019-10-01 16:39:47','2019-10'),(1306,'2019-11-30 16:39:47',23,141,1,'2019-10-31 16:39:47','2019-10-01 16:39:47','2019-11-01 16:39:47','2019-11'),(1307,'2019-12-31 16:39:47',23,141,1,'2019-11-30 16:39:47','2019-11-01 16:39:47','2019-12-01 16:39:47','2019-12'),(1308,'2020-01-31 16:39:47',23,142,1,'2019-12-31 16:39:47','2019-12-01 16:39:47','2020-01-01 16:39:47','2020-01'),(1309,'2020-02-29 16:39:47',23,142,1,'2020-01-31 16:39:47','2020-01-01 16:39:47','2020-02-01 16:39:47','2020-02'),(1310,'2020-03-31 16:39:47',23,142,1,'2020-02-29 16:39:47','2020-02-01 16:39:47','2020-03-01 16:39:47','2020-03'),(1311,'2020-04-30 16:39:47',23,142,1,'2020-03-31 16:39:47','2020-03-01 16:39:47','2020-04-01 16:39:47','2020-04'),(1312,'2020-05-31 16:39:47',23,142,1,'2020-04-30 16:39:47','2020-04-01 16:39:47','2020-05-01 16:39:47','2020-05'),(1313,'2020-06-30 16:39:47',23,142,1,'2020-05-31 16:39:47','2020-05-01 16:39:47','2020-06-01 16:39:47','2020-06'),(1314,'2020-07-31 16:39:47',23,142,1,'2020-06-30 16:39:47','2020-06-01 16:39:47','2020-07-01 16:39:47','2020-07'),(1315,'2020-08-31 16:39:47',23,142,1,'2020-07-31 16:39:47','2020-07-01 16:39:47','2020-08-01 16:39:47','2020-08'),(1316,'2020-09-30 16:39:47',23,142,1,'2020-08-31 16:39:47','2020-08-01 16:39:47','2020-09-01 16:39:47','2020-09'),(1317,'2020-10-31 16:39:47',23,142,1,'2020-09-30 16:39:47','2020-09-01 16:39:47','2020-10-01 16:39:47','2020-10'),(1318,'2020-11-30 16:39:47',23,142,1,'2020-10-31 16:39:47','2020-10-01 16:39:47','2020-11-01 16:39:47','2020-11'),(1319,'2020-12-31 16:39:47',23,142,1,'2020-11-30 16:39:47','2020-11-01 16:39:47','2020-12-01 16:39:47','2020-12'),(1320,'2021-01-31 16:39:47',23,143,1,'2020-12-31 16:39:47','2020-12-01 16:39:47','2021-01-01 16:39:47','2021-01'),(1321,'2021-02-28 16:39:47',23,143,1,'2021-01-31 16:39:47','2021-01-01 16:39:47','2021-02-01 16:39:47','2021-02'),(1322,'2021-03-31 16:39:47',23,143,1,'2021-02-28 16:39:47','2021-02-01 16:39:47','2021-03-01 16:39:47','2021-03'),(1323,'2021-04-30 16:39:47',23,143,1,'2021-03-31 16:39:47','2021-03-01 16:39:47','2021-04-01 16:39:47','2021-04'),(1324,'2021-05-31 16:39:47',23,143,1,'2021-04-30 16:39:47','2021-04-01 16:39:47','2021-05-01 16:39:47','2021-05'),(1325,'2021-06-30 16:39:47',23,143,1,'2021-05-31 16:39:47','2021-05-01 16:39:47','2021-06-01 16:39:47','2021-06'),(1326,'2021-07-31 16:39:47',23,143,1,'2021-06-30 16:39:47','2021-06-01 16:39:47','2021-07-01 16:39:47','2021-07'),(1327,'2021-08-31 16:39:47',23,143,1,'2021-07-31 16:39:47','2021-07-01 16:39:47','2021-08-01 16:39:47','2021-08'),(1328,'2021-09-30 16:39:47',23,143,1,'2021-08-31 16:39:47','2021-08-01 16:39:47','2021-09-01 16:39:47','2021-09'),(1329,'2021-10-31 16:39:47',23,143,1,'2021-09-30 16:39:47','2021-09-01 16:39:47','2021-10-01 16:39:47','2021-10'),(1330,'2021-11-30 16:39:47',23,143,1,'2021-10-31 16:39:47','2021-10-01 16:39:47','2021-11-01 16:39:47','2021-11'),(1331,'2021-12-31 16:39:47',23,143,1,'2021-11-30 16:39:47','2021-11-01 16:39:47','2021-12-01 16:39:47','2021-12'),(1332,'2022-01-31 16:39:47',23,144,1,'2021-12-31 16:39:47','2021-12-01 16:39:47','2022-01-01 16:39:47','2022-01'),(1333,'2022-02-28 16:39:47',23,144,1,'2022-01-31 16:39:47','2022-01-01 16:39:47','2022-02-01 16:39:47','2022-02'),(1334,'2022-03-31 16:39:47',23,144,1,'2022-02-28 16:39:47','2022-02-01 16:39:47','2022-03-01 16:39:47','2022-03'),(1335,'2022-04-30 16:39:47',23,144,1,'2022-03-31 16:39:47','2022-03-01 16:39:47','2022-04-01 16:39:47','2022-04'),(1336,'2022-05-31 16:39:47',23,144,1,'2022-04-30 16:39:47','2022-04-01 16:39:47','2022-05-01 16:39:47','2022-05'),(1337,'2022-06-30 16:39:47',23,144,1,'2022-05-31 16:39:47','2022-05-01 16:39:47','2022-06-01 16:39:47','2022-06'),(1338,'2022-07-31 16:39:47',23,144,1,'2022-06-30 16:39:47','2022-06-01 16:39:47','2022-07-01 16:39:47','2022-07'),(1339,'2022-08-31 16:39:47',23,144,1,'2022-07-31 16:39:47','2022-07-01 16:39:47','2022-08-01 16:39:47','2022-08'),(1340,'2022-09-30 16:39:47',23,144,1,'2022-08-31 16:39:47','2022-08-01 16:39:47','2022-09-01 16:39:47','2022-09'),(1341,'2022-10-31 16:39:47',23,144,1,'2022-09-30 16:39:47','2022-09-01 16:39:47','2022-10-01 16:39:47','2022-10'),(1342,'2022-11-30 16:39:47',23,144,1,'2022-10-31 16:39:47','2022-10-01 16:39:47','2022-11-01 16:39:47','2022-11'),(1343,'2022-12-31 16:39:47',23,144,1,'2022-11-30 16:39:47','2022-11-01 16:39:47','2022-12-01 16:39:47','2022-12'),(1344,'2023-01-31 16:39:47',23,145,1,'2022-12-31 16:39:47','2022-12-01 16:39:47','2023-01-01 16:39:47','2023-01'),(1345,'2023-02-28 16:39:47',23,145,1,'2023-01-31 16:39:47','2023-01-01 16:39:47','2023-02-01 16:39:47','2023-02'),(1346,'2023-03-31 16:39:47',23,145,1,'2023-02-28 16:39:47','2023-02-01 16:39:47','2023-03-01 16:39:47','2023-03'),(1347,'2023-04-30 16:39:47',23,145,1,'2023-03-31 16:39:47','2023-03-01 16:39:47','2023-04-01 16:39:47','2023-04'),(1348,'2023-05-31 16:39:47',23,145,1,'2023-04-30 16:39:47','2023-04-01 16:39:47','2023-05-01 16:39:47','2023-05'),(1349,'2023-06-30 16:39:47',23,145,1,'2023-05-31 16:39:47','2023-05-01 16:39:47','2023-06-01 16:39:47','2023-06'),(1350,'2023-07-31 16:39:47',23,145,1,'2023-06-30 16:39:47','2023-06-01 16:39:47','2023-07-01 16:39:47','2023-07'),(1351,'2023-08-31 16:39:47',23,145,1,'2023-07-31 16:39:47','2023-07-01 16:39:47','2023-08-01 16:39:47','2023-08'),(1352,'2023-09-30 16:39:47',23,145,1,'2023-08-31 16:39:47','2023-08-01 16:39:47','2023-09-01 16:39:47','2023-09'),(1353,'2023-10-31 16:39:47',23,145,1,'2023-09-30 16:39:47','2023-09-01 16:39:47','2023-10-01 16:39:47','2023-10'),(1354,'2023-11-30 16:39:47',23,145,1,'2023-10-31 16:39:47','2023-10-01 16:39:47','2023-11-01 16:39:47','2023-11'),(1355,'2023-12-31 16:39:47',23,145,1,'2023-11-30 16:39:47','2023-11-01 16:39:47','2023-12-01 16:39:47','2023-12'),(1356,'2014-01-31 16:49:54',24,146,1,'2013-12-31 16:49:54','2013-12-01 16:49:54','2014-01-01 16:49:54','2014-01'),(1357,'2014-02-28 16:49:54',24,146,1,'2014-01-31 16:49:54','2014-01-01 16:49:54','2014-02-01 16:49:54','2014-02'),(1358,'2014-03-31 16:49:54',24,146,1,'2014-02-28 16:49:54','2014-02-01 16:49:54','2014-03-01 16:49:54','2014-03'),(1359,'2014-04-30 16:49:54',24,146,1,'2014-03-31 16:49:54','2014-03-01 16:49:54','2014-04-01 16:49:54','2014-04'),(1360,'2014-05-31 16:49:54',24,146,1,'2014-04-30 16:49:54','2014-04-01 16:49:54','2014-05-01 16:49:54','2014-05'),(1361,'2014-06-30 16:49:54',24,146,1,'2014-05-31 16:49:54','2014-05-01 16:49:54','2014-06-01 16:49:54','2014-06'),(1362,'2014-07-31 16:49:54',24,146,1,'2014-06-30 16:49:54','2014-06-01 16:49:54','2014-07-01 16:49:54','2014-07'),(1363,'2014-08-31 16:49:54',24,146,1,'2014-07-31 16:49:54','2014-07-01 16:49:54','2014-08-01 16:49:54','2014-08'),(1364,'2014-09-30 16:49:54',24,146,1,'2014-08-31 16:49:54','2014-08-01 16:49:54','2014-09-01 16:49:54','2014-09'),(1365,'2014-10-31 16:49:54',24,146,1,'2014-09-30 16:49:54','2014-09-01 16:49:54','2014-10-01 16:49:54','2014-10'),(1366,'2014-11-30 16:49:54',24,146,1,'2014-10-31 16:49:54','2014-10-01 16:49:54','2014-11-01 16:49:54','2014-11'),(1367,'2014-12-31 16:49:54',24,146,1,'2014-11-30 16:49:54','2014-11-01 16:49:54','2014-12-01 16:49:54','2014-12'),(1368,'2015-01-31 16:49:54',24,147,1,'2014-12-31 16:49:54','2014-12-01 16:49:54','2015-01-01 16:49:54','2015-01'),(1369,'2015-02-28 16:49:54',24,147,1,'2015-01-31 16:49:54','2015-01-01 16:49:54','2015-02-01 16:49:54','2015-02'),(1370,'2015-03-31 16:49:54',24,147,1,'2015-02-28 16:49:54','2015-02-01 16:49:54','2015-03-01 16:49:54','2015-03'),(1371,'2015-04-30 16:49:54',24,147,1,'2015-03-31 16:49:54','2015-03-01 16:49:54','2015-04-01 16:49:54','2015-04'),(1372,'2015-05-31 16:49:54',24,147,1,'2015-04-30 16:49:54','2015-04-01 16:49:54','2015-05-01 16:49:54','2015-05'),(1373,'2015-06-30 16:49:54',24,147,1,'2015-05-31 16:49:54','2015-05-01 16:49:54','2015-06-01 16:49:54','2015-06'),(1374,'2015-07-31 16:49:54',24,147,1,'2015-06-30 16:49:54','2015-06-01 16:49:54','2015-07-01 16:49:54','2015-07'),(1375,'2015-08-31 16:49:54',24,147,1,'2015-07-31 16:49:54','2015-07-01 16:49:54','2015-08-01 16:49:54','2015-08'),(1376,'2015-09-30 16:49:54',24,147,1,'2015-08-31 16:49:54','2015-08-01 16:49:54','2015-09-01 16:49:54','2015-09'),(1377,'2015-10-31 16:49:54',24,147,1,'2015-09-30 16:49:54','2015-09-01 16:49:54','2015-10-01 16:49:54','2015-10'),(1378,'2015-11-30 16:49:54',24,147,1,'2015-10-31 16:49:54','2015-10-01 16:49:54','2015-11-01 16:49:54','2015-11'),(1379,'2015-12-31 16:49:54',24,147,1,'2015-11-30 16:49:54','2015-11-01 16:49:54','2015-12-01 16:49:54','2015-12'),(1380,'2016-01-31 16:49:54',24,148,1,'2015-12-31 16:49:54','2015-12-01 16:49:54','2016-01-01 16:49:54','2016-01'),(1381,'2016-02-29 16:49:54',24,148,1,'2016-01-31 16:49:54','2016-01-01 16:49:54','2016-02-01 16:49:54','2016-02'),(1382,'2016-03-31 16:49:54',24,148,1,'2016-02-29 16:49:54','2016-02-01 16:49:54','2016-03-01 16:49:54','2016-03'),(1383,'2016-04-30 16:49:54',24,148,1,'2016-03-31 16:49:54','2016-03-01 16:49:54','2016-04-01 16:49:54','2016-04'),(1384,'2016-05-31 16:49:54',24,148,1,'2016-04-30 16:49:54','2016-04-01 16:49:54','2016-05-01 16:49:54','2016-05'),(1385,'2016-06-30 16:49:54',24,148,1,'2016-05-31 16:49:54','2016-05-01 16:49:54','2016-06-01 16:49:54','2016-06'),(1386,'2016-07-31 16:49:54',24,148,1,'2016-06-30 16:49:54','2016-06-01 16:49:54','2016-07-01 16:49:54','2016-07'),(1387,'2016-08-31 16:49:54',24,148,1,'2016-07-31 16:49:54','2016-07-01 16:49:54','2016-08-01 16:49:54','2016-08'),(1388,'2016-09-30 16:49:54',24,148,1,'2016-08-31 16:49:54','2016-08-01 16:49:54','2016-09-01 16:49:54','2016-09'),(1389,'2016-10-31 16:49:54',24,148,1,'2016-09-30 16:49:54','2016-09-01 16:49:54','2016-10-01 16:49:54','2016-10'),(1390,'2016-11-30 16:49:54',24,148,1,'2016-10-31 16:49:54','2016-10-01 16:49:54','2016-11-01 16:49:54','2016-11'),(1391,'2016-12-31 16:49:54',24,148,1,'2016-11-30 16:49:54','2016-11-01 16:49:54','2016-12-01 16:49:54','2016-12'),(1392,'2017-01-31 16:49:54',24,149,1,'2016-12-31 16:49:54','2016-12-01 16:49:54','2017-01-01 16:49:54','2017-01'),(1393,'2017-02-28 16:49:54',24,149,1,'2017-01-31 16:49:54','2017-01-01 16:49:54','2017-02-01 16:49:54','2017-02'),(1394,'2017-03-31 16:49:54',24,149,1,'2017-02-28 16:49:54','2017-02-01 16:49:54','2017-03-01 16:49:54','2017-03'),(1395,'2017-04-30 16:49:54',24,149,1,'2017-03-31 16:49:54','2017-03-01 16:49:54','2017-04-01 16:49:54','2017-04'),(1396,'2017-05-31 16:49:54',24,149,1,'2017-04-30 16:49:54','2017-04-01 16:49:54','2017-05-01 16:49:54','2017-05'),(1397,'2017-06-30 16:49:54',24,149,1,'2017-05-31 16:49:54','2017-05-01 16:49:54','2017-06-01 16:49:54','2017-06'),(1398,'2017-07-31 16:49:54',24,149,1,'2017-06-30 16:49:54','2017-06-01 16:49:54','2017-07-01 16:49:54','2017-07'),(1399,'2017-08-31 16:49:54',24,149,1,'2017-07-31 16:49:54','2017-07-01 16:49:54','2017-08-01 16:49:54','2017-08'),(1400,'2017-09-30 16:49:54',24,149,1,'2017-08-31 16:49:54','2017-08-01 16:49:54','2017-09-01 16:49:54','2017-09'),(1401,'2017-10-31 16:49:54',24,149,1,'2017-09-30 16:49:54','2017-09-01 16:49:54','2017-10-01 16:49:54','2017-10'),(1402,'2017-11-30 16:49:54',24,149,1,'2017-10-31 16:49:54','2017-10-01 16:49:54','2017-11-01 16:49:54','2017-11'),(1403,'2017-12-31 16:49:54',24,149,1,'2017-11-30 16:49:54','2017-11-01 16:49:54','2017-12-01 16:49:54','2017-12'),(1404,'2018-01-31 16:49:54',24,150,1,'2017-12-31 16:49:54','2017-12-01 16:49:54','2018-01-01 16:49:54','2018-01'),(1405,'2018-02-28 16:49:54',24,150,1,'2018-01-31 16:49:54','2018-01-01 16:49:54','2018-02-01 16:49:54','2018-02'),(1406,'2018-03-31 16:49:54',24,150,1,'2018-02-28 16:49:54','2018-02-01 16:49:54','2018-03-01 16:49:54','2018-03'),(1407,'2018-04-30 16:49:54',24,150,1,'2018-03-31 16:49:54','2018-03-01 16:49:54','2018-04-01 16:49:54','2018-04'),(1408,'2018-05-31 16:49:54',24,150,1,'2018-04-30 16:49:54','2018-04-01 16:49:54','2018-05-01 16:49:54','2018-05'),(1409,'2018-06-30 16:49:54',24,150,1,'2018-05-31 16:49:54','2018-05-01 16:49:54','2018-06-01 16:49:54','2018-06'),(1410,'2018-07-31 16:49:54',24,150,1,'2018-06-30 16:49:54','2018-06-01 16:49:54','2018-07-01 16:49:54','2018-07'),(1411,'2018-08-31 16:49:54',24,150,1,'2018-07-31 16:49:54','2018-07-01 16:49:54','2018-08-01 16:49:54','2018-08'),(1412,'2018-09-30 16:49:54',24,150,1,'2018-08-31 16:49:54','2018-08-01 16:49:54','2018-09-01 16:49:54','2018-09'),(1413,'2018-10-31 16:49:54',24,150,1,'2018-09-30 16:49:54','2018-09-01 16:49:54','2018-10-01 16:49:54','2018-10'),(1414,'2018-11-30 16:49:54',24,150,1,'2018-10-31 16:49:54','2018-10-01 16:49:54','2018-11-01 16:49:54','2018-11'),(1415,'2018-12-31 16:49:54',24,150,1,'2018-11-30 16:49:54','2018-11-01 16:49:54','2018-12-01 16:49:54','2018-12'),(1416,'2019-01-31 16:49:54',24,151,1,'2018-12-31 16:49:54','2018-12-01 16:49:54','2019-01-01 16:49:54','2019-01'),(1417,'2019-02-28 16:49:54',24,151,1,'2019-01-31 16:49:54','2019-01-01 16:49:54','2019-02-01 16:49:54','2019-02'),(1418,'2019-03-31 16:49:54',24,151,1,'2019-02-28 16:49:54','2019-02-01 16:49:54','2019-03-01 16:49:54','2019-03'),(1419,'2019-04-30 16:49:54',24,151,1,'2019-03-31 16:49:54','2019-03-01 16:49:54','2019-04-01 16:49:54','2019-04'),(1420,'2019-05-31 16:49:54',24,151,1,'2019-04-30 16:49:54','2019-04-01 16:49:54','2019-05-01 16:49:54','2019-05'),(1421,'2019-06-30 16:49:54',24,151,1,'2019-05-31 16:49:54','2019-05-01 16:49:54','2019-06-01 16:49:54','2019-06'),(1422,'2019-07-31 16:49:54',24,151,1,'2019-06-30 16:49:54','2019-06-01 16:49:54','2019-07-01 16:49:54','2019-07'),(1423,'2019-08-31 16:49:54',24,151,1,'2019-07-31 16:49:54','2019-07-01 16:49:54','2019-08-01 16:49:54','2019-08'),(1424,'2019-09-30 16:49:54',24,151,1,'2019-08-31 16:49:54','2019-08-01 16:49:54','2019-09-01 16:49:54','2019-09'),(1425,'2019-10-31 16:49:54',24,151,1,'2019-09-30 16:49:54','2019-09-01 16:49:54','2019-10-01 16:49:54','2019-10'),(1426,'2019-11-30 16:49:54',24,151,1,'2019-10-31 16:49:54','2019-10-01 16:49:54','2019-11-01 16:49:54','2019-11'),(1427,'2019-12-31 16:49:54',24,151,1,'2019-11-30 16:49:54','2019-11-01 16:49:54','2019-12-01 16:49:54','2019-12'),(1428,'2020-01-31 16:49:54',24,152,1,'2019-12-31 16:49:54','2019-12-01 16:49:54','2020-01-01 16:49:54','2020-01'),(1429,'2020-02-29 16:49:54',24,152,1,'2020-01-31 16:49:54','2020-01-01 16:49:54','2020-02-01 16:49:54','2020-02'),(1430,'2020-03-31 16:49:54',24,152,1,'2020-02-29 16:49:54','2020-02-01 16:49:54','2020-03-01 16:49:54','2020-03'),(1431,'2020-04-30 16:49:54',24,152,1,'2020-03-31 16:49:54','2020-03-01 16:49:54','2020-04-01 16:49:54','2020-04'),(1432,'2020-05-31 16:49:54',24,152,1,'2020-04-30 16:49:54','2020-04-01 16:49:54','2020-05-01 16:49:54','2020-05'),(1433,'2020-06-30 16:49:54',24,152,1,'2020-05-31 16:49:54','2020-05-01 16:49:54','2020-06-01 16:49:54','2020-06'),(1434,'2020-07-31 16:49:54',24,152,1,'2020-06-30 16:49:54','2020-06-01 16:49:54','2020-07-01 16:49:54','2020-07'),(1435,'2020-08-31 16:49:54',24,152,1,'2020-07-31 16:49:54','2020-07-01 16:49:54','2020-08-01 16:49:54','2020-08'),(1436,'2020-09-30 16:49:54',24,152,1,'2020-08-31 16:49:54','2020-08-01 16:49:54','2020-09-01 16:49:54','2020-09'),(1437,'2020-10-31 16:49:54',24,152,1,'2020-09-30 16:49:54','2020-09-01 16:49:54','2020-10-01 16:49:54','2020-10'),(1438,'2020-11-30 16:49:54',24,152,1,'2020-10-31 16:49:54','2020-10-01 16:49:54','2020-11-01 16:49:54','2020-11'),(1439,'2020-12-31 16:49:54',24,152,1,'2020-11-30 16:49:54','2020-11-01 16:49:54','2020-12-01 16:49:54','2020-12'),(1440,'2021-01-31 16:49:54',24,153,1,'2020-12-31 16:49:54','2020-12-01 16:49:54','2021-01-01 16:49:54','2021-01'),(1441,'2021-02-28 16:49:54',24,153,1,'2021-01-31 16:49:54','2021-01-01 16:49:54','2021-02-01 16:49:54','2021-02'),(1442,'2021-03-31 16:49:54',24,153,1,'2021-02-28 16:49:54','2021-02-01 16:49:54','2021-03-01 16:49:54','2021-03'),(1443,'2021-04-30 16:49:54',24,153,1,'2021-03-31 16:49:54','2021-03-01 16:49:54','2021-04-01 16:49:54','2021-04'),(1444,'2021-05-31 16:49:54',24,153,1,'2021-04-30 16:49:54','2021-04-01 16:49:54','2021-05-01 16:49:54','2021-05'),(1445,'2021-06-30 16:49:54',24,153,1,'2021-05-31 16:49:54','2021-05-01 16:49:54','2021-06-01 16:49:54','2021-06'),(1446,'2021-07-31 16:49:54',24,153,1,'2021-06-30 16:49:54','2021-06-01 16:49:54','2021-07-01 16:49:54','2021-07'),(1447,'2021-08-31 16:49:54',24,153,1,'2021-07-31 16:49:54','2021-07-01 16:49:54','2021-08-01 16:49:54','2021-08'),(1448,'2021-09-30 16:49:54',24,153,1,'2021-08-31 16:49:54','2021-08-01 16:49:54','2021-09-01 16:49:54','2021-09'),(1449,'2021-10-31 16:49:54',24,153,1,'2021-09-30 16:49:54','2021-09-01 16:49:54','2021-10-01 16:49:54','2021-10'),(1450,'2021-11-30 16:49:54',24,153,1,'2021-10-31 16:49:54','2021-10-01 16:49:54','2021-11-01 16:49:54','2021-11'),(1451,'2021-12-31 16:49:54',24,153,1,'2021-11-30 16:49:54','2021-11-01 16:49:54','2021-12-01 16:49:54','2021-12'),(1452,'2022-01-31 16:49:54',24,154,1,'2021-12-31 16:49:54','2021-12-01 16:49:54','2022-01-01 16:49:54','2022-01'),(1453,'2022-02-28 16:49:54',24,154,1,'2022-01-31 16:49:54','2022-01-01 16:49:54','2022-02-01 16:49:54','2022-02'),(1454,'2022-03-31 16:49:54',24,154,1,'2022-02-28 16:49:54','2022-02-01 16:49:54','2022-03-01 16:49:54','2022-03'),(1455,'2022-04-30 16:49:54',24,154,1,'2022-03-31 16:49:54','2022-03-01 16:49:54','2022-04-01 16:49:54','2022-04'),(1456,'2022-05-31 16:49:54',24,154,1,'2022-04-30 16:49:54','2022-04-01 16:49:54','2022-05-01 16:49:54','2022-05'),(1457,'2022-06-30 16:49:54',24,154,1,'2022-05-31 16:49:54','2022-05-01 16:49:54','2022-06-01 16:49:54','2022-06'),(1458,'2022-07-31 16:49:54',24,154,1,'2022-06-30 16:49:54','2022-06-01 16:49:54','2022-07-01 16:49:54','2022-07'),(1459,'2022-08-31 16:49:54',24,154,1,'2022-07-31 16:49:54','2022-07-01 16:49:54','2022-08-01 16:49:54','2022-08'),(1460,'2022-09-30 16:49:54',24,154,1,'2022-08-31 16:49:54','2022-08-01 16:49:54','2022-09-01 16:49:54','2022-09'),(1461,'2022-10-31 16:49:54',24,154,1,'2022-09-30 16:49:54','2022-09-01 16:49:54','2022-10-01 16:49:54','2022-10'),(1462,'2022-11-30 16:49:54',24,154,1,'2022-10-31 16:49:54','2022-10-01 16:49:54','2022-11-01 16:49:54','2022-11'),(1463,'2022-12-31 16:49:54',24,154,1,'2022-11-30 16:49:54','2022-11-01 16:49:54','2022-12-01 16:49:54','2022-12'),(1464,'2023-01-31 16:49:54',24,155,1,'2022-12-31 16:49:54','2022-12-01 16:49:54','2023-01-01 16:49:54','2023-01'),(1465,'2023-02-28 16:49:54',24,155,1,'2023-01-31 16:49:54','2023-01-01 16:49:54','2023-02-01 16:49:54','2023-02'),(1466,'2023-03-31 16:49:54',24,155,1,'2023-02-28 16:49:54','2023-02-01 16:49:54','2023-03-01 16:49:54','2023-03'),(1467,'2023-04-30 16:49:54',24,155,1,'2023-03-31 16:49:54','2023-03-01 16:49:54','2023-04-01 16:49:54','2023-04'),(1468,'2023-05-31 16:49:54',24,155,1,'2023-04-30 16:49:54','2023-04-01 16:49:54','2023-05-01 16:49:54','2023-05'),(1469,'2023-06-30 16:49:54',24,155,1,'2023-05-31 16:49:54','2023-05-01 16:49:54','2023-06-01 16:49:54','2023-06'),(1470,'2023-07-31 16:49:54',24,155,1,'2023-06-30 16:49:54','2023-06-01 16:49:54','2023-07-01 16:49:54','2023-07'),(1471,'2023-08-31 16:49:54',24,155,1,'2023-07-31 16:49:54','2023-07-01 16:49:54','2023-08-01 16:49:54','2023-08'),(1472,'2023-09-30 16:49:54',24,155,1,'2023-08-31 16:49:54','2023-08-01 16:49:54','2023-09-01 16:49:54','2023-09'),(1473,'2023-10-31 16:49:54',24,155,1,'2023-09-30 16:49:54','2023-09-01 16:49:54','2023-10-01 16:49:54','2023-10'),(1474,'2023-11-30 16:49:54',24,155,1,'2023-10-31 16:49:54','2023-10-01 16:49:54','2023-11-01 16:49:54','2023-11'),(1475,'2023-12-31 16:49:54',24,155,1,'2023-11-30 16:49:54','2023-11-01 16:49:54','2023-12-01 16:49:54','2023-12'),(1476,'2014-01-31 17:02:22',25,156,1,'2013-12-31 17:02:22','2013-12-01 17:02:22','2014-01-01 17:02:22','2014-01'),(1477,'2014-02-28 17:02:22',25,156,1,'2014-01-31 17:02:22','2014-01-01 17:02:22','2014-02-01 17:02:22','2014-02'),(1478,'2014-03-31 17:02:22',25,156,1,'2014-02-28 17:02:22','2014-02-01 17:02:22','2014-03-01 17:02:22','2014-03'),(1479,'2014-04-30 17:02:22',25,156,1,'2014-03-31 17:02:22','2014-03-01 17:02:22','2014-04-01 17:02:22','2014-04'),(1480,'2014-05-31 17:02:22',25,156,1,'2014-04-30 17:02:22','2014-04-01 17:02:22','2014-05-01 17:02:22','2014-05'),(1481,'2014-06-30 17:02:22',25,156,1,'2014-05-31 17:02:22','2014-05-01 17:02:22','2014-06-01 17:02:22','2014-06'),(1482,'2014-07-31 17:02:22',25,156,1,'2014-06-30 17:02:22','2014-06-01 17:02:22','2014-07-01 17:02:22','2014-07'),(1483,'2014-08-31 17:02:22',25,156,1,'2014-07-31 17:02:22','2014-07-01 17:02:22','2014-08-01 17:02:22','2014-08'),(1484,'2014-09-30 17:02:22',25,156,1,'2014-08-31 17:02:22','2014-08-01 17:02:22','2014-09-01 17:02:22','2014-09'),(1485,'2014-10-31 17:02:22',25,156,1,'2014-09-30 17:02:22','2014-09-01 17:02:22','2014-10-01 17:02:22','2014-10'),(1486,'2014-11-30 17:02:22',25,156,1,'2014-10-31 17:02:22','2014-10-01 17:02:22','2014-11-01 17:02:22','2014-11'),(1487,'2014-12-31 17:02:22',25,156,1,'2014-11-30 17:02:22','2014-11-01 17:02:22','2014-12-01 17:02:22','2014-12'),(1488,'2015-01-31 17:02:22',25,157,1,'2014-12-31 17:02:22','2014-12-01 17:02:22','2015-01-01 17:02:22','2015-01'),(1489,'2015-02-28 17:02:22',25,157,1,'2015-01-31 17:02:22','2015-01-01 17:02:22','2015-02-01 17:02:22','2015-02'),(1490,'2015-03-31 17:02:22',25,157,1,'2015-02-28 17:02:22','2015-02-01 17:02:22','2015-03-01 17:02:22','2015-03'),(1491,'2015-04-30 17:02:22',25,157,1,'2015-03-31 17:02:22','2015-03-01 17:02:22','2015-04-01 17:02:22','2015-04'),(1492,'2015-05-31 17:02:22',25,157,1,'2015-04-30 17:02:22','2015-04-01 17:02:22','2015-05-01 17:02:22','2015-05'),(1493,'2015-06-30 17:02:22',25,157,1,'2015-05-31 17:02:22','2015-05-01 17:02:22','2015-06-01 17:02:22','2015-06'),(1494,'2015-07-31 17:02:22',25,157,1,'2015-06-30 17:02:22','2015-06-01 17:02:22','2015-07-01 17:02:22','2015-07'),(1495,'2015-08-31 17:02:22',25,157,1,'2015-07-31 17:02:22','2015-07-01 17:02:22','2015-08-01 17:02:22','2015-08'),(1496,'2015-09-30 17:02:22',25,157,1,'2015-08-31 17:02:22','2015-08-01 17:02:22','2015-09-01 17:02:22','2015-09'),(1497,'2015-10-31 17:02:22',25,157,1,'2015-09-30 17:02:22','2015-09-01 17:02:22','2015-10-01 17:02:22','2015-10'),(1498,'2015-11-30 17:02:22',25,157,1,'2015-10-31 17:02:22','2015-10-01 17:02:22','2015-11-01 17:02:22','2015-11'),(1499,'2015-12-31 17:02:22',25,157,1,'2015-11-30 17:02:22','2015-11-01 17:02:22','2015-12-01 17:02:22','2015-12'),(1500,'2016-01-31 17:02:22',25,158,1,'2015-12-31 17:02:22','2015-12-01 17:02:22','2016-01-01 17:02:22','2016-01'),(1501,'2016-02-29 17:02:22',25,158,1,'2016-01-31 17:02:22','2016-01-01 17:02:22','2016-02-01 17:02:22','2016-02'),(1502,'2016-03-31 17:02:22',25,158,1,'2016-02-29 17:02:22','2016-02-01 17:02:22','2016-03-01 17:02:22','2016-03'),(1503,'2016-04-30 17:02:22',25,158,1,'2016-03-31 17:02:22','2016-03-01 17:02:22','2016-04-01 17:02:22','2016-04'),(1504,'2016-05-31 17:02:22',25,158,1,'2016-04-30 17:02:22','2016-04-01 17:02:22','2016-05-01 17:02:22','2016-05'),(1505,'2016-06-30 17:02:22',25,158,1,'2016-05-31 17:02:22','2016-05-01 17:02:22','2016-06-01 17:02:22','2016-06'),(1506,'2016-07-31 17:02:22',25,158,1,'2016-06-30 17:02:22','2016-06-01 17:02:22','2016-07-01 17:02:22','2016-07'),(1507,'2016-08-31 17:02:22',25,158,1,'2016-07-31 17:02:22','2016-07-01 17:02:22','2016-08-01 17:02:22','2016-08'),(1508,'2016-09-30 17:02:22',25,158,1,'2016-08-31 17:02:22','2016-08-01 17:02:22','2016-09-01 17:02:22','2016-09'),(1509,'2016-10-31 17:02:22',25,158,1,'2016-09-30 17:02:22','2016-09-01 17:02:22','2016-10-01 17:02:22','2016-10'),(1510,'2016-11-30 17:02:22',25,158,1,'2016-10-31 17:02:22','2016-10-01 17:02:22','2016-11-01 17:02:22','2016-11'),(1511,'2016-12-31 17:02:22',25,158,1,'2016-11-30 17:02:22','2016-11-01 17:02:22','2016-12-01 17:02:22','2016-12'),(1512,'2017-01-31 17:02:22',25,159,1,'2016-12-31 17:02:22','2016-12-01 17:02:22','2017-01-01 17:02:22','2017-01'),(1513,'2017-02-28 17:02:22',25,159,1,'2017-01-31 17:02:22','2017-01-01 17:02:22','2017-02-01 17:02:22','2017-02'),(1514,'2017-03-31 17:02:22',25,159,1,'2017-02-28 17:02:22','2017-02-01 17:02:22','2017-03-01 17:02:22','2017-03'),(1515,'2017-04-30 17:02:22',25,159,1,'2017-03-31 17:02:22','2017-03-01 17:02:22','2017-04-01 17:02:22','2017-04'),(1516,'2017-05-31 17:02:22',25,159,1,'2017-04-30 17:02:22','2017-04-01 17:02:22','2017-05-01 17:02:22','2017-05'),(1517,'2017-06-30 17:02:22',25,159,1,'2017-05-31 17:02:22','2017-05-01 17:02:22','2017-06-01 17:02:22','2017-06'),(1518,'2017-07-31 17:02:22',25,159,1,'2017-06-30 17:02:22','2017-06-01 17:02:22','2017-07-01 17:02:22','2017-07'),(1519,'2017-08-31 17:02:22',25,159,1,'2017-07-31 17:02:22','2017-07-01 17:02:22','2017-08-01 17:02:22','2017-08'),(1520,'2017-09-30 17:02:22',25,159,1,'2017-08-31 17:02:22','2017-08-01 17:02:22','2017-09-01 17:02:22','2017-09'),(1521,'2017-10-31 17:02:22',25,159,1,'2017-09-30 17:02:22','2017-09-01 17:02:22','2017-10-01 17:02:22','2017-10'),(1522,'2017-11-30 17:02:22',25,159,1,'2017-10-31 17:02:22','2017-10-01 17:02:22','2017-11-01 17:02:22','2017-11'),(1523,'2017-12-31 17:02:22',25,159,1,'2017-11-30 17:02:22','2017-11-01 17:02:22','2017-12-01 17:02:22','2017-12'),(1524,'2018-01-31 17:02:22',25,160,1,'2017-12-31 17:02:22','2017-12-01 17:02:22','2018-01-01 17:02:22','2018-01'),(1525,'2018-02-28 17:02:22',25,160,1,'2018-01-31 17:02:22','2018-01-01 17:02:22','2018-02-01 17:02:22','2018-02'),(1526,'2018-03-31 17:02:22',25,160,1,'2018-02-28 17:02:22','2018-02-01 17:02:22','2018-03-01 17:02:22','2018-03'),(1527,'2018-04-30 17:02:22',25,160,1,'2018-03-31 17:02:22','2018-03-01 17:02:22','2018-04-01 17:02:22','2018-04'),(1528,'2018-05-31 17:02:22',25,160,1,'2018-04-30 17:02:22','2018-04-01 17:02:22','2018-05-01 17:02:22','2018-05'),(1529,'2018-06-30 17:02:22',25,160,1,'2018-05-31 17:02:22','2018-05-01 17:02:22','2018-06-01 17:02:22','2018-06'),(1530,'2018-07-31 17:02:22',25,160,1,'2018-06-30 17:02:22','2018-06-01 17:02:22','2018-07-01 17:02:22','2018-07'),(1531,'2018-08-31 17:02:22',25,160,1,'2018-07-31 17:02:22','2018-07-01 17:02:22','2018-08-01 17:02:22','2018-08'),(1532,'2018-09-30 17:02:22',25,160,1,'2018-08-31 17:02:22','2018-08-01 17:02:22','2018-09-01 17:02:22','2018-09'),(1533,'2018-10-31 17:02:22',25,160,1,'2018-09-30 17:02:22','2018-09-01 17:02:22','2018-10-01 17:02:22','2018-10'),(1534,'2018-11-30 17:02:22',25,160,1,'2018-10-31 17:02:22','2018-10-01 17:02:22','2018-11-01 17:02:22','2018-11'),(1535,'2018-12-31 17:02:22',25,160,1,'2018-11-30 17:02:22','2018-11-01 17:02:22','2018-12-01 17:02:22','2018-12'),(1536,'2019-01-31 17:02:22',25,161,1,'2018-12-31 17:02:22','2018-12-01 17:02:22','2019-01-01 17:02:22','2019-01'),(1537,'2019-02-28 17:02:22',25,161,1,'2019-01-31 17:02:22','2019-01-01 17:02:22','2019-02-01 17:02:22','2019-02'),(1538,'2019-03-31 17:02:22',25,161,1,'2019-02-28 17:02:22','2019-02-01 17:02:22','2019-03-01 17:02:22','2019-03'),(1539,'2019-04-30 17:02:22',25,161,1,'2019-03-31 17:02:22','2019-03-01 17:02:22','2019-04-01 17:02:22','2019-04'),(1540,'2019-05-31 17:02:22',25,161,1,'2019-04-30 17:02:22','2019-04-01 17:02:22','2019-05-01 17:02:22','2019-05'),(1541,'2019-06-30 17:02:22',25,161,1,'2019-05-31 17:02:22','2019-05-01 17:02:22','2019-06-01 17:02:22','2019-06'),(1542,'2019-07-31 17:02:22',25,161,1,'2019-06-30 17:02:22','2019-06-01 17:02:22','2019-07-01 17:02:22','2019-07'),(1543,'2019-08-31 17:02:22',25,161,1,'2019-07-31 17:02:22','2019-07-01 17:02:22','2019-08-01 17:02:22','2019-08'),(1544,'2019-09-30 17:02:22',25,161,1,'2019-08-31 17:02:22','2019-08-01 17:02:22','2019-09-01 17:02:22','2019-09'),(1545,'2019-10-31 17:02:22',25,161,1,'2019-09-30 17:02:22','2019-09-01 17:02:22','2019-10-01 17:02:22','2019-10'),(1546,'2019-11-30 17:02:22',25,161,1,'2019-10-31 17:02:22','2019-10-01 17:02:22','2019-11-01 17:02:22','2019-11'),(1547,'2019-12-31 17:02:22',25,161,1,'2019-11-30 17:02:22','2019-11-01 17:02:22','2019-12-01 17:02:22','2019-12'),(1548,'2020-01-31 17:02:22',25,162,1,'2019-12-31 17:02:22','2019-12-01 17:02:22','2020-01-01 17:02:22','2020-01'),(1549,'2020-02-29 17:02:22',25,162,1,'2020-01-31 17:02:22','2020-01-01 17:02:22','2020-02-01 17:02:22','2020-02'),(1550,'2020-03-31 17:02:22',25,162,1,'2020-02-29 17:02:22','2020-02-01 17:02:22','2020-03-01 17:02:22','2020-03'),(1551,'2020-04-30 17:02:22',25,162,1,'2020-03-31 17:02:22','2020-03-01 17:02:22','2020-04-01 17:02:22','2020-04'),(1552,'2020-05-31 17:02:22',25,162,1,'2020-04-30 17:02:22','2020-04-01 17:02:22','2020-05-01 17:02:22','2020-05'),(1553,'2020-06-30 17:02:22',25,162,1,'2020-05-31 17:02:22','2020-05-01 17:02:22','2020-06-01 17:02:22','2020-06'),(1554,'2020-07-31 17:02:22',25,162,1,'2020-06-30 17:02:22','2020-06-01 17:02:22','2020-07-01 17:02:22','2020-07'),(1555,'2020-08-31 17:02:22',25,162,1,'2020-07-31 17:02:22','2020-07-01 17:02:22','2020-08-01 17:02:22','2020-08'),(1556,'2020-09-30 17:02:22',25,162,1,'2020-08-31 17:02:22','2020-08-01 17:02:22','2020-09-01 17:02:22','2020-09'),(1557,'2020-10-31 17:02:22',25,162,1,'2020-09-30 17:02:22','2020-09-01 17:02:22','2020-10-01 17:02:22','2020-10'),(1558,'2020-11-30 17:02:22',25,162,1,'2020-10-31 17:02:22','2020-10-01 17:02:22','2020-11-01 17:02:22','2020-11'),(1559,'2020-12-31 17:02:22',25,162,1,'2020-11-30 17:02:22','2020-11-01 17:02:22','2020-12-01 17:02:22','2020-12'),(1560,'2021-01-31 17:02:22',25,163,1,'2020-12-31 17:02:22','2020-12-01 17:02:22','2021-01-01 17:02:22','2021-01'),(1561,'2021-02-28 17:02:22',25,163,1,'2021-01-31 17:02:22','2021-01-01 17:02:22','2021-02-01 17:02:22','2021-02'),(1562,'2021-03-31 17:02:22',25,163,1,'2021-02-28 17:02:22','2021-02-01 17:02:22','2021-03-01 17:02:22','2021-03'),(1563,'2021-04-30 17:02:22',25,163,1,'2021-03-31 17:02:22','2021-03-01 17:02:22','2021-04-01 17:02:22','2021-04'),(1564,'2021-05-31 17:02:22',25,163,1,'2021-04-30 17:02:22','2021-04-01 17:02:22','2021-05-01 17:02:22','2021-05'),(1565,'2021-06-30 17:02:22',25,163,1,'2021-05-31 17:02:22','2021-05-01 17:02:22','2021-06-01 17:02:22','2021-06'),(1566,'2021-07-31 17:02:22',25,163,1,'2021-06-30 17:02:22','2021-06-01 17:02:22','2021-07-01 17:02:22','2021-07'),(1567,'2021-08-31 17:02:22',25,163,1,'2021-07-31 17:02:22','2021-07-01 17:02:22','2021-08-01 17:02:22','2021-08'),(1568,'2021-09-30 17:02:22',25,163,1,'2021-08-31 17:02:22','2021-08-01 17:02:22','2021-09-01 17:02:22','2021-09'),(1569,'2021-10-31 17:02:22',25,163,1,'2021-09-30 17:02:22','2021-09-01 17:02:22','2021-10-01 17:02:22','2021-10'),(1570,'2021-11-30 17:02:22',25,163,1,'2021-10-31 17:02:22','2021-10-01 17:02:22','2021-11-01 17:02:22','2021-11'),(1571,'2021-12-31 17:02:22',25,163,1,'2021-11-30 17:02:22','2021-11-01 17:02:22','2021-12-01 17:02:22','2021-12'),(1572,'2022-01-31 17:02:22',25,164,1,'2021-12-31 17:02:22','2021-12-01 17:02:22','2022-01-01 17:02:22','2022-01'),(1573,'2022-02-28 17:02:22',25,164,1,'2022-01-31 17:02:22','2022-01-01 17:02:22','2022-02-01 17:02:22','2022-02'),(1574,'2022-03-31 17:02:22',25,164,1,'2022-02-28 17:02:22','2022-02-01 17:02:22','2022-03-01 17:02:22','2022-03'),(1575,'2022-04-30 17:02:22',25,164,1,'2022-03-31 17:02:22','2022-03-01 17:02:22','2022-04-01 17:02:22','2022-04'),(1576,'2022-05-31 17:02:22',25,164,1,'2022-04-30 17:02:22','2022-04-01 17:02:22','2022-05-01 17:02:22','2022-05'),(1577,'2022-06-30 17:02:22',25,164,1,'2022-05-31 17:02:22','2022-05-01 17:02:22','2022-06-01 17:02:22','2022-06'),(1578,'2022-07-31 17:02:22',25,164,1,'2022-06-30 17:02:22','2022-06-01 17:02:22','2022-07-01 17:02:22','2022-07'),(1579,'2022-08-31 17:02:22',25,164,1,'2022-07-31 17:02:22','2022-07-01 17:02:22','2022-08-01 17:02:22','2022-08'),(1580,'2022-09-30 17:02:22',25,164,1,'2022-08-31 17:02:22','2022-08-01 17:02:22','2022-09-01 17:02:22','2022-09'),(1581,'2022-10-31 17:02:22',25,164,1,'2022-09-30 17:02:22','2022-09-01 17:02:22','2022-10-01 17:02:22','2022-10'),(1582,'2022-11-30 17:02:22',25,164,1,'2022-10-31 17:02:22','2022-10-01 17:02:22','2022-11-01 17:02:22','2022-11'),(1583,'2022-12-31 17:02:22',25,164,1,'2022-11-30 17:02:22','2022-11-01 17:02:22','2022-12-01 17:02:22','2022-12'),(1584,'2023-01-31 17:02:22',25,165,1,'2022-12-31 17:02:22','2022-12-01 17:02:22','2023-01-01 17:02:22','2023-01'),(1585,'2023-02-28 17:02:22',25,165,1,'2023-01-31 17:02:22','2023-01-01 17:02:22','2023-02-01 17:02:22','2023-02'),(1586,'2023-03-31 17:02:22',25,165,1,'2023-02-28 17:02:22','2023-02-01 17:02:22','2023-03-01 17:02:22','2023-03'),(1587,'2023-04-30 17:02:22',25,165,1,'2023-03-31 17:02:22','2023-03-01 17:02:22','2023-04-01 17:02:22','2023-04'),(1588,'2023-05-31 17:02:22',25,165,1,'2023-04-30 17:02:22','2023-04-01 17:02:22','2023-05-01 17:02:22','2023-05'),(1589,'2023-06-30 17:02:22',25,165,1,'2023-05-31 17:02:22','2023-05-01 17:02:22','2023-06-01 17:02:22','2023-06'),(1590,'2023-07-31 17:02:22',25,165,1,'2023-06-30 17:02:22','2023-06-01 17:02:22','2023-07-01 17:02:22','2023-07'),(1591,'2023-08-31 17:02:22',25,165,1,'2023-07-31 17:02:22','2023-07-01 17:02:22','2023-08-01 17:02:22','2023-08'),(1592,'2023-09-30 17:02:22',25,165,1,'2023-08-31 17:02:22','2023-08-01 17:02:22','2023-09-01 17:02:22','2023-09'),(1593,'2023-10-31 17:02:22',25,165,1,'2023-09-30 17:02:22','2023-09-01 17:02:22','2023-10-01 17:02:22','2023-10'),(1594,'2023-11-30 17:02:22',25,165,1,'2023-10-31 17:02:22','2023-10-01 17:02:22','2023-11-01 17:02:22','2023-11'),(1595,'2023-12-31 17:02:22',25,165,1,'2023-11-30 17:02:22','2023-11-01 17:02:22','2023-12-01 17:02:22','2023-12');
/*!40000 ALTER TABLE `billing_period` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `billing_period_billing_frequency`
--

DROP TABLE IF EXISTS `billing_period_billing_frequency`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `billing_period_billing_frequency` (
  `id_billing_period_ref` int(11) NOT NULL,
  `id_billing_frequency` int(11) NOT NULL,
  PRIMARY KEY (`id_billing_period_ref`,`id_billing_frequency`),
  KEY `IDX_1C069477635BB25A` (`id_billing_frequency`),
  KEY `IDX_1C0694771179FFA7` (`id_billing_period_ref`),
  CONSTRAINT `FK_1C0694771179FFA7` FOREIGN KEY (`id_billing_period_ref`) REFERENCES `billing_period_ref` (`id_billing_period_ref`) ON DELETE CASCADE,
  CONSTRAINT `FK_1C069477635BB25A` FOREIGN KEY (`id_billing_frequency`) REFERENCES `billing_frequency` (`id_billing_frequency`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `billing_period_billing_frequency`
--

LOCK TABLES `billing_period_billing_frequency` WRITE;
/*!40000 ALTER TABLE `billing_period_billing_frequency` DISABLE KEYS */;
INSERT INTO `billing_period_billing_frequency` VALUES (126,1),(127,1),(128,1),(129,1),(130,1),(131,1),(132,1),(133,1),(134,1),(135,1),(136,1),(137,1),(138,1),(139,1),(140,1),(141,1),(142,1),(143,1),(144,1),(145,1),(146,1),(147,1),(148,1),(149,1),(150,1),(151,1),(152,1),(153,1),(154,1),(155,1),(156,1),(157,1),(158,1),(159,1),(160,1),(161,1),(162,1),(163,1),(164,1),(165,1);
/*!40000 ALTER TABLE `billing_period_billing_frequency` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `billing_period_ref`
--

DROP TABLE IF EXISTS `billing_period_ref`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `billing_period_ref` (
  `id_billing_period_ref` int(11) NOT NULL AUTO_INCREMENT,
  `id_branch` int(11) DEFAULT NULL,
  `cd_billing_period` varchar(15) COLLATE utf8_unicode_ci NOT NULL,
  `lb_billing_period` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `dt_billing_start` datetime NOT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_billing_period_ref`),
  KEY `IDX_925B4D089DB1AEF2` (`id_branch`),
  CONSTRAINT `FK_925B4D089DB1AEF2` FOREIGN KEY (`id_branch`) REFERENCES `branch` (`id_branch`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=166 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `billing_period_ref`
--

LOCK TABLES `billing_period_ref` WRITE;
/*!40000 ALTER TABLE `billing_period_ref` DISABLE KEYS */;
INSERT INTO `billing_period_ref` VALUES (126,22,'2014-01','Billing 2014-01','2014-01-01 19:13:22',1,NULL),(127,22,'2015-01','Billing 2015-01','2015-01-01 19:13:22',1,NULL),(128,22,'2016-01','Billing 2016-01','2016-01-01 19:13:22',1,NULL),(129,22,'2017-01','Billing 2017-01','2017-01-01 19:13:22',1,NULL),(130,22,'2018-01','Billing 2018-01','2018-01-01 19:13:22',1,NULL),(131,22,'2019-01','Billing 2019-01','2019-01-01 19:13:22',1,NULL),(132,22,'2020-01','Billing 2020-01','2020-01-01 19:13:22',1,NULL),(133,22,'2021-01','Billing 2021-01','2021-01-01 19:13:22',1,NULL),(134,22,'2022-01','Billing 2022-01','2022-01-01 19:13:22',1,NULL),(135,22,'2023-01','Billing 2023-01','2023-01-01 19:13:22',1,NULL),(136,23,'2014-01','Billing 2014-01','2014-01-01 16:39:47',1,NULL),(137,23,'2015-01','Billing 2015-01','2015-01-01 16:39:47',1,NULL),(138,23,'2016-01','Billing 2016-01','2016-01-01 16:39:47',1,NULL),(139,23,'2017-01','Billing 2017-01','2017-01-01 16:39:47',1,NULL),(140,23,'2018-01','Billing 2018-01','2018-01-01 16:39:47',1,NULL),(141,23,'2019-01','Billing 2019-01','2019-01-01 16:39:47',1,NULL),(142,23,'2020-01','Billing 2020-01','2020-01-01 16:39:47',1,NULL),(143,23,'2021-01','Billing 2021-01','2021-01-01 16:39:47',1,NULL),(144,23,'2022-01','Billing 2022-01','2022-01-01 16:39:47',1,NULL),(145,23,'2023-01','Billing 2023-01','2023-01-01 16:39:47',1,NULL),(146,24,'2014-01','Billing 2014-01','2014-01-01 16:49:54',1,NULL),(147,24,'2015-01','Billing 2015-01','2015-01-01 16:49:54',1,NULL),(148,24,'2016-01','Billing 2016-01','2016-01-01 16:49:54',1,NULL),(149,24,'2017-01','Billing 2017-01','2017-01-01 16:49:54',1,NULL),(150,24,'2018-01','Billing 2018-01','2018-01-01 16:49:54',1,NULL),(151,24,'2019-01','Billing 2019-01','2019-01-01 16:49:54',1,NULL),(152,24,'2020-01','Billing 2020-01','2020-01-01 16:49:54',1,NULL),(153,24,'2021-01','Billing 2021-01','2021-01-01 16:49:54',1,NULL),(154,24,'2022-01','Billing 2022-01','2022-01-01 16:49:54',1,NULL),(155,24,'2023-01','Billing 2023-01','2023-01-01 16:49:54',1,NULL),(156,25,'2014-01','Billing 2014-01','2014-01-01 17:02:22',1,NULL),(157,25,'2015-01','Billing 2015-01','2015-01-01 17:02:22',1,NULL),(158,25,'2016-01','Billing 2016-01','2016-01-01 17:02:22',1,NULL),(159,25,'2017-01','Billing 2017-01','2017-01-01 17:02:22',1,NULL),(160,25,'2018-01','Billing 2018-01','2018-01-01 17:02:22',1,NULL),(161,25,'2019-01','Billing 2019-01','2019-01-01 17:02:22',1,NULL),(162,25,'2020-01','Billing 2020-01','2020-01-01 17:02:22',1,NULL),(163,25,'2021-01','Billing 2021-01','2021-01-01 17:02:22',1,NULL),(164,25,'2022-01','Billing 2022-01','2022-01-01 17:02:22',1,NULL),(165,25,'2023-01','Billing 2023-01','2023-01-01 17:02:22',1,NULL);
/*!40000 ALTER TABLE `billing_period_ref` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `billing_service`
--

DROP TABLE IF EXISTS `billing_service`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `billing_service` (
  `id_billing_service` int(11) NOT NULL AUTO_INCREMENT,
  `id_customer` int(11) DEFAULT NULL,
  `id_address` int(11) DEFAULT NULL,
  `id_contact` int(11) DEFAULT NULL,
  `id_branch` int(11) DEFAULT NULL,
  `id_customer_manager` int(11) DEFAULT NULL,
  `id_service` int(11) DEFAULT NULL,
  `cd_contract` varchar(15) DEFAULT NULL,
  `cd_account` varchar(15) DEFAULT NULL,
  `cm_billing` varchar(255) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `id_billing_frequency` int(11) DEFAULT NULL,
  `id_notice_period` int(11) DEFAULT NULL,
  `id_billing_group` int(11) DEFAULT NULL,
  `dt_start` datetime DEFAULT NULL,
  `dt_end` datetime DEFAULT NULL,
  `nb_contract_duration` int(11) DEFAULT NULL,
  `nb_percent` decimal(10,0) DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_billing_service`),
  KEY `id_customer` (`id_customer`),
  KEY `id_address` (`id_address`),
  KEY `id_contact` (`id_contact`),
  KEY `id_branch` (`id_branch`),
  KEY `id_service` (`id_service`),
  KEY `id_billing_frequency` (`id_billing_frequency`),
  KEY `IDX_8AB31105573D4D6` (`id_customer_manager`),
  KEY `IDX_8AB31105D697B08D` (`id_billing_group`),
  KEY `IDX_8AB3110520848936` (`id_notice_period`),
  CONSTRAINT `billing_servce_ibfk_11` FOREIGN KEY (`id_billing_frequency`) REFERENCES `billing_frequency` (`id_billing_frequency`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `FK_8AB3110520848936` FOREIGN KEY (`id_notice_period`) REFERENCES `notice_period` (`id_notice_period`),
  CONSTRAINT `FK_8AB311053F0033A2` FOREIGN KEY (`id_service`) REFERENCES `service` (`id_service`),
  CONSTRAINT `FK_8AB31105573D4D6` FOREIGN KEY (`id_customer_manager`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_8AB3110592FF4F48` FOREIGN KEY (`id_contact`) REFERENCES `contact` (`id_contact`),
  CONSTRAINT `FK_8AB311059DB1AEF2` FOREIGN KEY (`id_branch`) REFERENCES `branch` (`id_branch`),
  CONSTRAINT `FK_8AB31105D1E2629C` FOREIGN KEY (`id_customer`) REFERENCES `customer` (`id_customer`),
  CONSTRAINT `FK_8AB31105D3D3C6F1` FOREIGN KEY (`id_address`) REFERENCES `address` (`id_address`),
  CONSTRAINT `FK_8AB31105D697B08D` FOREIGN KEY (`id_billing_group`) REFERENCES `billing_group` (`id_billing_group`)
) ENGINE=InnoDB AUTO_INCREMENT=62 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `billing_service`
--

LOCK TABLES `billing_service` WRITE;
/*!40000 ALTER TABLE `billing_service` DISABLE KEYS */;
INSERT INTO `billing_service` VALUES (60,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,'2014-10-02 18:14:48',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,'2014-10-02 18:25:15',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `billing_service` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `billing_service_line`
--

DROP TABLE IF EXISTS `billing_service_line`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `billing_service_line` (
  `id_billing_service_line` int(11) NOT NULL AUTO_INCREMENT,
  `id_service` int(11) DEFAULT NULL,
  `id_service_option` int(11) DEFAULT NULL,
  `id_service_extremity_option` int(11) DEFAULT NULL,
  `id_billing_service` int(11) DEFAULT NULL,
  `cd_customer_service` varchar(45) COLLATE utf8_unicode_ci DEFAULT NULL,
  `mt_nrc` decimal(10,0) DEFAULT NULL,
  `mt_mrc` decimal(10,0) DEFAULT NULL,
  `mt_nrc_euro` int(11) DEFAULT NULL,
  `mt_mrc_euro` decimal(10,0) DEFAULT NULL,
  `dt_start_mrc` datetime DEFAULT NULL,
  `dt_end_mrc` datetime DEFAULT NULL,
  `id_currency` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_billing_service_line`),
  KEY `IDX_AA004BEF3F0033A2` (`id_service`),
  KEY `IDX_AA004BEFA5972AFE` (`id_service_extremity_option`),
  KEY `IDX_AA004BEF63EDD28D` (`id_billing_service`),
  KEY `IDX_AA004BEF5927B880` (`id_service_option`),
  KEY `IDX_AA004BEF398D64AA` (`id_currency`),
  CONSTRAINT `FK_AA004BEF398D64AA` FOREIGN KEY (`id_currency`) REFERENCES `currency` (`id_currency`),
  CONSTRAINT `FK_AA004BEF3F0033A2` FOREIGN KEY (`id_service`) REFERENCES `service` (`id_service`),
  CONSTRAINT `FK_AA004BEF5927B880` FOREIGN KEY (`id_service_option`) REFERENCES `service_option` (`id_service_option`),
  CONSTRAINT `FK_AA004BEF63EDD28D` FOREIGN KEY (`id_billing_service`) REFERENCES `billing_service` (`id_billing_service`),
  CONSTRAINT `FK_AA004BEFA5972AFE` FOREIGN KEY (`id_service_extremity_option`) REFERENCES `service_extremity_option` (`id_service_extremity_option`)
) ENGINE=InnoDB AUTO_INCREMENT=74 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `billing_service_line`
--

LOCK TABLES `billing_service_line` WRITE;
/*!40000 ALTER TABLE `billing_service_line` DISABLE KEYS */;
INSERT INTO `billing_service_line` VALUES (72,74,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73,75,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `billing_service_line` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `billing_service_line_service_device`
--

DROP TABLE IF EXISTS `billing_service_line_service_device`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `billing_service_line_service_device` (
  `id_billing_service_line` int(11) NOT NULL,
  `id_service_device` int(11) NOT NULL,
  PRIMARY KEY (`id_billing_service_line`,`id_service_device`),
  KEY `IDX_2FE00897A6F0BA4B` (`id_billing_service_line`),
  KEY `IDX_2FE00897A8E0EBE` (`id_service_device`),
  CONSTRAINT `FK_2FE00897A8E0EBE` FOREIGN KEY (`id_service_device`) REFERENCES `service_device` (`id_service_device`),
  CONSTRAINT `FK_2FE00897A6F0BA4B` FOREIGN KEY (`id_billing_service_line`) REFERENCES `billing_service_line` (`id_billing_service_line`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `billing_service_line_service_device`
--

LOCK TABLES `billing_service_line_service_device` WRITE;
/*!40000 ALTER TABLE `billing_service_line_service_device` DISABLE KEYS */;
/*!40000 ALTER TABLE `billing_service_line_service_device` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `billing_service_line_service_extremity`
--

DROP TABLE IF EXISTS `billing_service_line_service_extremity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `billing_service_line_service_extremity` (
  `id_billing_service_line` int(11) NOT NULL,
  `id_service_extremity` int(11) NOT NULL,
  PRIMARY KEY (`id_billing_service_line`,`id_service_extremity`),
  KEY `IDX_EFD947AA6F0BA4B` (`id_billing_service_line`),
  KEY `IDX_EFD947AC53102E9` (`id_service_extremity`),
  CONSTRAINT `FK_EFD947AC53102E9` FOREIGN KEY (`id_service_extremity`) REFERENCES `service_extremity` (`id_service_extremity`),
  CONSTRAINT `FK_EFD947AA6F0BA4B` FOREIGN KEY (`id_billing_service_line`) REFERENCES `billing_service_line` (`id_billing_service_line`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `billing_service_line_service_extremity`
--

LOCK TABLES `billing_service_line_service_extremity` WRITE;
/*!40000 ALTER TABLE `billing_service_line_service_extremity` DISABLE KEYS */;
INSERT INTO `billing_service_line_service_extremity` VALUES (72,128),(72,129),(73,130),(73,131);
/*!40000 ALTER TABLE `billing_service_line_service_extremity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `branch`
--

DROP TABLE IF EXISTS `branch`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `branch` (
  `id_branch` int(11) NOT NULL AUTO_INCREMENT,
  `cd_branch` varchar(15) NOT NULL,
  `lb_branch` varchar(100) NOT NULL,
  `nb_gmt` varchar(15) DEFAULT NULL,
  `nb_day_in_service` decimal(10,0) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  `dt_end` datetime DEFAULT NULL,
  `id_branch_cluster` int(11) DEFAULT NULL,
  `id_address_simple` int(11) DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_branch`),
  KEY `id_user_create_by` (`id_user_create_by`),
  KEY `id_user_update_by` (`id_user_update_by`),
  KEY `IDX_BB861B1FC357109C` (`id_branch_cluster`),
  KEY `IDX_BB861B1FC74405BB` (`id_address_simple`),
  CONSTRAINT `FK_BB861B1F536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_BB861B1F68E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_BB861B1FC357109C` FOREIGN KEY (`id_branch_cluster`) REFERENCES `branch_cluster` (`id_branch_cluster`),
  CONSTRAINT `FK_BB861B1FC74405BB` FOREIGN KEY (`id_address_simple`) REFERENCES `address_simple` (`id_address_simple`)
) ENGINE=InnoDB AUTO_INCREMENT=26 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `branch`
--

LOCK TABLES `branch` WRITE;
/*!40000 ALTER TABLE `branch` DISABLE KEYS */;
INSERT INTO `branch` VALUES (22,'AUSTRALIA','ETRALI Sydney Office',NULL,NULL,1,'2014-09-23 19:13:22','2014-09-23 19:13:22',2,2,NULL,9,23,NULL),(23,'FRANCE','ETRALI FRANCE','1',7,1,'2014-09-29 16:39:47','2014-09-29 16:39:47',2,2,NULL,11,24,NULL),(24,'LONDON','ETRALI London Office','0',14,1,'2014-09-29 16:49:54','2014-09-29 16:49:54',2,2,NULL,14,25,NULL),(25,'MILANO','ETRALI Milano Office','1',2,1,'2014-09-29 17:02:22','2014-09-29 17:02:22',2,2,NULL,11,26,NULL);
/*!40000 ALTER TABLE `branch` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `branch_cluster`
--

DROP TABLE IF EXISTS `branch_cluster`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `branch_cluster` (
  `id_branch_cluster` int(11) NOT NULL AUTO_INCREMENT,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  `cd_cluster` varchar(15) COLLATE utf8_unicode_ci NOT NULL,
  `lb_cluster` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `comment` longtext COLLATE utf8_unicode_ci,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_branch_cluster`),
  KEY `IDX_FE31AD9A536A5873` (`id_user_create_by`),
  KEY `IDX_FE31AD9A68E26F41` (`id_user_update_by`),
  CONSTRAINT `FK_FE31AD9A536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_FE31AD9A68E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `branch_cluster`
--

LOCK TABLES `branch_cluster` WRITE;
/*!40000 ALTER TABLE `branch_cluster` DISABLE KEYS */;
INSERT INTO `branch_cluster` VALUES (9,2,2,'APAC','Cluster Asia-Pacific',1,'2014-09-23 19:02:45','2014-09-23 19:02:45','This cluster includes Beijing, Australia, Hong-Kong, Shangai, Singapore and Tokyo',NULL),(10,2,2,'CENTRAL','Cluster Central',1,'2014-09-23 19:02:45','2014-09-23 19:02:45',NULL,NULL),(11,2,2,'FR','Cluster France',1,'2014-09-23 00:00:00','2014-09-23 00:00:00','This cluster includes France and Italy',NULL),(12,2,2,'NEE','Cluster North Europe',1,'2014-09-23 19:02:45','2014-09-23 19:02:45','This cluster includes Frankfurt, Geneva and Zurich',NULL),(13,2,2,'SEE','Cluster South Europe',1,'2014-09-23 19:02:45','2014-09-23 19:02:45','This cluster includes Spain',NULL),(14,2,2,'UK','Cluster United Kingdom',1,'2014-09-23 19:02:45','2014-09-23 19:02:45',NULL,NULL),(15,2,2,'US','Cluster USA',1,'2014-09-23 19:02:45','2014-09-23 19:02:45',NULL,NULL);
/*!40000 ALTER TABLE `branch_cluster` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `business_conference_group`
--

DROP TABLE IF EXISTS `business_conference_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `business_conference_group` (
  `id_business_conference_group` int(11) NOT NULL AUTO_INCREMENT,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `lb_business_conference_group` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `cd_business_conference_group` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_business_conference_group`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `business_conference_group`
--

LOCK TABLES `business_conference_group` WRITE;
/*!40000 ALTER TABLE `business_conference_group` DISABLE KEYS */;
INSERT INTO `business_conference_group` VALUES (2,1,'2014-11-13 16:33:38','2014-11-13 16:33:38','Regroupement de Conférence pour client SG, service facturé 12345','SG_CONF_12345',NULL),(3,1,'2014-11-14 00:00:00','2014-11-14 00:00:00','TEST GROUP DESCRIPTION','TEST GROUP CODE',NULL),(5,1,'2014-11-14 00:00:00','2014-11-14 00:00:00',NULL,NULL,NULL),(6,1,'2014-11-14 18:49:01','2014-11-14 18:49:01',NULL,NULL,NULL);
/*!40000 ALTER TABLE `business_conference_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cabinet`
--

DROP TABLE IF EXISTS `cabinet`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cabinet` (
  `id_cabinet` int(11) NOT NULL AUTO_INCREMENT,
  `id_cabinet_type` int(11) DEFAULT NULL,
  `cd_cabinet` varchar(15) NOT NULL,
  `lb_cabinet` varchar(100) NOT NULL,
  `cm_cabinet` varchar(255) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  `url_image` varchar(100) DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  `bl_frontback` tinyint(1) DEFAULT NULL,
  `bl_model` tinyint(1) DEFAULT NULL,
  `id_provider_address` int(11) DEFAULT NULL,
  `id_contact` int(11) DEFAULT NULL,
  `id_cabinet_size` int(11) DEFAULT NULL,
  `id_provider` int(11) DEFAULT NULL,
  `nb_units` int(11) DEFAULT NULL,
  `id_complex_model` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_cabinet`),
  KEY `IDX_4CED05B01E9C98F7` (`id_provider_address`),
  KEY `IDX_4CED05B092FF4F48` (`id_contact`),
  KEY `IDX_4CED05B053CB9ADF` (`id_cabinet_size`),
  KEY `IDX_4CED05B028D5E99C` (`id_cabinet_type`),
  KEY `IDX_4CED05B0C21F9F09` (`id_provider`),
  KEY `IDX_4CED05B0241EF16C` (`id_complex_model`),
  CONSTRAINT `FK_4CED05B01E9C98F7` FOREIGN KEY (`id_provider_address`) REFERENCES `address_provider` (`id_address_provider`),
  CONSTRAINT `FK_4CED05B0241EF16C` FOREIGN KEY (`id_complex_model`) REFERENCES `complex_model` (`id_complex_model`),
  CONSTRAINT `FK_4CED05B028D5E99C` FOREIGN KEY (`id_cabinet_type`) REFERENCES `cabinet_type` (`id_cabinet_type`),
  CONSTRAINT `FK_4CED05B053CB9ADF` FOREIGN KEY (`id_cabinet_size`) REFERENCES `cabinet_size` (`id_cabinet_size`),
  CONSTRAINT `FK_4CED05B092FF4F48` FOREIGN KEY (`id_contact`) REFERENCES `contact_provider` (`id_contact_provider`),
  CONSTRAINT `FK_4CED05B0C21F9F09` FOREIGN KEY (`id_provider`) REFERENCES `provider` (`id_provider`)
) ENGINE=InnoDB AUTO_INCREMENT=38 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cabinet`
--

LOCK TABLES `cabinet` WRITE;
/*!40000 ALTER TABLE `cabinet` DISABLE KEYS */;
INSERT INTO `cabinet` VALUES (37,34,'FULLCAB47U','Full Cabinet 47U',NULL,1,'2014-10-21 13:13:34','2014-10-21 13:13:34',NULL,NULL,NULL,NULL,0,1,27,19,5,19,NULL,35);
/*!40000 ALTER TABLE `cabinet` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cabinet_instance`
--

DROP TABLE IF EXISTS `cabinet_instance`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cabinet_instance` (
  `id_cabinet_instance` int(11) NOT NULL AUTO_INCREMENT,
  `id_pop` int(11) DEFAULT NULL,
  `cd_cabinet_instance` varchar(15) COLLATE utf8_unicode_ci NOT NULL,
  `lb_cabinet_instance` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `cd_serial_number` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `cm_cabinet_instance` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  `id_cabinet` int(11) DEFAULT NULL,
  `id_complex_model` int(11) DEFAULT NULL,
  `id_provider` int(11) DEFAULT NULL,
  `id_provider_address` int(11) DEFAULT NULL,
  `id_contact` int(11) DEFAULT NULL,
  `cd_provider_account` varchar(45) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id_cabinet_instance`),
  KEY `IDX_7699378787745F4C` (`id_pop`),
  KEY `IDX_769937879270ACC0` (`id_cabinet`),
  KEY `IDX_76993787241EF16C` (`id_complex_model`),
  KEY `IDX_76993787C21F9F09` (`id_provider`),
  KEY `IDX_769937871E9C98F7` (`id_provider_address`),
  KEY `IDX_7699378792FF4F48` (`id_contact`),
  CONSTRAINT `FK_769937871E9C98F7` FOREIGN KEY (`id_provider_address`) REFERENCES `address_provider` (`id_address_provider`),
  CONSTRAINT `FK_76993787241EF16C` FOREIGN KEY (`id_complex_model`) REFERENCES `complex_model` (`id_complex_model`),
  CONSTRAINT `FK_7699378787745F4C` FOREIGN KEY (`id_pop`) REFERENCES `pop` (`id_pop`),
  CONSTRAINT `FK_769937879270ACC0` FOREIGN KEY (`id_cabinet`) REFERENCES `cabinet` (`id_cabinet`),
  CONSTRAINT `FK_7699378792FF4F48` FOREIGN KEY (`id_contact`) REFERENCES `contact_provider` (`id_contact_provider`),
  CONSTRAINT `FK_76993787C21F9F09` FOREIGN KEY (`id_provider`) REFERENCES `provider` (`id_provider`)
) ENGINE=InnoDB AUTO_INCREMENT=36 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cabinet_instance`
--

LOCK TABLES `cabinet_instance` WRITE;
/*!40000 ALTER TABLE `cabinet_instance` DISABLE KEYS */;
INSERT INTO `cabinet_instance` VALUES (33,26,'C11.10',NULL,NULL,NULL,0,'2014-10-24 12:09:39','2014-10-24 12:09:39',NULL,NULL,NULL,37,35,19,27,19,NULL),(34,24,'test',NULL,NULL,NULL,1,'2014-10-24 12:25:36','2014-10-24 12:25:36',NULL,NULL,NULL,37,35,19,27,19,NULL),(35,30,'cab 42u',NULL,NULL,NULL,1,'2014-11-10 12:47:21','2014-11-10 12:47:21',NULL,NULL,NULL,37,35,23,34,20,NULL);
/*!40000 ALTER TABLE `cabinet_instance` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cabinet_size`
--

DROP TABLE IF EXISTS `cabinet_size`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cabinet_size` (
  `id_cabinet_size` int(11) NOT NULL AUTO_INCREMENT,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  `cd_cabinet_size` varchar(15) COLLATE utf8_unicode_ci NOT NULL,
  `lb_cabinet_size` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_cabinet_size`),
  KEY `IDX_700AEFAD536A5873` (`id_user_create_by`),
  KEY `IDX_700AEFAD68E26F41` (`id_user_update_by`),
  CONSTRAINT `FK_700AEFAD536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_700AEFAD68E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cabinet_size`
--

LOCK TABLES `cabinet_size` WRITE;
/*!40000 ALTER TABLE `cabinet_size` DISABLE KEYS */;
INSERT INTO `cabinet_size` VALUES (5,2,2,'47U','47 Unit',1,NULL);
/*!40000 ALTER TABLE `cabinet_size` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cabinet_slot`
--

DROP TABLE IF EXISTS `cabinet_slot`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cabinet_slot` (
  `id_cabinet_slot` int(11) NOT NULL AUTO_INCREMENT,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  `id_equipment` int(11) DEFAULT NULL,
  `id_complex_model` int(11) DEFAULT NULL,
  `id_cabinet` int(11) DEFAULT NULL,
  `cd_cabinet_slot` varchar(15) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lb_cabinet_slot` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `url_image` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  `bl_slot_for_ref` tinyint(1) DEFAULT NULL,
  `nb_number` int(11) DEFAULT NULL,
  `bl_card_horizontal` tinyint(1) DEFAULT NULL,
  `nb_cards` int(11) DEFAULT NULL,
  `bl_model` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id_cabinet_slot`),
  KEY `IDX_2BC4EBA0536A5873` (`id_user_create_by`),
  KEY `IDX_2BC4EBA068E26F41` (`id_user_update_by`),
  KEY `IDX_2BC4EBA0530D69A4` (`id_equipment`),
  KEY `IDX_2BC4EBA0241EF16C` (`id_complex_model`),
  KEY `IDX_2BC4EBA09270ACC0` (`id_cabinet`),
  CONSTRAINT `FK_2BC4EBA0241EF16C` FOREIGN KEY (`id_complex_model`) REFERENCES `complex_model` (`id_complex_model`),
  CONSTRAINT `FK_2BC4EBA0530D69A4` FOREIGN KEY (`id_equipment`) REFERENCES `equipment` (`id_equipment`),
  CONSTRAINT `FK_2BC4EBA0536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_2BC4EBA068E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_2BC4EBA09270ACC0` FOREIGN KEY (`id_cabinet`) REFERENCES `cabinet` (`id_cabinet`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cabinet_slot`
--

LOCK TABLES `cabinet_slot` WRITE;
/*!40000 ALTER TABLE `cabinet_slot` DISABLE KEYS */;
/*!40000 ALTER TABLE `cabinet_slot` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cabinet_template`
--

DROP TABLE IF EXISTS `cabinet_template`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cabinet_template` (
  `id_cabinet` int(11) NOT NULL AUTO_INCREMENT,
  `id_cabinet_type` int(11) NOT NULL,
  `id_pop` int(11) NOT NULL,
  `id_row` int(11) DEFAULT NULL,
  `cd_cabinet` varchar(15) NOT NULL,
  `lb_cabinet` varchar(100) NOT NULL,
  `nb_cabinet` decimal(10,0) DEFAULT NULL,
  `cd_serial_number` varchar(15) DEFAULT NULL,
  `cm_cabinet` varchar(255) DEFAULT NULL,
  `dt_start` datetime DEFAULT NULL,
  `dt_end` datetime DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `nb_position` int(11) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_cabinet`),
  KEY `id_cabinet` (`id_cabinet`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cabinet_template`
--

LOCK TABLES `cabinet_template` WRITE;
/*!40000 ALTER TABLE `cabinet_template` DISABLE KEYS */;
/*!40000 ALTER TABLE `cabinet_template` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cabinet_type`
--

DROP TABLE IF EXISTS `cabinet_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cabinet_type` (
  `id_cabinet_type` int(11) NOT NULL AUTO_INCREMENT,
  `cd_cabinet_type` varchar(15) DEFAULT NULL,
  `lb_cabinet_type` varchar(100) DEFAULT NULL,
  `nb_height` decimal(10,0) DEFAULT NULL,
  `nb_width` decimal(10,0) DEFAULT NULL,
  `url_image` varchar(100) DEFAULT NULL,
  `url_document` varchar(100) DEFAULT NULL,
  `dt_start` datetime DEFAULT NULL,
  `dt_end` datetime DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_cabinet_type`)
) ENGINE=InnoDB AUTO_INCREMENT=35 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cabinet_type`
--

LOCK TABLES `cabinet_type` WRITE;
/*!40000 ALTER TABLE `cabinet_type` DISABLE KEYS */;
INSERT INTO `cabinet_type` VALUES (34,'FULL','Full Cabinet',2500,800,NULL,NULL,NULL,NULL,1,NULL);
/*!40000 ALTER TABLE `cabinet_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cable`
--

DROP TABLE IF EXISTS `cable`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cable` (
  `id_cable` int(11) NOT NULL AUTO_INCREMENT,
  `cd_cable` varchar(100) DEFAULT NULL,
  `lb_cable` varchar(255) DEFAULT NULL,
  `id_cable_type` int(11) DEFAULT NULL,
  `id_provider` int(11) DEFAULT NULL,
  `nb_capacity` int(11) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `id_provider_address` int(11) DEFAULT NULL,
  `id_contact` int(11) DEFAULT NULL,
  `cm_cable` varchar(255) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_cable`),
  KEY `IDX_24E9C4D41E9C98F7` (`id_provider_address`),
  KEY `IDX_24E9C4D492FF4F48` (`id_contact`),
  KEY `IDX_24E9C4D4A6F00DA4` (`id_cable_type`),
  CONSTRAINT `FK_24E9C4D41E9C98F7` FOREIGN KEY (`id_provider_address`) REFERENCES `address_provider` (`id_address_provider`),
  CONSTRAINT `FK_24E9C4D492FF4F48` FOREIGN KEY (`id_contact`) REFERENCES `contact_provider` (`id_contact_provider`),
  CONSTRAINT `FK_24E9C4D4A6F00DA4` FOREIGN KEY (`id_cable_type`) REFERENCES `cable_type` (`id_cable_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cable`
--

LOCK TABLES `cable` WRITE;
/*!40000 ALTER TABLE `cable` DISABLE KEYS */;
/*!40000 ALTER TABLE `cable` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cable_template`
--

DROP TABLE IF EXISTS `cable_template`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cable_template` (
  `id_cable` int(11) NOT NULL AUTO_INCREMENT,
  `cd_cable` varchar(100) DEFAULT NULL,
  `lb_cable` varchar(255) DEFAULT NULL,
  `id_cable_type` int(11) DEFAULT NULL,
  `id_branch` int(11) DEFAULT NULL,
  `id_provider` int(11) DEFAULT NULL,
  `id_port_1` int(11) DEFAULT NULL,
  `id_port_2` int(11) DEFAULT NULL,
  `nb_capacity` int(11) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id_cable`),
  KEY `id_cable` (`id_cable`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cable_template`
--

LOCK TABLES `cable_template` WRITE;
/*!40000 ALTER TABLE `cable_template` DISABLE KEYS */;
/*!40000 ALTER TABLE `cable_template` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cable_type`
--

DROP TABLE IF EXISTS `cable_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cable_type` (
  `id_cable_type` int(11) NOT NULL AUTO_INCREMENT,
  `cd_cable_type` varchar(100) DEFAULT NULL,
  `lb_cable_type` varchar(250) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_cable_type`),
  KEY `IDX_37A8D73536A5873` (`id_user_create_by`),
  KEY `IDX_37A8D7368E26F41` (`id_user_update_by`),
  CONSTRAINT `FK_37A8D73536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_37A8D7368E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=43 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cable_type`
--

LOCK TABLES `cable_type` WRITE;
/*!40000 ALTER TABLE `cable_type` DISABLE KEYS */;
/*!40000 ALTER TABLE `cable_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `calendar`
--

DROP TABLE IF EXISTS `calendar`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `calendar` (
  `id_calendar` int(11) NOT NULL AUTO_INCREMENT,
  `cd_calendar` varchar(15) DEFAULT NULL,
  `lb_calendar` varchar(100) DEFAULT NULL,
  `id_branch` int(11) DEFAULT NULL,
  `dt_day_name` datetime DEFAULT NULL,
  `dt_calendar_date` datetime DEFAULT NULL,
  `dt_begin_hour` datetime DEFAULT NULL,
  `dt_end_hour` datetime DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id_calendar`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `calendar`
--

LOCK TABLES `calendar` WRITE;
/*!40000 ALTER TABLE `calendar` DISABLE KEYS */;
/*!40000 ALTER TABLE `calendar` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `capacity`
--

DROP TABLE IF EXISTS `capacity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `capacity` (
  `id_capacity` int(11) NOT NULL AUTO_INCREMENT,
  `cd_capacity` varchar(15) DEFAULT NULL,
  `lb_capacity` varchar(255) DEFAULT NULL,
  `max_capacity` int(11) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_capacity`)
) ENGINE=InnoDB AUTO_INCREMENT=373 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `capacity`
--

LOCK TABLES `capacity` WRITE;
/*!40000 ALTER TABLE `capacity` DISABLE KEYS */;
INSERT INTO `capacity` VALUES (372,'CapacityCode','NewCapacityDescription',1,1,'2014-10-28 13:12:54','2014-10-28 13:12:54',NULL);
/*!40000 ALTER TABLE `capacity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `card`
--

DROP TABLE IF EXISTS `card`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `card` (
  `id_card` int(11) NOT NULL AUTO_INCREMENT,
  `nb_rows` int(11) DEFAULT NULL,
  `cd_card` varchar(15) NOT NULL,
  `lb_card` varchar(100) NOT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  `url_image` varchar(100) DEFAULT NULL,
  `bl_daughter` tinyint(1) DEFAULT NULL,
  `bl_virtual` tinyint(1) DEFAULT NULL,
  `bl_card_for_ref` tinyint(1) DEFAULT NULL,
  `bl_model` tinyint(1) DEFAULT NULL,
  `id_provider_address` int(11) DEFAULT NULL,
  `id_contact` int(11) DEFAULT NULL,
  `id_provider` int(11) DEFAULT NULL,
  `nbNumber` int(11) DEFAULT NULL,
  `nb_ports` int(11) DEFAULT NULL,
  `id_complex_model` int(11) DEFAULT NULL,
  `id_slot` int(11) DEFAULT NULL,
  `id_equipment` int(11) DEFAULT NULL,
  `id_mother_card` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_card`),
  KEY `FK_161498D3536A5873` (`id_user_create_by`),
  KEY `FK_161498D368E26F41` (`id_user_update_by`),
  KEY `IDX_161498D31E9C98F7` (`id_provider_address`),
  KEY `IDX_161498D392FF4F48` (`id_contact`),
  KEY `IDX_161498D3C21F9F09` (`id_provider`),
  KEY `IDX_161498D3241EF16C` (`id_complex_model`),
  KEY `IDX_161498D3272E3C65` (`id_slot`),
  KEY `IDX_161498D3530D69A4` (`id_equipment`),
  KEY `IDX_161498D3740F0153` (`id_mother_card`),
  CONSTRAINT `FK_161498D31E9C98F7` FOREIGN KEY (`id_provider_address`) REFERENCES `address_provider` (`id_address_provider`),
  CONSTRAINT `FK_161498D3241EF16C` FOREIGN KEY (`id_complex_model`) REFERENCES `complex_model` (`id_complex_model`),
  CONSTRAINT `FK_161498D3272E3C65` FOREIGN KEY (`id_slot`) REFERENCES `slot` (`id_slot`),
  CONSTRAINT `FK_161498D3530D69A4` FOREIGN KEY (`id_equipment`) REFERENCES `equipment` (`id_equipment`),
  CONSTRAINT `FK_161498D3536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_161498D368E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_161498D3740F0153` FOREIGN KEY (`id_mother_card`) REFERENCES `card` (`id_card`),
  CONSTRAINT `FK_161498D392FF4F48` FOREIGN KEY (`id_contact`) REFERENCES `contact_provider` (`id_contact_provider`),
  CONSTRAINT `FK_161498D3C21F9F09` FOREIGN KEY (`id_provider`) REFERENCES `provider` (`id_provider`)
) ENGINE=InnoDB AUTO_INCREMENT=181 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `card`
--

LOCK TABLES `card` WRITE;
/*!40000 ALTER TABLE `card` DISABLE KEYS */;
INSERT INTO `card` VALUES (170,1,'MRV-OS912','MRV-OS912',1,'2014-10-21 11:25:41','2014-10-21 11:25:41',2,2,NULL,NULL,NULL,1,0,1,27,19,19,1,12,NULL,NULL,505,NULL),(172,0,'IOM-3 XP','IOM-3 XP',1,'2014-10-24 00:00:00','2014-10-24 00:00:00',2,2,NULL,NULL,NULL,0,1,1,27,19,19,1,0,NULL,142,NULL,NULL),(173,5,'m60-10/100eth_t','60 ports Ethernet/10-100',1,'2014-10-24 13:09:35','2014-10-24 13:09:35',2,2,NULL,NULL,1,0,1,1,27,19,19,1000000,60,NULL,NULL,NULL,172),(174,2,'m20-1gb-xp-sfp','20 ports GE/10-100-1000',1,'2014-10-24 13:11:15','2014-10-24 13:11:15',2,2,NULL,NULL,1,0,0,1,27,19,19,1000000,20,NULL,NULL,NULL,172),(176,1,'4 port 10G','m4-10gb-xp-xfp',1,'2014-11-10 11:38:39','2014-11-10 11:38:39',2,2,NULL,NULL,NULL,0,1,1,27,19,19,1000000,4,NULL,NULL,NULL,NULL),(178,1,'m4-10gb-xp-xfp','Card 4*10gig-EP-XFP',1,'2014-11-10 12:01:07','2014-11-10 12:01:07',2,2,NULL,NULL,NULL,0,1,1,27,19,19,1000000,4,38,NULL,NULL,NULL),(179,0,'IOM-3 XP','2*XP MDA IOM 3',1,'2014-11-10 12:43:51','2014-11-10 12:43:51',2,2,NULL,NULL,NULL,0,1,1,27,19,19,1,0,NULL,147,NULL,NULL),(180,1,'m4-10gb-xp-xfp','Card 4*10gig-EP-XFP',1,'2014-11-10 12:01:07','2014-11-10 12:01:07',2,2,NULL,NULL,NULL,0,1,1,27,19,19,1000000,4,37,NULL,NULL,NULL);
/*!40000 ALTER TABLE `card` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `card_instance`
--

DROP TABLE IF EXISTS `card_instance`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `card_instance` (
  `id_card_instance` int(11) NOT NULL AUTO_INCREMENT,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  `id_slot_instance` int(11) DEFAULT NULL,
  `id_equipment_instance` int(11) DEFAULT NULL,
  `id_mother_card` int(11) DEFAULT NULL,
  `cd_card_instance` varchar(15) COLLATE utf8_unicode_ci NOT NULL,
  `lb_card_instance` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `cd_serial_number` varchar(15) COLLATE utf8_unicode_ci DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  `id_card` int(11) DEFAULT NULL,
  `nbNumber` int(11) DEFAULT NULL,
  `id_complex_model` int(11) DEFAULT NULL,
  `id_provider` int(11) DEFAULT NULL,
  `id_provider_address` int(11) DEFAULT NULL,
  `id_contact` int(11) DEFAULT NULL,
  `cd_provider_account` varchar(45) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id_card_instance`),
  KEY `IDX_FB017F5D536A5873` (`id_user_create_by`),
  KEY `IDX_FB017F5D68E26F41` (`id_user_update_by`),
  KEY `IDX_FB017F5D2D4D0128` (`id_slot_instance`),
  KEY `IDX_FB017F5DF1D18757` (`id_equipment_instance`),
  KEY `IDX_FB017F5D740F0153` (`id_mother_card`),
  KEY `IDX_FB017F5D9D3484D1` (`id_card`),
  KEY `IDX_FB017F5D241EF16C` (`id_complex_model`),
  KEY `IDX_FB017F5DC21F9F09` (`id_provider`),
  KEY `IDX_FB017F5D1E9C98F7` (`id_provider_address`),
  KEY `IDX_FB017F5D92FF4F48` (`id_contact`),
  CONSTRAINT `FK_FB017F5D1E9C98F7` FOREIGN KEY (`id_provider_address`) REFERENCES `address_provider` (`id_address_provider`),
  CONSTRAINT `FK_FB017F5D241EF16C` FOREIGN KEY (`id_complex_model`) REFERENCES `complex_model` (`id_complex_model`),
  CONSTRAINT `FK_FB017F5D2D4D0128` FOREIGN KEY (`id_slot_instance`) REFERENCES `slot_instance` (`id_slot_instance`),
  CONSTRAINT `FK_FB017F5D536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_FB017F5D68E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_FB017F5D740F0153` FOREIGN KEY (`id_mother_card`) REFERENCES `card_instance` (`id_card_instance`),
  CONSTRAINT `FK_FB017F5D92FF4F48` FOREIGN KEY (`id_contact`) REFERENCES `contact_provider` (`id_contact_provider`),
  CONSTRAINT `FK_FB017F5D9D3484D1` FOREIGN KEY (`id_card`) REFERENCES `card` (`id_card`),
  CONSTRAINT `FK_FB017F5DC21F9F09` FOREIGN KEY (`id_provider`) REFERENCES `provider` (`id_provider`),
  CONSTRAINT `FK_FB017F5DF1D18757` FOREIGN KEY (`id_equipment_instance`) REFERENCES `equipment_instance` (`id_equipment_instance`)
) ENGINE=InnoDB AUTO_INCREMENT=73 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `card_instance`
--

LOCK TABLES `card_instance` WRITE;
/*!40000 ALTER TABLE `card_instance` DISABLE KEYS */;
/*!40000 ALTER TABLE `card_instance` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `card_template`
--

DROP TABLE IF EXISTS `card_template`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `card_template` (
  `id_card` int(11) NOT NULL AUTO_INCREMENT,
  `id_card_type` int(11) NOT NULL,
  `id_equipment` int(11) NOT NULL,
  `id_iom` int(11) DEFAULT NULL,
  `cd_card` varchar(15) DEFAULT NULL,
  `lb_card` varchar(100) DEFAULT NULL,
  `cm_card` varchar(255) DEFAULT NULL,
  `cd_serial_number` varchar(15) DEFAULT NULL,
  `nb_bp_used` decimal(10,0) DEFAULT NULL,
  `nb_position` decimal(10,0) DEFAULT NULL,
  `dt_start` datetime DEFAULT NULL,
  `dt_end` datetime DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_card`),
  KEY `id_card` (`id_card`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `card_template`
--

LOCK TABLES `card_template` WRITE;
/*!40000 ALTER TABLE `card_template` DISABLE KEYS */;
/*!40000 ALTER TABLE `card_template` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `card_type`
--

DROP TABLE IF EXISTS `card_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `card_type` (
  `id_card_type` int(11) NOT NULL AUTO_INCREMENT,
  `cd_card_type` varchar(15) NOT NULL,
  `lb_card_type` varchar(100) NOT NULL,
  `id_orientation` int(11) DEFAULT NULL,
  `nb_height` decimal(10,0) DEFAULT NULL,
  `nb_width` decimal(10,0) DEFAULT NULL,
  `url_image` varchar(100) DEFAULT NULL,
  `url_document` varchar(100) DEFAULT NULL,
  `dt_start` datetime DEFAULT NULL,
  `dt_end` datetime DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  `nb_port` int(11) DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_card_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `card_type`
--

LOCK TABLES `card_type` WRITE;
/*!40000 ALTER TABLE `card_type` DISABLE KEYS */;
/*!40000 ALTER TABLE `card_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ci_sessions`
--

DROP TABLE IF EXISTS `ci_sessions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ci_sessions` (
  `session_id` varchar(40) NOT NULL,
  `session_user_id` varchar(40) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `ip_address` varchar(40) NOT NULL,
  `user_agent` varchar(150) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL,
  `last_page` varchar(150) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `last_activity` int(11) NOT NULL,
  `session_data` varchar(250) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `user_data` varchar(255) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`session_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ci_sessions`
--

LOCK TABLES `ci_sessions` WRITE;
/*!40000 ALTER TABLE `ci_sessions` DISABLE KEYS */;
/*!40000 ALTER TABLE `ci_sessions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `city`
--

DROP TABLE IF EXISTS `city`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `city` (
  `id_city` int(11) NOT NULL AUTO_INCREMENT,
  `cd_city` varchar(15) NOT NULL,
  `lb_city` varchar(100) NOT NULL,
  `id_country` int(11) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  `nb_gmt` varchar(15) DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_city`),
  KEY `fk__city__country1` (`id_country`),
  KEY `id_user_create_by` (`id_user_create_by`),
  KEY `id_user_update_by` (`id_user_update_by`),
  KEY `id_country` (`id_country`),
  CONSTRAINT `FK_2D5B0234536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_2D5B023468E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_2D5B02348DEE6016` FOREIGN KEY (`id_country`) REFERENCES `country` (`id_country`)
) ENGINE=InnoDB AUTO_INCREMENT=577 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `city`
--

LOCK TABLES `city` WRITE;
/*!40000 ALTER TABLE `city` DISABLE KEYS */;
INSERT INTO `city` VALUES (531,'PAR','Paris',36,1,'2014-09-23 00:00:00','2014-09-23 00:00:00',2,2,NULL,NULL),(532,'GBR-LON','London',62,1,'2014-09-23 00:00:00','2014-09-23 00:00:00',2,2,NULL,NULL),(533,'ARE-DBX','Dubaï',119,1,'2014-09-23 18:35:09','2014-09-23 18:35:09',2,2,NULL,NULL),(534,'AUS-MEL','Melbourne',200,1,'2014-09-23 18:35:09','2014-09-23 18:35:09',2,2,NULL,NULL),(535,'AUS-SYD','Sydney',200,1,'2014-09-23 18:35:09','2014-09-23 18:35:09',2,2,NULL,NULL),(536,'BEL-BRU','Brussels',43,1,'2014-09-23 00:00:00','2014-09-23 00:00:00',2,2,NULL,NULL),(537,'BMU-HAM','Hamilton',126,1,'2014-09-23 18:35:09','2014-09-23 18:35:09',2,2,NULL,NULL),(538,'BRA-SAO','São Paulo',47,1,'2014-09-23 18:35:09','2014-09-23 18:35:09',2,2,NULL,NULL),(539,'CAN-YMQ','Montreal',129,1,'2014-09-23 00:00:00','2014-09-23 00:00:00',2,2,NULL,NULL),(540,'CAN-YTO','Toronto',129,1,'2014-09-23 18:35:09','2014-09-23 18:35:09',2,2,NULL,NULL),(541,'CAN-YVR','Vancouver',129,1,'2014-09-23 18:35:09','2014-09-23 18:35:09',2,2,NULL,NULL),(542,'CHE-GVA','Geneva',50,1,'2014-09-23 00:00:00','2014-09-23 00:00:00',2,2,NULL,NULL),(543,'CHE-ZRH','Zurich',50,1,'2014-09-23 18:35:09','2014-09-23 18:35:09',2,2,NULL,NULL),(544,'CHN-PEK','Pekin',209,1,'2014-09-23 00:00:00','2014-09-23 00:00:00',2,2,NULL,NULL),(545,'CHN-SHA','Shanghai',209,1,'2014-09-23 18:35:09','2014-09-23 18:35:09',2,2,NULL,NULL),(546,'CHN-SRX','Shenzhen',209,1,'2014-09-23 18:35:09','2014-09-23 18:35:09',2,2,NULL,NULL),(547,'CYM-CYM','Caiman Island',134,1,'2014-09-23 00:00:00','2014-09-23 00:00:00',2,2,NULL,NULL),(548,'DEU-FRA','Frankfurt',135,1,'2014-09-23 00:00:00','2014-09-23 00:00:00',2,2,NULL,NULL),(549,'DEU-MUC','Munchen',135,1,'2014-09-23 00:00:00','2014-09-23 00:00:00',2,2,NULL,NULL),(550,'GBR-EDI','Edimbourg',62,1,'2014-09-23 00:00:00','2014-09-23 00:00:00',2,2,NULL,NULL),(551,'GBR-GCI','Guernesey',62,1,'2014-09-23 18:35:09','2014-09-23 18:35:09',2,2,NULL,NULL),(552,'GBR-IOM','Île de Man',62,1,'2014-09-23 18:35:09','2014-09-23 18:35:09',2,2,NULL,NULL),(553,'GBR-JER','Jersey',62,1,'2014-09-23 18:35:09','2014-09-23 18:35:09',2,2,NULL,NULL),(554,'HKG-HKG','Hong Kong',147,1,'2014-09-23 18:35:09','2014-09-23 18:35:09',2,2,NULL,NULL),(555,'IRL-DUB','Dublin',150,1,'2014-09-23 18:35:09','2014-09-23 18:35:09',2,2,NULL,NULL),(556,'JPN-OSA','Osaka',73,1,'2014-09-23 18:35:09','2014-09-23 18:35:09',2,2,NULL,NULL),(557,'JPN-TYO','Tokyo',73,1,'2014-09-23 18:35:09','2014-09-23 18:35:09',2,2,NULL,NULL),(558,'KOR-SEL','Seoul',155,1,'2014-09-23 00:00:00','2014-09-23 00:00:00',2,2,NULL,NULL),(559,'LUX-LUX','Luxemburg',79,1,'2014-09-23 00:00:00','2014-09-23 00:00:00',2,2,NULL,NULL),(560,'NLD-AMS','Amsterdam',169,1,'2014-09-23 18:35:09','2014-09-23 18:35:09',2,2,NULL,NULL),(561,'QAT-DOH','Qatar',254,1,'2014-09-23 18:35:09','2014-09-23 18:35:09',2,2,NULL,NULL),(562,'SGP-SIN','Singapore',178,1,'2014-09-23 00:00:00','2014-09-23 00:00:00',2,2,NULL,NULL),(563,'SWE-STO','Stockholm',103,1,'2014-09-23 18:35:09','2014-09-23 18:35:09',2,2,NULL,NULL),(564,'TWN-TPE','Taipei',267,1,'2014-09-23 18:35:09','2014-09-23 18:35:09',2,2,NULL,NULL),(565,'USA-BOS','Boston',269,1,'2014-09-23 18:35:09','2014-09-23 18:35:09',2,2,NULL,NULL),(566,'USA-CHI','Chicago',269,1,'2014-09-23 18:35:09','2014-09-23 18:35:09',2,2,NULL,NULL),(567,'USA-NYC','New York',269,1,'2014-09-23 18:35:09','2014-09-23 18:35:09',2,2,NULL,NULL),(568,'USA-SFO','San Francisco',269,1,'2014-09-23 18:35:09','2014-09-23 18:35:09',2,2,NULL,NULL),(569,'USA-WAS','Washington',269,1,'2014-09-23 18:35:09','2014-09-23 18:35:09',2,2,NULL,NULL),(570,'VGB-VGB','Îles Vierges britanniques',192,1,'2014-09-23 18:35:09','2014-09-23 18:35:09',2,2,NULL,NULL),(571,'ITA-MIL','Milano',72,1,'2014-09-29 17:00:26','2014-09-29 17:00:26',2,2,'1',NULL),(572,'XXX-XXX','TEST KD',73,1,'2014-09-29 18:34:55','2014-09-29 18:34:55',2,2,'-12',NULL),(573,'FRA-STD','Saint-Denis',36,1,'2014-10-22 17:55:14','2014-10-22 17:55:14',2,2,'1',NULL),(574,'FRA-PTN','Pantin',36,1,'2014-10-22 18:03:09','2014-10-22 18:03:09',2,2,'1',NULL),(575,'FRA-NTE','Nanterre',36,1,'2014-10-22 00:00:00','2014-10-22 00:00:00',2,2,'1',NULL),(576,'ROU','Rouen',36,1,'2014-10-24 13:19:47','2014-10-24 13:19:47',2,2,'1',NULL);
/*!40000 ALTER TABLE `city` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `civility`
--

DROP TABLE IF EXISTS `civility`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `civility` (
  `id_civility` int(11) NOT NULL AUTO_INCREMENT,
  `cd_civility` varchar(15) NOT NULL,
  `lb_civility` varchar(100) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_civility`),
  KEY `IDX_384D4799536A5873` (`id_user_create_by`),
  KEY `IDX_384D479968E26F41` (`id_user_update_by`),
  CONSTRAINT `FK_384D4799536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_384D479968E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `civility`
--

LOCK TABLES `civility` WRITE;
/*!40000 ALTER TABLE `civility` DISABLE KEYS */;
INSERT INTO `civility` VALUES (13,'Miss','an unmarried or young woman',1,2,2,'2014-09-23 17:01:09','2014-09-23 17:01:09',NULL),(14,'Mrs','a married woman',1,2,2,'2014-09-23 17:02:12','2014-09-23 17:02:12',NULL),(15,'Mr','a man',1,2,2,'2014-09-23 17:02:33','2014-09-23 17:02:33',NULL),(16,'GENERIC','Used for Generic Contact',1,2,2,'2014-10-22 00:00:00','2014-10-22 00:00:00',NULL);
/*!40000 ALTER TABLE `civility` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cluster`
--

DROP TABLE IF EXISTS `cluster`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cluster` (
  `id_cluster` int(11) NOT NULL AUTO_INCREMENT,
  `cd_cluster` varchar(15) NOT NULL,
  `lb_cluster` varchar(100) NOT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  `comment` longtext,
  `id_provider_worldwide_group` int(11) DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_cluster`),
  KEY `id_user_create_by` (`id_user_create_by`),
  KEY `id_user_update_by` (`id_user_update_by`),
  KEY `idx_provider_group` (`id_provider_worldwide_group`),
  CONSTRAINT `FK_E5C56994536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_E5C5699468E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_E5C56994B2A41A3` FOREIGN KEY (`id_provider_worldwide_group`) REFERENCES `provider_worldwide_group` (`id_provider_worldwide_group`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cluster`
--

LOCK TABLES `cluster` WRITE;
/*!40000 ALTER TABLE `cluster` DISABLE KEYS */;
INSERT INTO `cluster` VALUES (5,'NewClusterFromP','Test from Provider\\NewCluster',0,'2014-10-28 00:00:00','2014-10-28 00:00:00',2,2,'Test effectué à partir de la fenêtre Providers\\WorldwideGroupProvider\\1 group\\Add',5,'2014-10-28 00:00:00'),(6,'ITA-ETR','ETRALI ITALY',1,'2014-10-28 12:11:46','2014-10-28 12:11:46',2,2,NULL,5,NULL),(7,'FRA-ETR','ETRALI FRANCE',1,'2014-10-28 12:12:15','2014-10-28 12:12:15',2,2,NULL,5,NULL),(8,'DEU-ETR','ETRALI GERMANY',1,'2014-10-28 00:00:00','2014-10-28 00:00:00',2,2,NULL,5,'2014-10-28 00:00:00');
/*!40000 ALTER TABLE `cluster` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `commercial_route`
--

DROP TABLE IF EXISTS `commercial_route`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `commercial_route` (
  `id_commercial_route` int(11) NOT NULL AUTO_INCREMENT,
  `cd_commercial_route` varchar(15) DEFAULT NULL,
  `lb_commercial_route` varchar(100) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  `id_city_a` int(11) DEFAULT NULL,
  `id_city_b` int(11) DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_commercial_route`),
  KEY `IDX_2DBA2258536A5873` (`id_user_create_by`),
  KEY `IDX_2DBA225868E26F41` (`id_user_update_by`),
  KEY `IDX_2DBA2258355C08C7` (`id_city_a`),
  KEY `IDX_2DBA2258AC55597D` (`id_city_b`),
  CONSTRAINT `FK_2DBA2258355C08C7` FOREIGN KEY (`id_city_a`) REFERENCES `city` (`id_city`),
  CONSTRAINT `FK_2DBA2258536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_2DBA225868E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_2DBA2258AC55597D` FOREIGN KEY (`id_city_b`) REFERENCES `city` (`id_city`)
) ENGINE=InnoDB AUTO_INCREMENT=50 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `commercial_route`
--

LOCK TABLES `commercial_route` WRITE;
/*!40000 ALTER TABLE `commercial_route` DISABLE KEYS */;
INSERT INTO `commercial_route` VALUES (8,NULL,'Departure : PARIS >>> Destination : PARIS',1,'2014-09-29 00:00:00','2014-09-29 00:00:00',2,2,531,531,NULL),(9,NULL,'Departure : PARIS >>> Destination : LONDON',1,'2014-09-29 00:00:00','2014-09-29 00:00:00',2,2,531,532,NULL),(10,NULL,'Departure : PARIS >>> Destination : BRUSSELS',1,'2014-09-29 00:00:00','2014-09-29 00:00:00',2,2,531,536,NULL),(11,NULL,'Departure : PARIS >>> Destination : ZURICH',1,'2014-09-29 15:33:47','2014-09-29 15:33:47',2,2,531,543,NULL),(12,NULL,'Departure : PARIS >>> Destination : DUBLIN',1,'2014-09-29 15:34:22','2014-09-29 15:34:22',2,2,531,555,NULL),(13,NULL,'Departure : PARIS >>> Destination : TOKYO',1,'2014-09-29 15:37:42','2014-09-29 15:37:42',2,2,531,557,NULL),(14,NULL,'Departure : PARIS >>> Destination : LUXEMBOURG',1,'2014-09-29 15:38:10','2014-09-29 15:38:10',2,2,531,559,NULL),(15,NULL,'Departure : PARIS >>> Destination : AMSTERDAM',1,'2014-09-29 15:38:37','2014-09-29 15:38:37',2,2,531,560,NULL),(16,NULL,'Departure : PARIS >>> Destination : NEW YORK',1,'2014-09-29 15:40:23','2014-09-29 15:40:23',2,2,531,567,NULL),(17,NULL,'Departure : HONG KONG >>> Destination : TOKYO',1,'2014-09-29 15:42:03','2014-09-29 15:42:03',2,2,554,557,NULL),(18,NULL,'Departure : LUXEMBURG >>> Destination : AMSTERDAM',1,'2014-09-29 15:42:30','2014-09-29 15:42:30',2,2,559,560,NULL),(19,NULL,'Departure : LONDON >>> Destination : MONTREAL',1,'2014-09-29 15:43:04','2014-09-29 15:43:04',2,2,532,539,NULL),(20,NULL,'Departure : LONDON >>> Destination : PARIS',1,'2014-09-29 15:43:23','2014-09-29 15:43:23',2,2,532,531,NULL),(21,NULL,'Departure : BRUSSELS >>> Destination : PARIS',1,'2014-09-29 15:43:48','2014-09-29 15:43:48',2,2,536,531,NULL),(22,NULL,'Departure : MELBOURNE >>> Destination : LONDON',1,'2014-09-29 15:44:15','2014-09-29 15:44:15',2,2,534,532,NULL),(23,NULL,'Departure : LONDON >>> Destination : SHANGHAI',1,'2014-09-29 15:44:45','2014-09-29 15:44:45',2,2,532,545,NULL),(24,NULL,'Departure : ZURICH >>> Destination : FRANKFURT',1,'2014-09-29 15:45:09','2014-09-29 15:45:09',2,2,543,548,NULL),(25,NULL,'Departure : GENEVA >>> Destination : ZURICH',1,'2014-09-29 15:45:29','2014-09-29 15:45:29',2,2,542,543,NULL),(26,NULL,'Departure : GENEVA >>> Destination : GENEVA',1,'2014-09-29 15:45:48','2014-09-29 15:45:48',2,2,542,542,NULL),(27,NULL,'Departure : ZURICH >>> Destination : ZURICH',1,'2014-09-29 15:46:05','2014-09-29 15:46:05',2,2,543,543,NULL),(28,NULL,'Departure : FRANKFURT >>> Destination : FRANKFURT',1,'2014-09-29 15:46:27','2014-09-29 15:46:27',2,2,548,548,NULL),(29,NULL,'Departure : MUNCHEN >>> Destination : MUNCHEN',1,'2014-09-29 15:46:50','2014-09-29 15:46:50',2,2,549,549,NULL),(30,NULL,'Departure : FRANKFURT >>> Destination : MUNCHEN',1,'2014-09-29 15:47:11','2014-09-29 15:47:11',2,2,548,549,NULL),(31,NULL,'Departure : LONDON >>> Destination : LONDON',1,'2014-09-29 15:47:43','2014-09-29 15:47:43',2,2,532,532,NULL),(32,NULL,'Departure : SYDNEY >>> Destination : SYDNEY',1,'2014-09-29 15:48:03','2014-09-29 15:48:03',2,2,535,535,NULL),(33,NULL,'Departure : BRUSSELS >>> Destination : BRUSSELS',1,'2014-09-29 15:48:58','2014-09-29 15:48:58',2,2,536,536,NULL),(34,NULL,'Departure : DUBAI >>> Destination : DUBAI',1,'2014-09-29 15:49:17','2014-09-29 15:49:17',2,2,533,533,NULL),(35,NULL,'Departure : TOKYO >>> Destination : AMSTERDAM',1,'2014-09-29 15:49:46','2014-09-29 15:49:46',2,2,557,560,NULL),(36,NULL,'Departure : JERSEY >>> Destination : JERSEY',1,'2014-09-29 15:50:06','2014-09-29 15:50:06',2,2,553,553,NULL),(37,NULL,'Departure : HONG KONG >>> Destination : HONG KONG',1,'2014-09-29 15:50:28','2014-09-29 15:50:28',2,2,554,554,NULL),(38,NULL,'Departure : DUBLIN >>> Destination : DUBLIN',1,'2014-09-29 15:50:50','2014-09-29 15:50:50',2,2,555,555,NULL),(39,NULL,'Departure : SINGAPORE >>> Destination : STOCKHOLM',1,'2014-09-29 15:51:19','2014-09-29 15:51:19',2,2,562,563,NULL),(40,NULL,'Departure : SINGAPORE >>> Destination : SINGAPORE',1,'2014-09-29 15:51:38','2014-09-29 15:51:38',2,2,562,562,NULL),(41,NULL,'Departure : NEW YORK >>> Destination : NEW YORK',1,'2014-09-29 15:51:57','2014-09-29 15:51:57',2,2,567,567,NULL),(42,NULL,'Departure : CHICAGO >>> Destination : BOSTON',1,'2014-09-29 15:52:16','2014-09-29 15:52:16',2,2,566,565,NULL),(43,NULL,'Departure : WASHINGTON >>> Destination : SINGAPORE',1,'2014-09-29 15:52:38','2014-09-29 15:52:38',2,2,569,562,NULL),(44,NULL,'Departure : NEW YORK >>> Destination : LUXEMBURG',1,'2014-09-29 15:53:13','2014-09-29 15:53:13',2,2,567,559,NULL),(45,NULL,'Departure : CHICAGO >>> Destination : FRANKFURT',1,'2014-09-29 15:53:54','2014-09-29 15:53:54',2,2,566,548,NULL),(46,NULL,'Departure : NEW YORK >>> Destination : PARIS',1,'2014-09-29 15:54:20','2014-09-29 15:54:20',2,2,567,531,NULL),(47,NULL,'Departure : LONDON >>> Destination : SINGAPORE',1,'2014-09-29 15:54:51','2014-09-29 15:54:51',2,2,532,562,NULL),(48,NULL,'Departure : TOKYO >>> Destination : BRUSSELS',1,'2014-09-29 15:55:21','2014-09-29 15:55:21',2,2,557,536,NULL),(49,NULL,'Departure : CHICAGO >>> Destination : SYDNEY',1,'2014-09-29 15:55:51','2014-09-29 15:55:51',2,2,566,535,NULL);
/*!40000 ALTER TABLE `commercial_route` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `commercial_route_price`
--

DROP TABLE IF EXISTS `commercial_route_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `commercial_route_price` (
  `id_commercial_price` int(11) NOT NULL AUTO_INCREMENT,
  `id_bandwidth` int(11) DEFAULT NULL,
  `id_product` int(11) DEFAULT NULL,
  `id_commercial_route` int(11) DEFAULT NULL,
  `mt_transfer_price` decimal(10,0) DEFAULT NULL,
  `mt_install_price` decimal(10,0) DEFAULT NULL,
  `dt_start` datetime DEFAULT NULL,
  `dt_end` datetime DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_commercial_price`),
  KEY `id_commercial_price` (`id_commercial_price`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `commercial_route_price`
--

LOCK TABLES `commercial_route_price` WRITE;
/*!40000 ALTER TABLE `commercial_route_price` DISABLE KEYS */;
/*!40000 ALTER TABLE `commercial_route_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `company_group`
--

DROP TABLE IF EXISTS `company_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `company_group` (
  `id_company_group` int(11) NOT NULL AUTO_INCREMENT,
  `cd_company_group` varchar(15) NOT NULL,
  `lb_company_group` varchar(100) NOT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_company_group`),
  KEY `id_user_create_by` (`id_user_create_by`),
  KEY `id_user_update_by` (`id_user_update_by`),
  CONSTRAINT `FK_2A31E6A0536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_2A31E6A068E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `company_group`
--

LOCK TABLES `company_group` WRITE;
/*!40000 ALTER TABLE `company_group` DISABLE KEYS */;
/*!40000 ALTER TABLE `company_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `company_type`
--

DROP TABLE IF EXISTS `company_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `company_type` (
  `id_company_type` int(11) NOT NULL AUTO_INCREMENT,
  `cd_company_type` varchar(15) DEFAULT NULL,
  `lb_company_type` varchar(100) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_company_type`),
  KEY `id_user_create_by` (`id_user_create_by`),
  KEY `id_user_update_by` (`id_user_update_by`),
  CONSTRAINT `FK_CFB34DC7536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_CFB34DC768E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=24 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `company_type`
--

LOCK TABLES `company_type` WRITE;
/*!40000 ALTER TABLE `company_type` DISABLE KEYS */;
INSERT INTO `company_type` VALUES (22,'CARRIER','Carrier',1,'2014-10-21 10:53:11','2014-10-21 10:53:11',2,2,NULL),(23,'VENDOR','Vendor/Equipement provider',1,'2014-10-21 11:12:02','2014-10-21 11:12:02',2,2,NULL);
/*!40000 ALTER TABLE `company_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `complex_model`
--

DROP TABLE IF EXISTS `complex_model`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `complex_model` (
  `id_complex_model` int(11) NOT NULL AUTO_INCREMENT,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  `cd_complex_model` varchar(15) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lb_complex_model` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `url_image` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  `one_off_cost` decimal(10,0) DEFAULT NULL,
  `rec_off_cost` decimal(10,0) DEFAULT NULL,
  `bl_model` tinyint(1) NOT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  PRIMARY KEY (`id_complex_model`),
  KEY `IDX_9A362009536A5873` (`id_user_create_by`),
  KEY `IDX_9A36200968E26F41` (`id_user_update_by`),
  CONSTRAINT `FK_9A362009536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_9A36200968E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=39 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `complex_model`
--

LOCK TABLES `complex_model` WRITE;
/*!40000 ALTER TABLE `complex_model` DISABLE KEYS */;
INSERT INTO `complex_model` VALUES (34,2,2,'MRV-OS912','MRV-OS 912',NULL,1,NULL,NULL,NULL,1,'2014-10-21 00:00:00','2014-10-21 00:00:00'),(35,2,2,'FULLCAB_47U','Full cabinet 47U',NULL,1,NULL,NULL,NULL,1,'2014-10-21 13:12:04','2014-10-21 13:12:04'),(36,2,2,'7750 SR-7','7750 SR-7 ALCATEL-LUCENT',NULL,1,NULL,NULL,NULL,1,'2014-10-24 12:51:42','2014-10-24 12:51:42'),(37,2,2,'IOM-3 XP','2*XP MDA IOM 3',NULL,1,NULL,NULL,NULL,1,'2014-11-10 11:35:18','2014-11-21 12:50:32'),(38,2,2,'4 ports 10G','m4-10gb-xp-xfp',NULL,1,NULL,NULL,NULL,1,'2014-11-10 11:53:56','2014-11-10 11:53:56');
/*!40000 ALTER TABLE `complex_model` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `connection_path`
--

DROP TABLE IF EXISTS `connection_path`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `connection_path` (
  `id_connection_path` int(11) NOT NULL AUTO_INCREMENT,
  `id_backbone_link_extremity_tech` int(11) DEFAULT NULL,
  `id_local_loop_extremity_tech` int(11) DEFAULT NULL,
  `lb_connection_path` varchar(1000) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id_connection_path`),
  KEY `IDX_CD448C358BA15092` (`id_backbone_link_extremity_tech`),
  KEY `IDX_CD448C354A449A67` (`id_local_loop_extremity_tech`),
  CONSTRAINT `FK_CD448C354A449A67` FOREIGN KEY (`id_local_loop_extremity_tech`) REFERENCES `local_loop_extremity_tech` (`id_local_loop_extremity_tech`),
  CONSTRAINT `FK_CD448C358BA15092` FOREIGN KEY (`id_backbone_link_extremity_tech`) REFERENCES `backbone_link_extremity_tech` (`id_backbone_link_extremity_tech`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `connection_path`
--

LOCK TABLES `connection_path` WRITE;
/*!40000 ALTER TABLE `connection_path` DISABLE KEYS */;
/*!40000 ALTER TABLE `connection_path` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact`
--

DROP TABLE IF EXISTS `contact`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact` (
  `id_contact` int(11) NOT NULL AUTO_INCREMENT,
  `id_customer` int(11) DEFAULT NULL,
  `id_address` int(11) DEFAULT NULL,
  `lb_title` varchar(255) DEFAULT NULL,
  `id_civility` int(11) DEFAULT NULL,
  `lb_firstname` varchar(50) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL,
  `lb_lastname` varchar(50) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL,
  `lb_email` varchar(100) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL,
  `lb_phone` varchar(20) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL,
  `lb_mobile` varchar(20) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL,
  `lb_fax` varchar(20) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  `dt_deactived` datetime DEFAULT NULL,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_contact_type` int(11) DEFAULT NULL,
  `bl_default` tinyint(1) DEFAULT NULL,
  `comment` text,
  `id_address_custom` int(11) DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_contact`),
  KEY `id_user_update_by` (`id_user_update_by`),
  KEY `id_user_create_by` (`id_user_create_by`),
  KEY `id_customer` (`id_customer`),
  KEY `id_address` (`id_address`),
  KEY `id_civility` (`id_civility`),
  KEY `id_contact_type` (`id_contact_type`),
  KEY `IDX_4C62E638F3BB2E22` (`id_address_custom`),
  CONSTRAINT `FK_4C62E638536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_4C62E6386896AB0C` FOREIGN KEY (`id_civility`) REFERENCES `civility` (`id_civility`),
  CONSTRAINT `FK_4C62E63868E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_4C62E63887E0A0A4` FOREIGN KEY (`id_contact_type`) REFERENCES `contact_type` (`id_contact_type`),
  CONSTRAINT `FK_4C62E638D1E2629C` FOREIGN KEY (`id_customer`) REFERENCES `customer` (`id_customer`),
  CONSTRAINT `FK_4C62E638D3D3C6F1` FOREIGN KEY (`id_address`) REFERENCES `address` (`id_address`),
  CONSTRAINT `FK_4C62E638F3BB2E22` FOREIGN KEY (`id_address_custom`) REFERENCES `address_contact` (`id_address_contact`)
) ENGINE=InnoDB AUTO_INCREMENT=35 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact`
--

LOCK TABLES `contact` WRITE;
/*!40000 ALTER TABLE `contact` DISABLE KEYS */;
/*!40000 ALTER TABLE `contact` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_pop`
--

DROP TABLE IF EXISTS `contact_pop`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_pop` (
  `id_contact_pop` int(11) NOT NULL AUTO_INCREMENT,
  `id_user_update_by` int(11) DEFAULT NULL,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_pop` int(11) DEFAULT NULL,
  `id_civility` int(11) DEFAULT NULL,
  `lb_title` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lb_firstname` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lb_lastname` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lb_email` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lb_phone` varchar(20) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lb_mobile` varchar(20) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lb_fax` varchar(20) COLLATE utf8_unicode_ci DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  `bl_default` tinyint(1) DEFAULT NULL,
  `comment` longtext COLLATE utf8_unicode_ci,
  `id_contact_type` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_contact_pop`),
  KEY `IDX_E4EAD62E68E26F41` (`id_user_update_by`),
  KEY `IDX_E4EAD62E536A5873` (`id_user_create_by`),
  KEY `IDX_E4EAD62E87745F4C` (`id_pop`),
  KEY `IDX_E4EAD62E6896AB0C` (`id_civility`),
  KEY `IDX_E4EAD62E87E0A0A4` (`id_contact_type`),
  CONSTRAINT `FK_E4EAD62E536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_E4EAD62E6896AB0C` FOREIGN KEY (`id_civility`) REFERENCES `civility` (`id_civility`),
  CONSTRAINT `FK_E4EAD62E68E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_E4EAD62E87745F4C` FOREIGN KEY (`id_pop`) REFERENCES `pop` (`id_pop`),
  CONSTRAINT `FK_E4EAD62E87E0A0A4` FOREIGN KEY (`id_contact_type`) REFERENCES `contact_type` (`id_contact_type`)
) ENGINE=InnoDB AUTO_INCREMENT=24 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_pop`
--

LOCK TABLES `contact_pop` WRITE;
/*!40000 ALTER TABLE `contact_pop` DISABLE KEYS */;
INSERT INTO `contact_pop` VALUES (17,2,2,22,13,NULL,'Matthieu','NGALLE','matthieu.ngalle@eu.equinix.com',NULL,'+ 33 6 23 05 42 38',NULL,1,'2014-10-22 00:00:00','2014-10-22 00:00:00','2014-10-22 00:00:00',1,NULL,3),(18,2,2,23,15,NULL,'Matthieu','NGALLE','matthieu.ngalle@eu.equinix.com',NULL,'+ 33 6 23 05 42 38',NULL,1,'2014-10-22 17:58:21','2014-10-22 17:58:21',NULL,1,NULL,3),(19,2,2,25,16,NULL,'Service','Team',NULL,NULL,NULL,NULL,1,'2014-10-22 18:24:59','2014-10-22 18:24:59',NULL,1,NULL,2),(20,2,2,26,16,NULL,'Production','Team',NULL,'+33 1 58 57 23 00',NULL,NULL,1,'2014-10-22 19:02:49','2014-10-22 19:02:49',NULL,1,NULL,3),(21,2,2,29,15,NULL,'R','JUKES','R.JUKES@teintelecom.nl','+31 615838898',NULL,NULL,1,'2014-10-22 19:16:50','2014-10-22 19:16:50',NULL,1,NULL,3),(22,2,2,27,13,NULL,'ETRALI PROD PARIS','ETRALI PROD PARIS',NULL,'33 1 55 82 95 33',NULL,NULL,1,'2014-11-10 12:57:35','2014-11-10 12:57:35',NULL,0,NULL,3),(23,2,2,27,15,NULL,'SYLVAIN','TREFFEL','sylvain.treffel@etrali.com','33 55 82 95 36','33 6 77 69 63 52',NULL,1,'2014-11-10 12:58:55','2014-11-10 12:58:55',NULL,1,NULL,1);
/*!40000 ALTER TABLE `contact_pop` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_provider`
--

DROP TABLE IF EXISTS `contact_provider`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_provider` (
  `id_contact_provider` int(11) NOT NULL AUTO_INCREMENT,
  `id_user_update_by` int(11) DEFAULT NULL,
  `id_contact_type` int(11) DEFAULT NULL,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_provider` int(11) DEFAULT NULL,
  `id_address_provider` int(11) DEFAULT NULL,
  `id_civility` int(11) DEFAULT NULL,
  `lb_title` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lb_firstname` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lb_lastname` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lb_email` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lb_phone` varchar(20) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lb_mobile` varchar(20) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lb_fax` varchar(20) COLLATE utf8_unicode_ci DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `dt_deactived` datetime DEFAULT NULL,
  `bl_default` tinyint(1) DEFAULT NULL,
  `comment` longtext COLLATE utf8_unicode_ci,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_contact_provider`),
  KEY `IDX_8E1EF0B68E26F41` (`id_user_update_by`),
  KEY `IDX_8E1EF0B87E0A0A4` (`id_contact_type`),
  KEY `IDX_8E1EF0B536A5873` (`id_user_create_by`),
  KEY `IDX_8E1EF0BC21F9F09` (`id_provider`),
  KEY `IDX_8E1EF0B8FC1D8CC` (`id_address_provider`),
  KEY `IDX_8E1EF0B6896AB0C` (`id_civility`),
  CONSTRAINT `FK_8E1EF0B536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_8E1EF0B6896AB0C` FOREIGN KEY (`id_civility`) REFERENCES `civility` (`id_civility`),
  CONSTRAINT `FK_8E1EF0B68E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_8E1EF0B87E0A0A4` FOREIGN KEY (`id_contact_type`) REFERENCES `contact_type` (`id_contact_type`),
  CONSTRAINT `FK_8E1EF0B8FC1D8CC` FOREIGN KEY (`id_address_provider`) REFERENCES `address_provider` (`id_address_provider`),
  CONSTRAINT `FK_8E1EF0BC21F9F09` FOREIGN KEY (`id_provider`) REFERENCES `provider` (`id_provider`)
) ENGINE=InnoDB AUTO_INCREMENT=21 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_provider`
--

LOCK TABLES `contact_provider` WRITE;
/*!40000 ALTER TABLE `contact_provider` DISABLE KEYS */;
INSERT INTO `contact_provider` VALUES (19,2,4,2,19,NULL,15,NULL,'Grégoire','Barbeau',NULL,NULL,NULL,NULL,1,'2014-10-21 11:19:42','2014-10-21 11:19:42',NULL,0,NULL,NULL),(20,2,4,2,23,34,15,NULL,'Hélène','LE GALL',NULL,'+33 2 99 01 54 87',NULL,'+ 33 2 99 01 43 01',1,'2014-10-24 00:00:00','2014-10-24 00:00:00',NULL,1,NULL,NULL);
/*!40000 ALTER TABLE `contact_provider` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_type`
--

DROP TABLE IF EXISTS `contact_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_type` (
  `id_contact_type` int(11) NOT NULL AUTO_INCREMENT,
  `cd_contact_type` varchar(15) NOT NULL,
  `lb_contact_type` varchar(100) NOT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  `bl_customer` tinyint(1) DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_contact_type`),
  KEY `id_user_create_by` (`id_user_create_by`),
  KEY `id_user_update_by` (`id_user_update_by`),
  CONSTRAINT `FK_A421D5D6536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_A421D5D668E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=koi8r;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_type`
--

LOCK TABLES `contact_type` WRITE;
/*!40000 ALTER TABLE `contact_type` DISABLE KEYS */;
INSERT INTO `contact_type` VALUES (1,'M','Managers',1,'2013-05-27 16:53:34','2013-06-26 14:24:55',2,2,1,NULL),(2,'A','Administrative',1,'2013-06-26 00:00:00','2013-07-02 00:00:00',2,2,1,NULL),(3,'T','Technical',1,'2014-01-21 14:29:14','2014-01-21 14:29:14',2,2,1,NULL),(4,'B','Billing',1,NULL,NULL,2,2,1,NULL),(5,'CC','Acceptance contact',1,'2014-02-10 18:04:48','2014-02-10 18:04:48',2,2,1,NULL);
/*!40000 ALTER TABLE `contact_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `continent_group`
--

DROP TABLE IF EXISTS `continent_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `continent_group` (
  `id_continent_group` int(11) NOT NULL AUTO_INCREMENT,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  `id_world_group` int(11) DEFAULT NULL,
  `cd_continent_group` varchar(15) COLLATE utf8_unicode_ci NOT NULL,
  `lb_continent_group` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_continent_group`),
  KEY `IDX_F4BF6C19536A5873` (`id_user_create_by`),
  KEY `IDX_F4BF6C1968E26F41` (`id_user_update_by`),
  KEY `IDX_F4BF6C19F4B25B3D` (`id_world_group`),
  CONSTRAINT `FK_F4BF6C19F4B25B3D` FOREIGN KEY (`id_world_group`) REFERENCES `world_group` (`id_world_group`),
  CONSTRAINT `FK_F4BF6C19536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_F4BF6C1968E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `continent_group`
--

LOCK TABLES `continent_group` WRITE;
/*!40000 ALTER TABLE `continent_group` DISABLE KEYS */;
INSERT INTO `continent_group` VALUES (1,2,2,1,'SOCGEN-EUROPE','SOCIETE GENERALE EUROPE',1,'2014-11-13 00:00:00','2014-11-13 00:00:00',NULL),(2,2,2,1,'SOCGEN-ASIA','SOCIETE GENERALE ASIA',1,'2014-11-13 00:00:00','2014-11-13 00:00:00',NULL),(3,2,2,1,'SOCGEN-NORTH AM','SOCIETE GENERALE NORTH AMERICA',1,'2014-11-13 00:00:00','2014-11-13 00:00:00',NULL);
/*!40000 ALTER TABLE `continent_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cost_center`
--

DROP TABLE IF EXISTS `cost_center`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cost_center` (
  `id_cost_center` int(11) NOT NULL AUTO_INCREMENT,
  `cd_cost_center` varchar(15) DEFAULT NULL,
  `lb_cost_center` varchar(100) DEFAULT NULL,
  `nb_cost_center` decimal(10,0) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id_cost_center`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cost_center`
--

LOCK TABLES `cost_center` WRITE;
/*!40000 ALTER TABLE `cost_center` DISABLE KEYS */;
/*!40000 ALTER TABLE `cost_center` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `costing_backbone_link_line`
--

DROP TABLE IF EXISTS `costing_backbone_link_line`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `costing_backbone_link_line` (
  `id_costing_backbone_link_line` int(11) NOT NULL AUTO_INCREMENT,
  `id_backbone_link` int(11) DEFAULT NULL,
  `dt_start` datetime DEFAULT NULL,
  `dt_end` datetime DEFAULT NULL,
  `id_currency` int(11) DEFAULT NULL,
  `id_backbone_link_option` int(11) DEFAULT NULL,
  `id_billing_frequency` int(11) DEFAULT NULL,
  `id_notice_period` int(11) DEFAULT NULL,
  `nb_contract_duration` int(11) DEFAULT NULL,
  `id_provider` int(11) DEFAULT NULL,
  `id_provider_address` int(11) DEFAULT NULL,
  `id_contact` int(11) DEFAULT NULL,
  `mt_nrc` decimal(10,0) DEFAULT NULL,
  `mt_mrc` decimal(10,0) DEFAULT NULL,
  `lb_nrc` varchar(255) DEFAULT NULL,
  `lb_mrc` varchar(255) DEFAULT NULL,
  `mt_nrc_euro` decimal(10,0) DEFAULT NULL,
  `mt_mrc_euro` decimal(10,0) DEFAULT NULL,
  `dt_start_mrc` datetime DEFAULT NULL,
  `dt_end_mrc` datetime DEFAULT NULL,
  `cd_provider_account` varchar(45) DEFAULT NULL,
  PRIMARY KEY (`id_costing_backbone_link_line`),
  KEY `id_currency` (`id_currency`),
  KEY `id_backbone_link_option` (`id_backbone_link_option`),
  KEY `idx_billing_frequency` (`id_billing_frequency`),
  KEY `key_id_backbone_link_idx` (`id_backbone_link`),
  KEY `IDX_79D195B1C21F9F09` (`id_provider`),
  KEY `IDX_79D195B11E9C98F7` (`id_provider_address`),
  KEY `IDX_79D195B192FF4F48` (`id_contact`),
  KEY `IDX_79D195B120848936` (`id_notice_period`),
  CONSTRAINT `FK_79D195B11E9C98F7` FOREIGN KEY (`id_provider_address`) REFERENCES `address_provider` (`id_address_provider`),
  CONSTRAINT `FK_79D195B120848936` FOREIGN KEY (`id_notice_period`) REFERENCES `notice_period` (`id_notice_period`),
  CONSTRAINT `FK_79D195B173440D2A` FOREIGN KEY (`id_backbone_link_option`) REFERENCES `backbone_link_option` (`id_backbone_link_option`),
  CONSTRAINT `FK_79D195B192FF4F48` FOREIGN KEY (`id_contact`) REFERENCES `contact_provider` (`id_contact_provider`),
  CONSTRAINT `FK_79D195B1C21F9F09` FOREIGN KEY (`id_provider`) REFERENCES `provider` (`id_provider`),
  CONSTRAINT `FK_79D195B1D9707BB8` FOREIGN KEY (`id_backbone_link`) REFERENCES `backbone_link` (`id_backbone_link`),
  CONSTRAINT `key2_id_billing_freq` FOREIGN KEY (`id_billing_frequency`) REFERENCES `billing_frequency` (`id_billing_frequency`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `key2_id_currency` FOREIGN KEY (`id_currency`) REFERENCES `currency` (`id_currency`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB AUTO_INCREMENT=28 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `costing_backbone_link_line`
--

LOCK TABLES `costing_backbone_link_line` WRITE;
/*!40000 ALTER TABLE `costing_backbone_link_line` DISABLE KEYS */;
/*!40000 ALTER TABLE `costing_backbone_link_line` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `costing_cabinet_line`
--

DROP TABLE IF EXISTS `costing_cabinet_line`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `costing_cabinet_line` (
  `id_costing_cabinet_line` int(11) NOT NULL AUTO_INCREMENT,
  `id_billing_frequency` int(11) DEFAULT NULL,
  `id_currency` int(11) DEFAULT NULL,
  `id_cabinet` int(11) DEFAULT NULL,
  `dt_start` datetime DEFAULT NULL,
  `dt_end` datetime DEFAULT NULL,
  `nb_contract_duration` int(11) DEFAULT NULL,
  `id_notice_period` int(11) DEFAULT NULL,
  `id_cabinet_instance` int(11) DEFAULT NULL,
  `mt_nrc` decimal(10,0) DEFAULT NULL,
  `mt_mrc` decimal(10,0) DEFAULT NULL,
  `lb_nrc` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lb_mrc` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `mt_nrc_euro` decimal(10,0) DEFAULT NULL,
  `mt_mrc_euro` decimal(10,0) DEFAULT NULL,
  `dt_start_mrc` datetime DEFAULT NULL,
  `dt_end_mrc` datetime DEFAULT NULL,
  `id_billing_period` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_costing_cabinet_line`),
  KEY `IDX_32AF2A02635BB25A` (`id_billing_frequency`),
  KEY `IDX_32AF2A02398D64AA` (`id_currency`),
  KEY `IDX_32AF2A029270ACC0` (`id_cabinet`),
  KEY `IDX_32AF2A0295136256` (`id_cabinet_instance`),
  KEY `IDX_32AF2A0220848936` (`id_notice_period`),
  KEY `IDX_32AF2A02BD048098` (`id_billing_period`),
  CONSTRAINT `FK_32AF2A02BD048098` FOREIGN KEY (`id_billing_period`) REFERENCES `billing_period` (`id_billing_period`),
  CONSTRAINT `FK_32AF2A0220848936` FOREIGN KEY (`id_notice_period`) REFERENCES `notice_period` (`id_notice_period`),
  CONSTRAINT `FK_32AF2A02398D64AA` FOREIGN KEY (`id_currency`) REFERENCES `currency` (`id_currency`),
  CONSTRAINT `FK_32AF2A02635BB25A` FOREIGN KEY (`id_billing_frequency`) REFERENCES `billing_frequency` (`id_billing_frequency`),
  CONSTRAINT `FK_32AF2A029270ACC0` FOREIGN KEY (`id_cabinet`) REFERENCES `cabinet` (`id_cabinet`),
  CONSTRAINT `FK_32AF2A0295136256` FOREIGN KEY (`id_cabinet_instance`) REFERENCES `cabinet_instance` (`id_cabinet_instance`)
) ENGINE=InnoDB AUTO_INCREMENT=51 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `costing_cabinet_line`
--

LOCK TABLES `costing_cabinet_line` WRITE;
/*!40000 ALTER TABLE `costing_cabinet_line` DISABLE KEYS */;
/*!40000 ALTER TABLE `costing_cabinet_line` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `costing_cable_line`
--

DROP TABLE IF EXISTS `costing_cable_line`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `costing_cable_line` (
  `id_costing_cable_line` int(11) NOT NULL AUTO_INCREMENT,
  `id_billing_frequency` int(11) DEFAULT NULL,
  `id_currency` int(11) DEFAULT NULL,
  `id_cable` int(11) DEFAULT NULL,
  `dt_start` datetime DEFAULT NULL,
  `dt_end` datetime DEFAULT NULL,
  `nb_contract_duration` int(11) DEFAULT NULL,
  `id_notice_period` int(11) DEFAULT NULL,
  `mt_nrc` decimal(10,0) DEFAULT NULL,
  `mt_mrc` decimal(10,0) DEFAULT NULL,
  `lb_nrc` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lb_mrc` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `mt_nrc_euro` decimal(10,0) DEFAULT NULL,
  `mt_mrc_euro` decimal(10,0) DEFAULT NULL,
  `dt_start_mrc` datetime DEFAULT NULL,
  `dt_end_mrc` datetime DEFAULT NULL,
  `id_provider` int(11) DEFAULT NULL,
  `id_provider_address` int(11) DEFAULT NULL,
  `id_contact` int(11) DEFAULT NULL,
  `cd_provider_account` varchar(45) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id_costing_cable_line`),
  KEY `IDX_79970AB8635BB25A` (`id_billing_frequency`),
  KEY `IDX_79970AB8398D64AA` (`id_currency`),
  KEY `IDX_79970AB8CA6C85E4` (`id_cable`),
  KEY `IDX_79970AB8C21F9F09` (`id_provider`),
  KEY `IDX_79970AB81E9C98F7` (`id_provider_address`),
  KEY `IDX_79970AB892FF4F48` (`id_contact`),
  KEY `IDX_79970AB820848936` (`id_notice_period`),
  CONSTRAINT `FK_79970AB81E9C98F7` FOREIGN KEY (`id_provider_address`) REFERENCES `address_provider` (`id_address_provider`),
  CONSTRAINT `FK_79970AB820848936` FOREIGN KEY (`id_notice_period`) REFERENCES `notice_period` (`id_notice_period`),
  CONSTRAINT `FK_79970AB8398D64AA` FOREIGN KEY (`id_currency`) REFERENCES `currency` (`id_currency`),
  CONSTRAINT `FK_79970AB8635BB25A` FOREIGN KEY (`id_billing_frequency`) REFERENCES `billing_frequency` (`id_billing_frequency`),
  CONSTRAINT `FK_79970AB892FF4F48` FOREIGN KEY (`id_contact`) REFERENCES `contact_provider` (`id_contact_provider`),
  CONSTRAINT `FK_79970AB8C21F9F09` FOREIGN KEY (`id_provider`) REFERENCES `provider` (`id_provider`),
  CONSTRAINT `FK_79970AB8CA6C85E4` FOREIGN KEY (`id_cable`) REFERENCES `cable` (`id_cable`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `costing_cable_line`
--

LOCK TABLES `costing_cable_line` WRITE;
/*!40000 ALTER TABLE `costing_cable_line` DISABLE KEYS */;
/*!40000 ALTER TABLE `costing_cable_line` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `costing_card_line`
--

DROP TABLE IF EXISTS `costing_card_line`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `costing_card_line` (
  `id_costing_card_line` int(11) NOT NULL AUTO_INCREMENT,
  `id_billing_frequency` int(11) DEFAULT NULL,
  `id_currency` int(11) DEFAULT NULL,
  `id_card` int(11) DEFAULT NULL,
  `dt_start` datetime DEFAULT NULL,
  `dt_end` datetime DEFAULT NULL,
  `nb_contract_duration` int(11) DEFAULT NULL,
  `id_notice_period` int(11) DEFAULT NULL,
  `id_card_instance` int(11) DEFAULT NULL,
  `id_billing_period` int(11) DEFAULT NULL,
  `mt_nrc` decimal(10,0) DEFAULT NULL,
  `mt_mrc` decimal(10,0) DEFAULT NULL,
  `lb_nrc` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lb_mrc` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `mt_nrc_euro` decimal(10,0) DEFAULT NULL,
  `mt_mrc_euro` decimal(10,0) DEFAULT NULL,
  `dt_start_mrc` datetime DEFAULT NULL,
  `dt_end_mrc` datetime DEFAULT NULL,
  PRIMARY KEY (`id_costing_card_line`),
  KEY `IDX_18020825635BB25A` (`id_billing_frequency`),
  KEY `IDX_18020825398D64AA` (`id_currency`),
  KEY `IDX_180208259D3484D1` (`id_card`),
  KEY `IDX_180208254529AE38` (`id_card_instance`),
  KEY `IDX_18020825BD048098` (`id_billing_period`),
  KEY `IDX_1802082520848936` (`id_notice_period`),
  CONSTRAINT `FK_1802082520848936` FOREIGN KEY (`id_notice_period`) REFERENCES `notice_period` (`id_notice_period`),
  CONSTRAINT `FK_18020825398D64AA` FOREIGN KEY (`id_currency`) REFERENCES `currency` (`id_currency`),
  CONSTRAINT `FK_180208254529AE38` FOREIGN KEY (`id_card_instance`) REFERENCES `card_instance` (`id_card_instance`),
  CONSTRAINT `FK_18020825635BB25A` FOREIGN KEY (`id_billing_frequency`) REFERENCES `billing_frequency` (`id_billing_frequency`),
  CONSTRAINT `FK_180208259D3484D1` FOREIGN KEY (`id_card`) REFERENCES `card` (`id_card`),
  CONSTRAINT `FK_18020825BD048098` FOREIGN KEY (`id_billing_period`) REFERENCES `billing_period` (`id_billing_period`)
) ENGINE=InnoDB AUTO_INCREMENT=47 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `costing_card_line`
--

LOCK TABLES `costing_card_line` WRITE;
/*!40000 ALTER TABLE `costing_card_line` DISABLE KEYS */;
/*!40000 ALTER TABLE `costing_card_line` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `costing_equipment_line`
--

DROP TABLE IF EXISTS `costing_equipment_line`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `costing_equipment_line` (
  `id_costing_equipment_line` int(11) NOT NULL AUTO_INCREMENT,
  `id_billing_frequency` int(11) DEFAULT NULL,
  `id_currency` int(11) DEFAULT NULL,
  `id_equipment` int(11) DEFAULT NULL,
  `dt_start` datetime DEFAULT NULL,
  `dt_end` datetime DEFAULT NULL,
  `nb_contract_duration` int(11) DEFAULT NULL,
  `id_notice_period` int(11) DEFAULT NULL,
  `id_equipment_instance` int(11) DEFAULT NULL,
  `mt_nrc` decimal(10,0) DEFAULT NULL,
  `mt_mrc` decimal(10,0) DEFAULT NULL,
  `lb_nrc` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lb_mrc` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `mt_nrc_euro` decimal(10,0) DEFAULT NULL,
  `mt_mrc_euro` decimal(10,0) DEFAULT NULL,
  `dt_start_mrc` datetime DEFAULT NULL,
  `dt_end_mrc` datetime DEFAULT NULL,
  `id_billing_period` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_costing_equipment_line`),
  KEY `IDX_4FAC1CA635BB25A` (`id_billing_frequency`),
  KEY `IDX_4FAC1CA398D64AA` (`id_currency`),
  KEY `IDX_4FAC1CA530D69A4` (`id_equipment`),
  KEY `IDX_4FAC1CAF1D18757` (`id_equipment_instance`),
  KEY `IDX_4FAC1CA20848936` (`id_notice_period`),
  KEY `IDX_4FAC1CABD048098` (`id_billing_period`),
  CONSTRAINT `FK_4FAC1CABD048098` FOREIGN KEY (`id_billing_period`) REFERENCES `billing_period` (`id_billing_period`),
  CONSTRAINT `FK_4FAC1CA20848936` FOREIGN KEY (`id_notice_period`) REFERENCES `notice_period` (`id_notice_period`),
  CONSTRAINT `FK_4FAC1CA398D64AA` FOREIGN KEY (`id_currency`) REFERENCES `currency` (`id_currency`),
  CONSTRAINT `FK_4FAC1CA530D69A4` FOREIGN KEY (`id_equipment`) REFERENCES `equipment` (`id_equipment`),
  CONSTRAINT `FK_4FAC1CA635BB25A` FOREIGN KEY (`id_billing_frequency`) REFERENCES `billing_frequency` (`id_billing_frequency`),
  CONSTRAINT `FK_4FAC1CAF1D18757` FOREIGN KEY (`id_equipment_instance`) REFERENCES `equipment_instance` (`id_equipment_instance`)
) ENGINE=InnoDB AUTO_INCREMENT=30 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `costing_equipment_line`
--

LOCK TABLES `costing_equipment_line` WRITE;
/*!40000 ALTER TABLE `costing_equipment_line` DISABLE KEYS */;
/*!40000 ALTER TABLE `costing_equipment_line` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `costing_local_loop_line`
--

DROP TABLE IF EXISTS `costing_local_loop_line`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `costing_local_loop_line` (
  `id_costing_local_loop_line` int(11) NOT NULL AUTO_INCREMENT,
  `id_billing_frequency` int(11) DEFAULT NULL,
  `id_currency` int(11) DEFAULT NULL,
  `id_local_loop` int(11) DEFAULT NULL,
  `id_local_loop_option` int(11) DEFAULT NULL,
  `dt_start` datetime DEFAULT NULL,
  `dt_end` datetime DEFAULT NULL,
  `nb_contract_duration` int(11) DEFAULT NULL,
  `id_notice_period` int(11) DEFAULT NULL,
  `id_provider` int(11) DEFAULT NULL,
  `id_provider_address` int(11) DEFAULT NULL,
  `id_contact` int(11) DEFAULT NULL,
  `mt_nrc` decimal(10,0) DEFAULT NULL,
  `mt_mrc` decimal(10,0) DEFAULT NULL,
  `lb_nrc` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lb_mrc` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `mt_nrc_euro` decimal(10,0) DEFAULT NULL,
  `mt_mrc_euro` decimal(10,0) DEFAULT NULL,
  `dt_start_mrc` datetime DEFAULT NULL,
  `dt_end_mrc` datetime DEFAULT NULL,
  `cd_provider_account` varchar(45) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id_costing_local_loop_line`),
  KEY `IDX_51FEEA7E635BB25A` (`id_billing_frequency`),
  KEY `IDX_51FEEA7E398D64AA` (`id_currency`),
  KEY `IDX_51FEEA7E38CAF7EA` (`id_local_loop`),
  KEY `IDX_51FEEA7E9AC817FF` (`id_local_loop_option`),
  KEY `IDX_51FEEA7EC21F9F09` (`id_provider`),
  KEY `IDX_51FEEA7E1E9C98F7` (`id_provider_address`),
  KEY `IDX_51FEEA7E92FF4F48` (`id_contact`),
  KEY `IDX_51FEEA7E20848936` (`id_notice_period`),
  CONSTRAINT `FK_51FEEA7E1E9C98F7` FOREIGN KEY (`id_provider_address`) REFERENCES `address_provider` (`id_address_provider`),
  CONSTRAINT `FK_51FEEA7E20848936` FOREIGN KEY (`id_notice_period`) REFERENCES `notice_period` (`id_notice_period`),
  CONSTRAINT `FK_51FEEA7E38CAF7EA` FOREIGN KEY (`id_local_loop`) REFERENCES `local_loop` (`id_local_loop`),
  CONSTRAINT `FK_51FEEA7E398D64AA` FOREIGN KEY (`id_currency`) REFERENCES `currency` (`id_currency`),
  CONSTRAINT `FK_51FEEA7E635BB25A` FOREIGN KEY (`id_billing_frequency`) REFERENCES `billing_frequency` (`id_billing_frequency`),
  CONSTRAINT `FK_51FEEA7E92FF4F48` FOREIGN KEY (`id_contact`) REFERENCES `contact_provider` (`id_contact_provider`),
  CONSTRAINT `FK_51FEEA7E9AC817FF` FOREIGN KEY (`id_local_loop_option`) REFERENCES `local_loop_option` (`id_local_loop_option`),
  CONSTRAINT `FK_51FEEA7EC21F9F09` FOREIGN KEY (`id_provider`) REFERENCES `provider` (`id_provider`)
) ENGINE=InnoDB AUTO_INCREMENT=37 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `costing_local_loop_line`
--

LOCK TABLES `costing_local_loop_line` WRITE;
/*!40000 ALTER TABLE `costing_local_loop_line` DISABLE KEYS */;
/*!40000 ALTER TABLE `costing_local_loop_line` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `costing_patch_panel_line`
--

DROP TABLE IF EXISTS `costing_patch_panel_line`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `costing_patch_panel_line` (
  `id_costing_patch_panel_line` int(11) NOT NULL AUTO_INCREMENT,
  `id_billing_frequency` int(11) DEFAULT NULL,
  `id_currency` int(11) DEFAULT NULL,
  `id_patch_panel` int(11) DEFAULT NULL,
  `dt_start` datetime DEFAULT NULL,
  `dt_end` datetime DEFAULT NULL,
  `nb_contract_duration` int(11) DEFAULT NULL,
  `id_notice_period` int(11) DEFAULT NULL,
  `id_patch_panel_instance` int(11) DEFAULT NULL,
  `mt_nrc` decimal(10,0) DEFAULT NULL,
  `mt_mrc` decimal(10,0) DEFAULT NULL,
  `lb_nrc` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lb_mrc` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `mt_nrc_euro` decimal(10,0) DEFAULT NULL,
  `mt_mrc_euro` decimal(10,0) DEFAULT NULL,
  `dt_start_mrc` datetime DEFAULT NULL,
  `dt_end_mrc` datetime DEFAULT NULL,
  `id_billing_period` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_costing_patch_panel_line`),
  KEY `IDX_2D73B41A635BB25A` (`id_billing_frequency`),
  KEY `IDX_2D73B41A398D64AA` (`id_currency`),
  KEY `IDX_2D73B41A61B7E895` (`id_patch_panel`),
  KEY `IDX_2D73B41A9ABD60CA` (`id_patch_panel_instance`),
  KEY `IDX_2D73B41A20848936` (`id_notice_period`),
  KEY `IDX_2D73B41ABD048098` (`id_billing_period`),
  CONSTRAINT `FK_2D73B41ABD048098` FOREIGN KEY (`id_billing_period`) REFERENCES `billing_period` (`id_billing_period`),
  CONSTRAINT `FK_2D73B41A20848936` FOREIGN KEY (`id_notice_period`) REFERENCES `notice_period` (`id_notice_period`),
  CONSTRAINT `FK_2D73B41A398D64AA` FOREIGN KEY (`id_currency`) REFERENCES `currency` (`id_currency`),
  CONSTRAINT `FK_2D73B41A61B7E895` FOREIGN KEY (`id_patch_panel`) REFERENCES `patch_panel` (`id_patch_panel`),
  CONSTRAINT `FK_2D73B41A635BB25A` FOREIGN KEY (`id_billing_frequency`) REFERENCES `billing_frequency` (`id_billing_frequency`),
  CONSTRAINT `FK_2D73B41A9ABD60CA` FOREIGN KEY (`id_patch_panel_instance`) REFERENCES `patch_panel_instance` (`id_patch_panel_instance`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `costing_patch_panel_line`
--

LOCK TABLES `costing_patch_panel_line` WRITE;
/*!40000 ALTER TABLE `costing_patch_panel_line` DISABLE KEYS */;
/*!40000 ALTER TABLE `costing_patch_panel_line` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `costing_pop`
--

DROP TABLE IF EXISTS `costing_pop`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `costing_pop` (
  `id_costing_pop` int(11) NOT NULL AUTO_INCREMENT,
  `id_provider` int(11) DEFAULT NULL,
  `id_contact` int(11) DEFAULT NULL,
  `id_address` int(11) DEFAULT NULL,
  `cd_provider_account` varchar(45) COLLATE utf8_unicode_ci DEFAULT NULL,
  `comment` longtext COLLATE utf8_unicode_ci,
  `id_pop` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_costing_pop`),
  KEY `IDX_1154C3E3C21F9F09` (`id_provider`),
  KEY `IDX_1154C3E392FF4F48` (`id_contact`),
  KEY `IDX_1154C3E3D3D3C6F1` (`id_address`),
  KEY `IDX_1154C3E387745F4C` (`id_pop`),
  CONSTRAINT `FK_1154C3E387745F4C` FOREIGN KEY (`id_pop`) REFERENCES `pop` (`id_pop`),
  CONSTRAINT `FK_1154C3E392FF4F48` FOREIGN KEY (`id_contact`) REFERENCES `contact_provider` (`id_contact_provider`),
  CONSTRAINT `FK_1154C3E3C21F9F09` FOREIGN KEY (`id_provider`) REFERENCES `provider` (`id_provider`),
  CONSTRAINT `FK_1154C3E3D3D3C6F1` FOREIGN KEY (`id_address`) REFERENCES `address_provider` (`id_address_provider`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `costing_pop`
--

LOCK TABLES `costing_pop` WRITE;
/*!40000 ALTER TABLE `costing_pop` DISABLE KEYS */;
/*!40000 ALTER TABLE `costing_pop` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `costing_pop_line`
--

DROP TABLE IF EXISTS `costing_pop_line`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `costing_pop_line` (
  `id_costing_pop_line` int(11) NOT NULL AUTO_INCREMENT,
  `id_billing_frequency` int(11) DEFAULT NULL,
  `id_currency` int(11) DEFAULT NULL,
  `id_costing_pop` int(11) DEFAULT NULL,
  `dt_start` datetime DEFAULT NULL,
  `dt_end` datetime DEFAULT NULL,
  `nb_contract_duration` int(11) DEFAULT NULL,
  `id_billing_period` int(11) DEFAULT NULL,
  `mt_nrc` decimal(10,0) DEFAULT NULL,
  `mt_mrc` decimal(10,0) DEFAULT NULL,
  `lb_nrc` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lb_mrc` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `mt_nrc_euro` decimal(10,0) DEFAULT NULL,
  `mt_mrc_euro` decimal(10,0) DEFAULT NULL,
  `dt_start_mrc` datetime DEFAULT NULL,
  `dt_end_mrc` datetime DEFAULT NULL,
  `id_provider` int(11) DEFAULT NULL,
  `id_provider_address` int(11) DEFAULT NULL,
  `id_contact` int(11) DEFAULT NULL,
  `cd_provider_account` varchar(45) COLLATE utf8_unicode_ci DEFAULT NULL,
  `id_notice_period` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_costing_pop_line`),
  KEY `IDX_BFD19D76635BB25A` (`id_billing_frequency`),
  KEY `IDX_BFD19D76398D64AA` (`id_currency`),
  KEY `IDX_BFD19D769460E14` (`id_costing_pop`),
  KEY `IDX_BFD19D76BD048098` (`id_billing_period`),
  KEY `IDX_BFD19D76C21F9F09` (`id_provider`),
  KEY `IDX_BFD19D761E9C98F7` (`id_provider_address`),
  KEY `IDX_BFD19D7692FF4F48` (`id_contact`),
  KEY `IDX_BFD19D7620848936` (`id_notice_period`),
  CONSTRAINT `FK_BFD19D7620848936` FOREIGN KEY (`id_notice_period`) REFERENCES `notice_period` (`id_notice_period`),
  CONSTRAINT `FK_BFD19D761E9C98F7` FOREIGN KEY (`id_provider_address`) REFERENCES `address_provider` (`id_address_provider`),
  CONSTRAINT `FK_BFD19D76398D64AA` FOREIGN KEY (`id_currency`) REFERENCES `currency` (`id_currency`),
  CONSTRAINT `FK_BFD19D76635BB25A` FOREIGN KEY (`id_billing_frequency`) REFERENCES `billing_frequency` (`id_billing_frequency`),
  CONSTRAINT `FK_BFD19D7692FF4F48` FOREIGN KEY (`id_contact`) REFERENCES `contact_provider` (`id_contact_provider`),
  CONSTRAINT `FK_BFD19D769460E14` FOREIGN KEY (`id_costing_pop`) REFERENCES `costing_pop` (`id_costing_pop`),
  CONSTRAINT `FK_BFD19D76BD048098` FOREIGN KEY (`id_billing_period`) REFERENCES `billing_period` (`id_billing_period`),
  CONSTRAINT `FK_BFD19D76C21F9F09` FOREIGN KEY (`id_provider`) REFERENCES `provider` (`id_provider`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `costing_pop_line`
--

LOCK TABLES `costing_pop_line` WRITE;
/*!40000 ALTER TABLE `costing_pop_line` DISABLE KEYS */;
/*!40000 ALTER TABLE `costing_pop_line` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `costing_port_line`
--

DROP TABLE IF EXISTS `costing_port_line`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `costing_port_line` (
  `id_costing_port_line` int(11) NOT NULL AUTO_INCREMENT,
  `id_billing_frequency` int(11) DEFAULT NULL,
  `id_currency` int(11) DEFAULT NULL,
  `dt_start` datetime DEFAULT NULL,
  `dt_end` datetime DEFAULT NULL,
  `nb_contract_duration` int(11) DEFAULT NULL,
  `id_notice_period` int(11) DEFAULT NULL,
  `id_port_instance` int(11) DEFAULT NULL,
  `id_billing_period` int(11) DEFAULT NULL,
  `mt_nrc` decimal(10,0) DEFAULT NULL,
  `mt_mrc` decimal(10,0) DEFAULT NULL,
  `lb_nrc` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lb_mrc` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `mt_nrc_euro` decimal(10,0) DEFAULT NULL,
  `mt_mrc_euro` decimal(10,0) DEFAULT NULL,
  `dt_start_mrc` datetime DEFAULT NULL,
  `dt_end_mrc` datetime DEFAULT NULL,
  PRIMARY KEY (`id_costing_port_line`),
  KEY `IDX_9B136638635BB25A` (`id_billing_frequency`),
  KEY `IDX_9B136638398D64AA` (`id_currency`),
  KEY `IDX_9B136638827B36DA` (`id_port_instance`),
  KEY `IDX_9B136638BD048098` (`id_billing_period`),
  KEY `IDX_9B13663820848936` (`id_notice_period`),
  CONSTRAINT `FK_9B13663820848936` FOREIGN KEY (`id_notice_period`) REFERENCES `notice_period` (`id_notice_period`),
  CONSTRAINT `FK_9B136638398D64AA` FOREIGN KEY (`id_currency`) REFERENCES `currency` (`id_currency`),
  CONSTRAINT `FK_9B136638635BB25A` FOREIGN KEY (`id_billing_frequency`) REFERENCES `billing_frequency` (`id_billing_frequency`),
  CONSTRAINT `FK_9B136638827B36DA` FOREIGN KEY (`id_port_instance`) REFERENCES `port_instance` (`id_port_instance`),
  CONSTRAINT `FK_9B136638BD048098` FOREIGN KEY (`id_billing_period`) REFERENCES `billing_period` (`id_billing_period`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `costing_port_line`
--

LOCK TABLES `costing_port_line` WRITE;
/*!40000 ALTER TABLE `costing_port_line` DISABLE KEYS */;
/*!40000 ALTER TABLE `costing_port_line` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `costing_service_line`
--

DROP TABLE IF EXISTS `costing_service_line`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `costing_service_line` (
  `id_costing_service_line` int(11) NOT NULL AUTO_INCREMENT,
  `id_currency` int(11) DEFAULT NULL,
  `id_service` int(11) DEFAULT NULL,
  `id_service_extremity` int(11) DEFAULT NULL,
  `id_service_extremity_option` int(11) DEFAULT NULL,
  `id_service_option` int(11) DEFAULT NULL,
  `cd_customer_service` varchar(45) COLLATE utf8_unicode_ci DEFAULT NULL,
  `dt_start` datetime DEFAULT NULL,
  `dt_end` datetime DEFAULT NULL,
  `nb_contract_duration` int(11) DEFAULT NULL,
  `nb_percent` decimal(10,0) DEFAULT NULL,
  PRIMARY KEY (`id_costing_service_line`),
  KEY `IDX_7B265529398D64AA` (`id_currency`),
  KEY `IDX_7B2655293F0033A2` (`id_service`),
  KEY `IDX_7B265529C53102E9` (`id_service_extremity`),
  KEY `IDX_7B265529A5972AFE` (`id_service_extremity_option`),
  KEY `IDX_7B2655295927B880` (`id_service_option`),
  CONSTRAINT `FK_7B265529398D64AA` FOREIGN KEY (`id_currency`) REFERENCES `currency` (`id_currency`),
  CONSTRAINT `FK_7B2655293F0033A2` FOREIGN KEY (`id_service`) REFERENCES `service` (`id_service`),
  CONSTRAINT `FK_7B2655295927B880` FOREIGN KEY (`id_service_option`) REFERENCES `service_option` (`id_service_option`),
  CONSTRAINT `FK_7B265529A5972AFE` FOREIGN KEY (`id_service_extremity_option`) REFERENCES `service_extremity_option` (`id_service_extremity_option`),
  CONSTRAINT `FK_7B265529C53102E9` FOREIGN KEY (`id_service_extremity`) REFERENCES `service_extremity` (`id_service_extremity`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `costing_service_line`
--

LOCK TABLES `costing_service_line` WRITE;
/*!40000 ALTER TABLE `costing_service_line` DISABLE KEYS */;
/*!40000 ALTER TABLE `costing_service_line` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `country`
--

DROP TABLE IF EXISTS `country`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `country` (
  `id_country` int(11) NOT NULL AUTO_INCREMENT,
  `cd_country` varchar(15) NOT NULL,
  `lb_country` varchar(100) NOT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_country`),
  KEY `id_user_create_by` (`id_user_create_by`),
  KEY `id_user_update_by` (`id_user_update_by`),
  CONSTRAINT `FK_5373C966536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_5373C96668E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=275 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `country`
--

LOCK TABLES `country` WRITE;
/*!40000 ALTER TABLE `country` DISABLE KEYS */;
INSERT INTO `country` VALUES (36,'FRA','France',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(37,'ABW','Aruba',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(38,'AIA','Anguilla',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(39,'ANT','Antilles Néerlandaises',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(40,'ARM','Armenia',1,'2014-09-23 00:00:00','2014-09-23 00:00:00',2,2,NULL),(41,'ATF','Terres australes françaises',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(42,'AUT','Austria',1,'2014-09-23 00:00:00','2014-09-23 00:00:00',2,2,NULL),(43,'BEL','Belgium',1,'2014-09-23 00:00:00','2014-09-23 00:00:00',2,2,NULL),(44,'BGD','Bangladesh',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(45,'BHS','Bahamas',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(46,'BLZ','Belize',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(47,'BRA','Brésil',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(48,'BTN','Bhoutan',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(49,'CAF','Centrafricaine, République',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(50,'CHE','Switzerland',1,'2014-09-23 00:00:00','2014-09-23 00:00:00',2,2,NULL),(51,'CIV','Côte d\'Ivoire',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(52,'COK','Cook, îles',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(53,'CPV','Cap-Vert',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(54,'CXR','Christmas, îles',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(55,'CZE','Czech Republic',1,'2014-09-23 00:00:00','2014-09-23 00:00:00',2,2,NULL),(56,'DMA','Dominique',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(57,'DZA','Algeria',1,'2014-09-23 00:00:00','2014-09-23 00:00:00',2,2,NULL),(58,'ERI','Erythrée',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(59,'EST','Estonia',1,'2014-09-23 00:00:00','2014-09-23 00:00:00',2,2,NULL),(60,'FJI','Fidji',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(61,'FRO','Féroé, îles',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(62,'GBR','Great Britain',1,'2014-09-23 00:00:00','2014-09-23 00:00:00',2,2,NULL),(63,'GIB','Gibraltar',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(64,'GMB','Gambia',1,'2014-09-23 00:00:00','2014-09-23 00:00:00',2,2,NULL),(65,'GRC','Greece',1,'2014-09-23 00:00:00','2014-09-23 00:00:00',2,2,NULL),(66,'GTM','Guatemala',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(67,'GUY','Guyana',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(68,'HND','Honduras',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(69,'HUN','Hongrie',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(70,'IOT','Océan indien, Territoire britannique de l\'',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(71,'IRQ','Iraq',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(72,'ITA','Italy',1,'2014-09-23 00:00:00','2014-09-23 00:00:00',2,2,NULL),(73,'JPN','Japan',1,'2014-09-23 00:00:00','2014-09-23 00:00:00',2,2,NULL),(74,'KGZ','Kirghizistan',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(75,'KNA','Saint Kitts and Nevis',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(76,'LAO','Lao, République démocratique populaire',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(77,'LBY','Libyenne, Jamahiriya arabe',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(78,'LKA','Sri Lanka',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(79,'LUX','Luxemburg',1,'2014-09-23 00:00:00','2014-09-23 00:00:00',2,2,NULL),(80,'MAR','Morocco',1,'2014-09-23 00:00:00','2014-09-23 00:00:00',2,2,NULL),(81,'MDG','Madagascar',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(82,'MHL','Marshall, îles',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(83,'MLT','Malta',1,'2014-09-23 00:00:00','2014-09-23 00:00:00',2,2,NULL),(84,'MNP','Mariannes du nord, îles',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(85,'MSR','Montserrat',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(86,'MWI','Malawi',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(87,'NAM','Namibia',1,'2014-09-23 00:00:00','2014-09-23 00:00:00',2,2,NULL),(88,'NFK','Norfolk, île',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(89,'NIU','Niué',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(90,'NPL','Népal',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(91,'OMN','Oman',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(92,'PCN','Pitcairn',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(93,'PLW','Palaos',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(94,'PRI','Porto Rico',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(95,'PRY','Paraguay',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(96,'REU','Réunion',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(97,'RWA','Rwanda',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(98,'SEN','Sénégal',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(99,'SHN','Sainte-Hélène',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(100,'SLE','Sierra leone',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(101,'SOM','Somalie',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(102,'SUR','Suriname',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(103,'SWE','Suède',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(104,'SYR','Syrienne, république arabe',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(105,'TGO','Togo',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(106,'TKL','Tokelau',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(107,'TON','Tonga',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(108,'TUR','Turquie',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(109,'TZA','Tanzanie, République-unie de',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(110,'UMI','Iles mineures éloignées des Etats-Unis',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(111,'UZB','Ouzbékistan',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(112,'VEN','Vénézuéla',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(113,'VNM','Viet Nam',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(114,'WSM','Samoa',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(115,'ZAF','Afrique du Sud',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(116,'ZWE','Zimbabwe',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(117,'AFG','Afghanistan',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(118,'ALB','Albanie',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(119,'ARE','Emirats arabes unis',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(120,'ASM','Samoa américaines',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(121,'ATG','Antigua et Barbuda',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(122,'AZE','Azerbaïdjan',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(123,'BEN','Bénin',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(124,'BGR','Bulgarie',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(125,'BIH','Bosnie Herzégovine',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(126,'BMU','Bermudes',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(127,'BRB','Barbade',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(128,'BVT','Bouvet, île',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(129,'CAN','Canada',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(130,'CHL','Chili',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(131,'CMR','Cameroun',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(132,'COL','Colombie',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(133,'CRI','Costa rica',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(134,'CYM','Caïmanes, îles',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(135,'DEU','Allemagne',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(136,'DNK','Danemark',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(137,'ECU','Equateur',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(138,'ESH','Sahara occidental',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(139,'ETH','Ethiopie',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(140,'FLK','Falkland, îles (Malvinas)',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(141,'FSM','Micronésie, Etats fédérés de',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(142,'GEO','Géorgie',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(143,'GIN','Guinée',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(144,'GNB','Guinée-Bissau',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(145,'GRD','Grenade',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(146,'GUF','Guyane française',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(147,'HKG','Hong-kong',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(148,'HRV','Croatie (nom local: Hrvatska)',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(149,'IDN','Indonésie',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(150,'IRL','Irlande',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(151,'ISL','Islande',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(152,'JAM','Jamaïque',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(153,'KAZ','Kazakhstan',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(154,'KHM','Cambodge',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(155,'KOR','Corée, République de',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(156,'LBN','Liban',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(157,'LCA','Saint Lucia',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(158,'LSO','Lesotho',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(159,'LVA','Lettonie',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(160,'MCO','Monaco',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(161,'MDV','Maldives',1,'2014-09-23 16:54:31','2014-09-23 16:54:31',2,2,NULL),(162,'MKD','Macédoine, l\'ex-république yougoslave de',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(163,'MMR','Myanmar',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(164,'MOZ','Mozambique',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(165,'MTQ','Martinique',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(166,'MYS','Malaisie',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(167,'NCL','Nouvelle-Calédonie',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(168,'NGA','Nigéria',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(169,'NLD','Pays-bas',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(170,'NRU','Nauru',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(171,'PAK','Pakistan',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(172,'PER','Pérou',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(173,'PNG','Papouasie-Nouvelle-Guinée',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(174,'PRK','Corée, République populaire démocratique de',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(175,'PYF','Polynésie française',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(176,'ROM','Roumanie',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(177,'SAU','Arabie saoudite',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(178,'SGP','Singapour',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(179,'SJM','Svalbard et île Jan Mayen',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(180,'SLV','El Salvador',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(181,'SPM','Saint-Pierre-et-Miquelon',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(182,'SVK','Slovaquie',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(183,'SWZ','Swaziland',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(184,'TCA','Turks et Caïques, îles',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(185,'THA','Thaïlande',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(186,'TKM','Turkménistan',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(187,'TTO','Trinité-et-Tobago',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(188,'TUV','Tuvalu',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(189,'UGA','Ouganda',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(190,'URY','Uruguay',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(191,'VAT','Saint-Siège (Etat de la cité du Vatican)',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(192,'VGB','Iles Vierges britanniques',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(193,'VUT','Vanuatu',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(194,'YEM','Yémen',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(195,'ZAR','Zaïre',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(196,'AGO','Angola',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(197,'AND','Andorre',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(198,'ARG','Argentine',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(199,'ATA','Antarctique',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(200,'AUS','Australie',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(201,'BDI','Burundi',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(202,'BFA','Burkina faso',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(203,'BHR','Bahreïn',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(204,'BLR','Bélarus',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(205,'BOL','Bolivie',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(206,'BRN','Brunéi Darussalam',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(207,'BWA','Botswana',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(208,'CCK','Cocos (Keeling), îles',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(209,'CHN','Chine',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(210,'COG','Congo',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(211,'COM','Comores',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(212,'CUB','Cuba',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(213,'CYP','Chypre',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(214,'DJI','Djibouti',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(215,'DOM','Dominicaine, république',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(216,'EGY','Egypte',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(217,'ESP','Espagne',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(218,'FIN','Finlande',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(219,'FRA','France',0,'2014-09-23 00:00:00','2014-09-23 00:00:00',2,2,'2014-09-23 16:56:03'),(220,'GAB','Gabon',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(221,'GHA','Ghana',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(222,'GLP','Guadeloupe',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(223,'GNQ','Guinée équatoriale',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(224,'GRL','Groenland',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(225,'GUM','Guam',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(226,'HMD','Heard, île et McDonald, îles',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(227,'HTI','Haïti',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(228,'IND','Inde',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(229,'IRN','Iran, république islamique d\'',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(230,'ISR','Israël',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(231,'JOR','Jordanie',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(232,'KEN','Kenya',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(233,'KIR','Kiribati',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(234,'KWT','Koweït',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(235,'LBR','Libéria',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(236,'LIE','Liechtenstein',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(237,'LTU','Lituanie',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(238,'MAC','Macao',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(239,'MDA','Moldova, République de',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(240,'MEX','Mexique',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(241,'MLI','Mali',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(242,'MNG','Mongolie',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(243,'MRT','Mauritanie',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(244,'MUS','Maurice',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(245,'MYT','Mayotte',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(246,'NER','Nigeria',1,'2014-09-23 00:00:00','2014-09-23 00:00:00',2,2,NULL),(247,'NIC','Nicaragua',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(248,'NOR','Norvège',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(249,'NZL','Nouvelle-Zélande',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(250,'PAN','Panama',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(251,'PHL','Philippines',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(252,'POL','Pologne',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(253,'PRT','Portugal',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(254,'QAT','Qatar',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(255,'RUS','Russie, Fédération de',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(256,'SDN','Soudan',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(257,'SGS','Géorgie du sud et les îles Sandwich du sud',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(258,'SLB','Salomon, îles',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(259,'SMR','Saint-Marin',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(260,'STP','Sao Tomé-et-Principe',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(261,'SVN','Slovénie',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(262,'SYC','Seychelles',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(263,'TCD','Tchad',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(264,'TJK','Tadjikistan',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(265,'TMP','Timor-Leste',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(266,'TUN','Tunisie',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(267,'TWN','Taïwan, Province de Chine',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(268,'UKR','Ukraine',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(269,'USA','Etats-Unis',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(270,'VCT','Saint Vincent et les Grenadines',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(271,'VIR','Iles Vierges des Etats-Unis',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(272,'WLF','Wallis et Futuna',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(273,'YUG','Yougoslavie',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL),(274,'ZMB','Zambia',1,'2014-09-23 16:54:32','2014-09-23 16:54:32',2,2,NULL);
/*!40000 ALTER TABLE `country` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `country_provider_group`
--

DROP TABLE IF EXISTS `country_provider_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `country_provider_group` (
  `id_country_provider_group` int(11) NOT NULL AUTO_INCREMENT,
  `id_cluster` int(11) DEFAULT NULL,
  `id_country` int(11) DEFAULT NULL,
  `lb_country_group` varchar(100) NOT NULL,
  `bl_deactivated` tinyint(1) NOT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_country_provider_group`),
  KEY `id_cluster` (`id_cluster`),
  KEY `id_country` (`id_country`),
  KEY `id_user_create` (`id_user_create_by`),
  KEY `id_user_update` (`id_user_update_by`),
  CONSTRAINT `FK_A86C42CA3B58C0E4` FOREIGN KEY (`id_cluster`) REFERENCES `cluster` (`id_cluster`),
  CONSTRAINT `FK_A86C42CA536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_A86C42CA68E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_A86C42CA8DEE6016` FOREIGN KEY (`id_country`) REFERENCES `country` (`id_country`)
) ENGINE=InnoDB AUTO_INCREMENT=19 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `country_provider_group`
--

LOCK TABLES `country_provider_group` WRITE;
/*!40000 ALTER TABLE `country_provider_group` DISABLE KEYS */;
INSERT INTO `country_provider_group` VALUES (17,NULL,36,'FRA-GRP-VRZ',1,NULL,'2014-10-22 00:00:00','2014-10-22 00:00:00',2,2),(18,7,36,'FRA-GRP-VRZ',1,NULL,'2014-10-28 12:24:53','2014-10-28 12:24:53',2,2);
/*!40000 ALTER TABLE `country_provider_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `currency`
--

DROP TABLE IF EXISTS `currency`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `currency` (
  `id_currency` int(11) NOT NULL AUTO_INCREMENT,
  `cd_currency` varchar(15) NOT NULL,
  `lb_currency` varchar(100) NOT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  `dt_reactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_currency`)
) ENGINE=InnoDB AUTO_INCREMENT=203 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `currency`
--

LOCK TABLES `currency` WRITE;
/*!40000 ALTER TABLE `currency` DISABLE KEYS */;
INSERT INTO `currency` VALUES (25,'AFN','Afghani',1,'2014-09-23 18:51:19',NULL,NULL),(26,'AED','UAE Dirham',1,'2014-09-23 18:51:19',NULL,NULL),(27,'ALL','Lek',1,'2014-09-23 18:51:19',NULL,NULL),(28,'AMD','Armenian Dram',1,'2014-09-23 18:51:19',NULL,NULL),(29,'ANG','Netherlands Antillean Guilder',1,'2014-09-23 18:51:19',NULL,NULL),(30,'AOA','Kwanza',1,'2014-09-23 00:00:00',NULL,NULL),(31,'ARS','Argentine Peso',1,'2014-09-23 18:51:19',NULL,NULL),(32,'AUD','Australian Dollar',1,'2014-09-23 18:51:19',NULL,NULL),(33,'AWG','Aruban Florin',1,'2014-09-23 18:51:19',NULL,NULL),(34,'AZN','Azerbaijanian Manat',1,'2014-09-23 18:51:19',NULL,NULL),(35,'BAM','Convertible Mark',1,'2014-09-23 18:51:19',NULL,NULL),(36,'BBD','Barbados Dollar',1,'2014-09-23 18:51:19',NULL,NULL),(37,'BDT','Taka',1,'2014-09-23 18:51:19',NULL,NULL),(38,'BGN','Bulgarian Lev',1,'2014-09-23 18:51:19',NULL,NULL),(39,'BHD','Bahraini Dinar',1,'2014-09-23 18:51:19',NULL,NULL),(40,'BIF','Burundi Franc',1,'2014-09-23 18:51:19',NULL,NULL),(41,'BMD','Bermudian Dollar',1,'2014-09-23 18:51:19',NULL,NULL),(42,'BND','Brunei Dollar',1,'2014-09-23 18:51:19',NULL,NULL),(43,'BOB','Boliviano',1,'2014-09-23 18:51:19',NULL,NULL),(44,'BOV','Mvdol',1,'2014-09-23 18:51:19',NULL,NULL),(45,'BRL','Brazilian Real',1,'2014-09-23 18:51:19',NULL,NULL),(46,'BSD','Bahamian Dollar',1,'2014-09-23 18:51:19',NULL,NULL),(47,'BTN','Ngultrum',1,'2014-09-23 18:51:19',NULL,NULL),(48,'BWP','Pula',1,'2014-09-23 18:51:19',NULL,NULL),(49,'BYR','Belarussian Ruble',1,'2014-09-23 18:51:19',NULL,NULL),(50,'BZD','Belize Dollar',1,'2014-09-23 18:51:19',NULL,NULL),(51,'CAD','Canadian Dollar',1,'2014-09-23 18:51:19',NULL,NULL),(52,'CDF','Congolese Franc',1,'2014-09-23 18:51:19',NULL,NULL),(53,'CHE','WIR Euro',1,'2014-09-23 18:51:19',NULL,NULL),(54,'CHF','Swiss Franc',1,'2014-09-23 18:51:19',NULL,NULL),(55,'CHW','WIR Franc',1,'2014-09-23 18:51:19',NULL,NULL),(56,'CLF','Unidad de Fomento',1,'2014-09-23 18:51:19',NULL,NULL),(57,'CLP','Chilean Peso',1,'2014-09-23 18:51:19',NULL,NULL),(58,'CNY','Yuan Renminbi',1,'2014-09-23 18:51:19',NULL,NULL),(59,'COP','Colombian Peso',1,'2014-09-23 18:51:19',NULL,NULL),(60,'COU','Unidad de Valor Real',1,'2014-09-23 18:51:19',NULL,NULL),(61,'CRC','Costa Rican Colon',1,'2014-09-23 18:51:19',NULL,NULL),(62,'CUC','Peso Convertible',1,'2014-09-23 18:51:19',NULL,NULL),(63,'CUP','Cuban Peso',1,'2014-09-23 18:51:19',NULL,NULL),(64,'CVE','Cabo Verde Escudo',1,'2014-09-23 18:51:19',NULL,NULL),(65,'CZK','Czech Koruna',1,'2014-09-23 18:51:19',NULL,NULL),(66,'DJF','Djibouti Franc',1,'2014-09-23 18:51:19',NULL,NULL),(67,'DKK','Danish Krone',1,'2014-09-23 18:51:19',NULL,NULL),(68,'DOP','Dominican Peso',1,'2014-09-23 18:51:19',NULL,NULL),(69,'DZD','Algerian Dinar',1,'2014-09-23 18:51:19',NULL,NULL),(70,'EGP','Egyptian Pound',1,'2014-09-23 18:51:19',NULL,NULL),(71,'ERN','Nakfa',1,'2014-09-23 18:51:19',NULL,NULL),(72,'ETB','Ethiopian Birr',1,'2014-09-23 18:51:19',NULL,NULL),(73,'EUR','Euro',1,'2014-09-23 18:51:19',NULL,NULL),(74,'FJD','Fiji Dollar',1,'2014-09-23 18:51:19',NULL,NULL),(75,'FKP','Falkland Islands Pound',1,'2014-09-23 18:51:19',NULL,NULL),(76,'GBP','Pound Sterling',1,'2014-09-23 18:51:19',NULL,NULL),(77,'GEL','Lari',1,'2014-09-23 18:51:19',NULL,NULL),(78,'GHS','Ghana Cedi',1,'2014-09-23 18:51:19',NULL,NULL),(79,'GIP','Gibraltar Pound',1,'2014-09-23 18:51:19',NULL,NULL),(80,'GMD','Dalasi',1,'2014-09-23 18:51:19',NULL,NULL),(81,'GNF','Guinea Franc',1,'2014-09-23 18:51:19',NULL,NULL),(82,'GTQ','Quetzal',1,'2014-09-23 18:51:19',NULL,NULL),(83,'GYD','Guyana Dollar',1,'2014-09-23 18:51:19',NULL,NULL),(84,'HKD','Hong Kong Dollar',1,'2014-09-23 18:51:19',NULL,NULL),(85,'HNL','Lempira',1,'2014-09-23 18:51:19',NULL,NULL),(86,'HRK','Croatian Kuna',1,'2014-09-23 18:51:19',NULL,NULL),(87,'HTG','Gourde',1,'2014-09-23 18:51:19',NULL,NULL),(88,'HUF','Forint',1,'2014-09-23 18:51:19',NULL,NULL),(89,'IDR','Rupiah',1,'2014-09-23 18:51:19',NULL,NULL),(90,'ILS','New Israeli Sheqel',1,'2014-09-23 18:51:19',NULL,NULL),(91,'INR','Indian Rupee',1,'2014-09-23 18:51:19',NULL,NULL),(92,'IQD','Iraqi Dinar',1,'2014-09-23 18:51:19',NULL,NULL),(93,'IRR','Iranian Rial',1,'2014-09-23 18:51:19',NULL,NULL),(94,'ISK','Iceland Krona',1,'2014-09-23 18:51:19',NULL,NULL),(95,'JMD','Jamaican Dollar',1,'2014-09-23 18:51:19',NULL,NULL),(96,'JOD','Jordanian Dinar',1,'2014-09-23 18:51:19',NULL,NULL),(97,'JPY','Yen',1,'2014-09-23 18:51:19',NULL,NULL),(98,'KES','Kenyan Shilling',1,'2014-09-23 18:51:19',NULL,NULL),(99,'KGS','Som',1,'2014-09-23 18:51:19',NULL,NULL),(100,'KHR','Riel',1,'2014-09-23 18:51:19',NULL,NULL),(101,'KMF','Comoro Franc',1,'2014-09-23 18:51:19',NULL,NULL),(102,'KPW','North Korean Won',1,'2014-09-23 18:51:19',NULL,NULL),(103,'KRW','Won',1,'2014-09-23 18:51:19',NULL,NULL),(104,'KWD','Kuwaiti Dinar',1,'2014-09-23 18:51:19',NULL,NULL),(105,'KYD','Cayman Islands Dollar',1,'2014-09-23 18:51:19',NULL,NULL),(106,'KZT','Tenge',1,'2014-09-23 18:51:19',NULL,NULL),(107,'LAK','Kip',1,'2014-09-23 18:51:19',NULL,NULL),(108,'LBP','Lebanese Pound',1,'2014-09-23 18:51:19',NULL,NULL),(109,'LKR','Sri Lanka Rupee',1,'2014-09-23 18:51:19',NULL,NULL),(110,'LRD','Liberian Dollar',1,'2014-09-23 18:51:19',NULL,NULL),(111,'LSL','Loti',1,'2014-09-23 18:51:19',NULL,NULL),(112,'LTL','Lithuanian Litas',1,'2014-09-23 18:51:19',NULL,NULL),(113,'LYD','Libyan Dinar',1,'2014-09-23 18:51:19',NULL,NULL),(114,'MAD','Moroccan Dirham',1,'2014-09-23 18:51:19',NULL,NULL),(115,'MDL','Moldovan Leu',1,'2014-09-23 18:51:19',NULL,NULL),(116,'MGA','Malagasy Ariary',1,'2014-09-23 18:51:19',NULL,NULL),(117,'MKD','Denar',1,'2014-09-23 18:51:19',NULL,NULL),(118,'MMK','Kyat',1,'2014-09-23 18:51:19',NULL,NULL),(119,'MNT','Tugrik',1,'2014-09-23 18:51:19',NULL,NULL),(120,'MOP','Pataca',1,'2014-09-23 18:51:19',NULL,NULL),(121,'MRO','Ouguiya',1,'2014-09-23 18:51:19',NULL,NULL),(122,'MUR','Mauritius Rupee',1,'2014-09-23 18:51:19',NULL,NULL),(123,'MVR','Rufiyaa',1,'2014-09-23 18:51:19',NULL,NULL),(124,'MWK','Kwacha',1,'2014-09-23 18:51:19',NULL,NULL),(125,'MXN','Mexican Peso',1,'2014-09-23 18:51:19',NULL,NULL),(126,'MXV','Mexican Unidad de Inversion (UDI)',1,'2014-09-23 18:51:19',NULL,NULL),(127,'MYR','Malaysian Ringgit',1,'2014-09-23 18:51:19',NULL,NULL),(128,'MZN','Mozambique Metical',1,'2014-09-23 18:51:19',NULL,NULL),(129,'NAD','Namibia Dollar',1,'2014-09-23 18:51:19',NULL,NULL),(130,'NGN','Naira',1,'2014-09-23 18:51:19',NULL,NULL),(131,'NIO','Cordoba Oro',1,'2014-09-23 18:51:19',NULL,NULL),(132,'NOK','Norwegian Krone',1,'2014-09-23 18:51:19',NULL,NULL),(133,'NPR','Nepalese Rupee',1,'2014-09-23 18:51:19',NULL,NULL),(134,'NZD','New Zealand Dollar',1,'2014-09-23 18:51:19',NULL,NULL),(135,'OMR','Rial Omani',1,'2014-09-23 18:51:19',NULL,NULL),(136,'PAB','Balboa',1,'2014-09-23 18:51:19',NULL,NULL),(137,'PEN','Nuevo Sol',1,'2014-09-23 18:51:19',NULL,NULL),(138,'PGK','Kina',1,'2014-09-23 18:51:19',NULL,NULL),(139,'PHP','Philippine Peso',1,'2014-09-23 18:51:19',NULL,NULL),(140,'PKR','Pakistan Rupee',1,'2014-09-23 18:51:19',NULL,NULL),(141,'PLN','Zloty',1,'2014-09-23 18:51:19',NULL,NULL),(142,'PYG','Guarani',1,'2014-09-23 18:51:19',NULL,NULL),(143,'QAR','Qatari Rial',1,'2014-09-23 18:51:19',NULL,NULL),(144,'RON','New Romanian Leu',1,'2014-09-23 18:51:19',NULL,NULL),(145,'RSD','Serbian Dinar',1,'2014-09-23 18:51:19',NULL,NULL),(146,'RUB','Russian Ruble',1,'2014-09-23 18:51:19',NULL,NULL),(147,'RWF','Rwanda Franc',1,'2014-09-23 18:51:19',NULL,NULL),(148,'SAR','Saudi Riyal',1,'2014-09-23 18:51:19',NULL,NULL),(149,'SBD','Solomon Islands Dollar',1,'2014-09-23 18:51:19',NULL,NULL),(150,'SCR','Seychelles Rupee',1,'2014-09-23 18:51:19',NULL,NULL),(151,'SDG','Sudanese Pound',1,'2014-09-23 18:51:19',NULL,NULL),(152,'SEK','Swedish Krona',1,'2014-09-23 18:51:19',NULL,NULL),(153,'SGD','Singapore Dollar',1,'2014-09-23 18:51:19',NULL,NULL),(154,'SHP','Saint Helena Pound',1,'2014-09-23 18:51:19',NULL,NULL),(155,'SLL','Leone',1,'2014-09-23 18:51:19',NULL,NULL),(156,'SOS','Somali Shilling',1,'2014-09-23 18:51:19',NULL,NULL),(157,'SRD','Surinam Dollar',1,'2014-09-23 18:51:19',NULL,NULL),(158,'SSP','South Sudanese Pound',1,'2014-09-23 18:51:19',NULL,NULL),(159,'STD','Dobra',1,'2014-09-23 18:51:19',NULL,NULL),(160,'SVC','El Salvador Colon',1,'2014-09-23 18:51:19',NULL,NULL),(161,'SYP','Syrian Pound',1,'2014-09-23 18:51:19',NULL,NULL),(162,'SZL','Lilangeni',1,'2014-09-23 18:51:19',NULL,NULL),(163,'THB','Baht',1,'2014-09-23 18:51:19',NULL,NULL),(164,'TJS','Somoni',1,'2014-09-23 18:51:19',NULL,NULL),(165,'TMT','Turkmenistan New Manat',1,'2014-09-23 18:51:19',NULL,NULL),(166,'TND','Tunisian Dinar',1,'2014-09-23 18:51:19',NULL,NULL),(167,'TOP','Pa’anga',1,'2014-09-23 18:51:19',NULL,NULL),(168,'TRY','Turkish Lira',1,'2014-09-23 18:51:19',NULL,NULL),(169,'TTD','Trinidad and Tobago Dollar',1,'2014-09-23 18:51:19',NULL,NULL),(170,'TWD','New Taiwan Dollar',1,'2014-09-23 18:51:19',NULL,NULL),(171,'TZS','Tanzanian Shilling',1,'2014-09-23 18:51:19',NULL,NULL),(172,'UAH','Hryvnia',1,'2014-09-23 18:51:19',NULL,NULL),(173,'UGX','Uganda Shilling',1,'2014-09-23 18:51:19',NULL,NULL),(174,'USD','US Dollar',1,'2014-09-23 18:51:19',NULL,NULL),(175,'USN','US Dollar (Next day)',1,'2014-09-23 18:51:19',NULL,NULL),(176,'UYI','Uruguay Peso en Unidades Indexadas (URUIURUI)',1,'2014-09-23 18:51:19',NULL,NULL),(177,'UYU','Peso Uruguayo',1,'2014-09-23 18:51:19',NULL,NULL),(178,'UZS','Uzbekistan Sum',1,'2014-09-23 18:51:19',NULL,NULL),(179,'VEF','Bolivar',1,'2014-09-23 18:51:19',NULL,NULL),(180,'VND','Dong',1,'2014-09-23 18:51:19',NULL,NULL),(181,'VUV','Vatu',1,'2014-09-23 18:51:19',NULL,NULL),(182,'WST','Tala',1,'2014-09-23 18:51:19',NULL,NULL),(183,'XAF','CFA Franc BEAC',1,'2014-09-23 18:51:19',NULL,NULL),(184,'XAG','Silver',1,'2014-09-23 18:51:19',NULL,NULL),(185,'XAU','Gold',1,'2014-09-23 18:51:19',NULL,NULL),(186,'XBA','Bond Markets Unit European Composite Unit (EURCO)',1,'2014-09-23 18:51:19',NULL,NULL),(187,'XBB','Bond Markets Unit European Monetary Unit (E.M.U.-6)',1,'2014-09-23 18:51:19',NULL,NULL),(188,'XBC','Bond Markets Unit European Unit of Account 9 (E.U.A.-9)',1,'2014-09-23 18:51:19',NULL,NULL),(189,'XBD','Bond Markets Unit European Unit of Account 17 (E.U.A.-17)',1,'2014-09-23 18:51:19',NULL,NULL),(190,'XCD','East Caribbean Dollar',1,'2014-09-23 18:51:19',NULL,NULL),(191,'XDR','SDR (Special Drawing Right)',1,'2014-09-23 18:51:19',NULL,NULL),(192,'XOF','CFA Franc BCEAO',1,'2014-09-23 18:51:19',NULL,NULL),(193,'XPD','Palladium',1,'2014-09-23 18:51:19',NULL,NULL),(194,'XPF','CFP Franc',1,'2014-09-23 18:51:19',NULL,NULL),(195,'XPT','Platinum',1,'2014-09-23 18:51:19',NULL,NULL),(196,'XSU','Sucre',1,'2014-09-23 18:51:19',NULL,NULL),(197,'XTS','Codes specifically reserved for testing purposes',1,'2014-09-23 18:51:19',NULL,NULL),(198,'XUA','ADB Unit of Account',1,'2014-09-23 18:51:19',NULL,NULL),(199,'YER','Yemeni Rial',1,'2014-09-23 18:51:19',NULL,NULL),(200,'ZAR','Rand',1,'2014-09-23 18:51:19',NULL,NULL),(201,'ZMW','Zambian Kwacha',1,'2014-09-23 18:51:19',NULL,NULL),(202,'ZWL','Zimbabwe Dollar',1,'2014-09-23 18:51:19',NULL,NULL);
/*!40000 ALTER TABLE `currency` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `currency_conversion`
--

DROP TABLE IF EXISTS `currency_conversion`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `currency_conversion` (
  `id_currency_conversion` int(11) NOT NULL AUTO_INCREMENT,
  `id_currency_source` int(11) DEFAULT NULL,
  `id_currency_destination` int(11) DEFAULT NULL,
  `nb_currency_conversion` decimal(10,0) DEFAULT NULL,
  `dt_start` datetime DEFAULT NULL,
  `dt_end` datetime DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_currency_conversion`),
  KEY `IDX_5E76A27F12529A94` (`id_currency_source`),
  KEY `IDX_5E76A27F83DEC1AF` (`id_currency_destination`),
  KEY `IDX_5E76A27F536A5873` (`id_user_create_by`),
  KEY `IDX_5E76A27F68E26F41` (`id_user_update_by`),
  CONSTRAINT `FK_5E76A27F12529A94` FOREIGN KEY (`id_currency_source`) REFERENCES `currency` (`id_currency`),
  CONSTRAINT `FK_5E76A27F536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_5E76A27F68E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_5E76A27F83DEC1AF` FOREIGN KEY (`id_currency_destination`) REFERENCES `currency` (`id_currency`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `currency_conversion`
--

LOCK TABLES `currency_conversion` WRITE;
/*!40000 ALTER TABLE `currency_conversion` DISABLE KEYS */;
INSERT INTO `currency_conversion` VALUES (6,73,174,2,'2014-09-29 00:00:00','2014-10-10 00:00:00',1,2,2,'2014-09-29 00:00:00','2014-09-29 00:00:00',NULL);
/*!40000 ALTER TABLE `currency_conversion` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer`
--

DROP TABLE IF EXISTS `customer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `customer` (
  `id_customer` int(11) NOT NULL AUTO_INCREMENT,
  `id_branch` int(11) DEFAULT NULL,
  `cd_magellan` varchar(15) COLLATE utf8_bin DEFAULT NULL,
  `lb_customer` varchar(100) COLLATE utf8_bin DEFAULT NULL,
  `id_customer_nature` int(11) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  `id_user_create_by` int(11) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `lb_web` varchar(100) COLLATE utf8_bin DEFAULT NULL,
  `id_billing_frequency` int(11) DEFAULT NULL,
  `id_currency` int(11) DEFAULT NULL,
  `id_notice_period` int(11) DEFAULT NULL,
  `id_firm_type` int(11) DEFAULT NULL,
  `id_customer_manager` int(11) DEFAULT NULL,
  `comment` text COLLATE utf8_bin,
  `dt_deactivated` datetime DEFAULT NULL,
  `id_account_manager` int(11) DEFAULT NULL,
  `id_access` int(11) DEFAULT NULL,
  `id_activity` int(11) DEFAULT NULL,
  `cd_customer` varchar(100) COLLATE utf8_bin DEFAULT NULL,
  `nb_contract_duration` int(11) DEFAULT NULL,
  `id_customer_group` int(11) DEFAULT NULL,
  `lb_address` varchar(100) COLLATE utf8_bin DEFAULT NULL,
  PRIMARY KEY (`id_customer`),
  KEY `id_user_update_by` (`id_user_update_by`),
  KEY `id_user_create_by` (`id_user_create_by`),
  KEY `id_branch` (`id_branch`),
  KEY `id_customer_nature` (`id_customer_nature`),
  KEY `id_frequence` (`id_billing_frequency`),
  KEY `id_currency` (`id_currency`),
  KEY `id_firm_type` (`id_firm_type`),
  KEY `id_customer_manager` (`id_customer_manager`),
  KEY `id_account_manager` (`id_account_manager`),
  KEY `IDX_81398E09205E9EB9` (`id_access`),
  KEY `IDX_81398E09FCAFE5CF` (`id_activity`),
  KEY `IDX_81398E099E938CF8` (`id_customer_group`),
  KEY `IDX_81398E0920848936` (`id_notice_period`),
  CONSTRAINT `FK_81398E0920848936` FOREIGN KEY (`id_notice_period`) REFERENCES `notice_period` (`id_notice_period`),
  CONSTRAINT `customer_ibfk_28` FOREIGN KEY (`id_billing_frequency`) REFERENCES `billing_frequency` (`id_billing_frequency`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `FK_81398E09205E9EB9` FOREIGN KEY (`id_access`) REFERENCES `access` (`id_access`),
  CONSTRAINT `FK_81398E09398D64AA` FOREIGN KEY (`id_currency`) REFERENCES `currency` (`id_currency`),
  CONSTRAINT `FK_81398E09536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_81398E09573D4D6` FOREIGN KEY (`id_customer_manager`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_81398E095EA5E69E` FOREIGN KEY (`id_firm_type`) REFERENCES `firm_type` (`id_firm_type`),
  CONSTRAINT `FK_81398E0968E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_81398E099DB1AEF2` FOREIGN KEY (`id_branch`) REFERENCES `branch` (`id_branch`),
  CONSTRAINT `FK_81398E099E938CF8` FOREIGN KEY (`id_customer_group`) REFERENCES `customer_group` (`id_customer_group`),
  CONSTRAINT `FK_81398E09DA51F279` FOREIGN KEY (`id_account_manager`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_81398E09E9439D7E` FOREIGN KEY (`id_customer_nature`) REFERENCES `customer_nature` (`id_customer_nature`),
  CONSTRAINT `FK_81398E09FCAFE5CF` FOREIGN KEY (`id_activity`) REFERENCES `activity` (`id_activity`)
) ENGINE=InnoDB AUTO_INCREMENT=27 DEFAULT CHARSET=utf8 COLLATE=utf8_bin COMMENT='Definition of customer';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer`
--

LOCK TABLES `customer` WRITE;
/*!40000 ALTER TABLE `customer` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_activity`
--

DROP TABLE IF EXISTS `customer_activity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `customer_activity` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_activity` int(11) DEFAULT NULL,
  `id_customer` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `id_activity` (`id_activity`),
  KEY `customer` (`id_customer`),
  CONSTRAINT `FK_80B14A75D1E2629C` FOREIGN KEY (`id_customer`) REFERENCES `customer` (`id_customer`),
  CONSTRAINT `FK_80B14A75FCAFE5CF` FOREIGN KEY (`id_activity`) REFERENCES `activity` (`id_activity`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_activity`
--

LOCK TABLES `customer_activity` WRITE;
/*!40000 ALTER TABLE `customer_activity` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_activity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_address`
--

DROP TABLE IF EXISTS `customer_address`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `customer_address` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_customer` int(11) DEFAULT NULL,
  `id_address` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `id_customer` (`id_customer`),
  KEY `id_address` (`id_address`),
  CONSTRAINT `FK_1193CB3FD1E2629C` FOREIGN KEY (`id_customer`) REFERENCES `customer` (`id_customer`),
  CONSTRAINT `FK_1193CB3FD3D3C6F1` FOREIGN KEY (`id_address`) REFERENCES `address` (`id_address`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_address`
--

LOCK TABLES `customer_address` WRITE;
/*!40000 ALTER TABLE `customer_address` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_address` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_group`
--

DROP TABLE IF EXISTS `customer_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `customer_group` (
  `id_customer_group` int(11) NOT NULL AUTO_INCREMENT,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  `cd_customer_group` varchar(15) COLLATE utf8_unicode_ci NOT NULL,
  `lb_customer_group` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  `id_continent_group` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_customer_group`),
  KEY `IDX_A3F531FE536A5873` (`id_user_create_by`),
  KEY `IDX_A3F531FE68E26F41` (`id_user_update_by`),
  KEY `IDX_A3F531FE1DE1AF91` (`id_continent_group`),
  CONSTRAINT `FK_A3F531FE1DE1AF91` FOREIGN KEY (`id_continent_group`) REFERENCES `continent_group` (`id_continent_group`),
  CONSTRAINT `FK_A3F531FE536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_A3F531FE68E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_group`
--

LOCK TABLES `customer_group` WRITE;
/*!40000 ALTER TABLE `customer_group` DISABLE KEYS */;
INSERT INTO `customer_group` VALUES (6,2,2,'FRA-SOCGEN','SOCIETE GENERALE FRANCE',1,'2014-11-13 00:00:00','2014-11-13 00:00:00',NULL,1),(7,2,2,'GBR-SOCGEN','SOCIETE GENERALE UK',1,'2014-11-13 00:00:00','2014-11-13 00:00:00',NULL,1),(8,2,2,'ESP-SOCGEN','SOCIETE GENERALE SPAIN',1,'2014-11-13 00:00:00','2014-11-13 00:00:00',NULL,1),(9,2,2,'USA-SOCGEN','SOCIETE GENERALE USA',1,'2014-11-13 00:00:00','2014-11-13 00:00:00',NULL,3),(10,2,2,'CAN-SOCGEN','SOCIETE GENERALE CANADA',1,'2014-11-13 00:00:00','2014-11-13 00:00:00',NULL,3);
/*!40000 ALTER TABLE `customer_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_magellan`
--

DROP TABLE IF EXISTS `customer_magellan`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `customer_magellan` (
  `id_customer_magellan` int(11) NOT NULL AUTO_INCREMENT,
  `id_customer_gina` int(11) DEFAULT NULL,
  `id_branch` int(11) DEFAULT NULL,
  `bl_load` tinyint(1) DEFAULT NULL,
  `bl_fact` tinyint(1) DEFAULT NULL,
  `cd_account_magellan` varchar(15) DEFAULT NULL,
  PRIMARY KEY (`id_customer_magellan`),
  KEY `id_customer_gina` (`id_customer_gina`),
  KEY `id_branch` (`id_branch`),
  CONSTRAINT `FK_8D3AC5E49DB1AEF2` FOREIGN KEY (`id_branch`) REFERENCES `branch` (`id_branch`),
  CONSTRAINT `FK_8D3AC5E4EBC182FC` FOREIGN KEY (`id_customer_gina`) REFERENCES `customer` (`id_customer`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_magellan`
--

LOCK TABLES `customer_magellan` WRITE;
/*!40000 ALTER TABLE `customer_magellan` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_magellan` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_nature`
--

DROP TABLE IF EXISTS `customer_nature`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `customer_nature` (
  `id_customer_nature` int(11) NOT NULL AUTO_INCREMENT,
  `cd_customer_nature` varchar(15) DEFAULT NULL,
  `lb_customer_nature` varchar(100) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_customer_nature`),
  KEY `id_user_create_by` (`id_user_create_by`),
  KEY `id_user_update_by` (`id_user_update_by`),
  CONSTRAINT `FK_1D5EF6536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_1D5EF668E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_nature`
--

LOCK TABLES `customer_nature` WRITE;
/*!40000 ALTER TABLE `customer_nature` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_nature` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_type`
--

DROP TABLE IF EXISTS `customer_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `customer_type` (
  `id_customer_type` int(11) NOT NULL AUTO_INCREMENT,
  `cd_customer_type` varchar(15) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL,
  `lb_customer_type` varchar(100) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_customer_type`),
  KEY `id_user_create_by` (`id_user_create_by`),
  KEY `id_user_update_by` (`id_user_update_by`),
  CONSTRAINT `FK_D84FF35E536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_D84FF35E68E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_type`
--

LOCK TABLES `customer_type` WRITE;
/*!40000 ALTER TABLE `customer_type` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `domain`
--

DROP TABLE IF EXISTS `domain`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `domain` (
  `id_domain` int(11) NOT NULL AUTO_INCREMENT,
  `cd_domain` varchar(15) NOT NULL,
  `lb_domain` varchar(100) NOT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id_domain`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `domain`
--

LOCK TABLES `domain` WRITE;
/*!40000 ALTER TABLE `domain` DISABLE KEYS */;
/*!40000 ALTER TABLE `domain` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `equipment`
--

DROP TABLE IF EXISTS `equipment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `equipment` (
  `id_equipment` int(11) NOT NULL AUTO_INCREMENT,
  `cd_equipment` varchar(15) NOT NULL,
  `lb_equipment` varchar(100) NOT NULL,
  `cm_equipment` varchar(255) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  `nb_cards` int(11) DEFAULT NULL,
  `url_image` varchar(100) DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  `bl_has_slot` tinyint(1) DEFAULT NULL,
  `bl_card_horizontal` tinyint(1) DEFAULT NULL,
  `bl_model` tinyint(1) DEFAULT NULL,
  `id_provider_address` int(11) DEFAULT NULL,
  `id_contact` int(11) DEFAULT NULL,
  `id_cabinet` int(11) DEFAULT NULL,
  `id_provider` int(11) DEFAULT NULL,
  `nb_units` int(11) DEFAULT NULL,
  `nb_slots` int(11) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `id_complex_model` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_equipment`),
  KEY `id_user_create_by` (`id_user_create_by`),
  KEY `id_user_update_by` (`id_user_update_by`),
  KEY `IDX_D338D5831E9C98F7` (`id_provider_address`),
  KEY `IDX_D338D58392FF4F48` (`id_contact`),
  KEY `IDX_D338D583C21F9F09` (`id_provider`),
  KEY `IDX_D338D5839270ACC0` (`id_cabinet`),
  KEY `IDX_D338D583241EF16C` (`id_complex_model`),
  CONSTRAINT `FK_D338D5831E9C98F7` FOREIGN KEY (`id_provider_address`) REFERENCES `address_provider` (`id_address_provider`),
  CONSTRAINT `FK_D338D583241EF16C` FOREIGN KEY (`id_complex_model`) REFERENCES `complex_model` (`id_complex_model`),
  CONSTRAINT `FK_D338D583536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_D338D58368E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_D338D5839270ACC0` FOREIGN KEY (`id_cabinet`) REFERENCES `cabinet` (`id_cabinet`),
  CONSTRAINT `FK_D338D58392FF4F48` FOREIGN KEY (`id_contact`) REFERENCES `contact_provider` (`id_contact_provider`),
  CONSTRAINT `FK_D338D583C21F9F09` FOREIGN KEY (`id_provider`) REFERENCES `provider` (`id_provider`)
) ENGINE=InnoDB AUTO_INCREMENT=507 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `equipment`
--

LOCK TABLES `equipment` WRITE;
/*!40000 ALTER TABLE `equipment` DISABLE KEYS */;
INSERT INTO `equipment` VALUES (505,'MRV-OS912','MRV-OS912',NULL,1,2,2,1,NULL,NULL,0,1,1,27,19,NULL,19,1,NULL,'2014-10-21 11:22:51','2014-10-21 11:22:51',34),(506,'7750 SR-7 CHASS','7750 SR-7 CHASSIS',NULL,1,2,2,5,NULL,NULL,1,1,1,27,19,NULL,19,8,5,'2014-10-24 00:00:00','2014-10-24 00:00:00',36);
/*!40000 ALTER TABLE `equipment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `equipment_category`
--

DROP TABLE IF EXISTS `equipment_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `equipment_category` (
  `id_equipment_category` int(11) NOT NULL AUTO_INCREMENT,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  `cd_equipment_category` varchar(15) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lb_equipment_category` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `dt_start` datetime DEFAULT NULL,
  `dt_end` datetime DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_equipment_category`),
  KEY `IDX_B65A862F536A5873` (`id_user_create_by`),
  KEY `IDX_B65A862F68E26F41` (`id_user_update_by`),
  CONSTRAINT `FK_368F9DE7536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_368F9DE768E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `equipment_category`
--

LOCK TABLES `equipment_category` WRITE;
/*!40000 ALTER TABLE `equipment_category` DISABLE KEYS */;
/*!40000 ALTER TABLE `equipment_category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `equipment_instance`
--

DROP TABLE IF EXISTS `equipment_instance`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `equipment_instance` (
  `id_equipment_instance` int(11) NOT NULL AUTO_INCREMENT,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  `id_cabinet_instance` int(11) DEFAULT NULL,
  `cd_equipment_instance` varchar(15) COLLATE utf8_unicode_ci NOT NULL,
  `lb_equipment_instance` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `cm_equipment_instance` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `cd_serial_number` varchar(15) COLLATE utf8_unicode_ci DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  `id_equipment` int(11) DEFAULT NULL,
  `id_complex_model` int(11) DEFAULT NULL,
  `id_provider` int(11) DEFAULT NULL,
  `id_provider_address` int(11) DEFAULT NULL,
  `id_contact` int(11) DEFAULT NULL,
  `cd_provider_account` varchar(45) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id_equipment_instance`),
  KEY `IDX_72F335F8536A5873` (`id_user_create_by`),
  KEY `IDX_72F335F868E26F41` (`id_user_update_by`),
  KEY `IDX_72F335F895136256` (`id_cabinet_instance`),
  KEY `IDX_72F335F8530D69A4` (`id_equipment`),
  KEY `IDX_72F335F8241EF16C` (`id_complex_model`),
  KEY `IDX_72F335F8C21F9F09` (`id_provider`),
  KEY `IDX_72F335F81E9C98F7` (`id_provider_address`),
  KEY `IDX_72F335F892FF4F48` (`id_contact`),
  CONSTRAINT `FK_72F335F81E9C98F7` FOREIGN KEY (`id_provider_address`) REFERENCES `address_provider` (`id_address_provider`),
  CONSTRAINT `FK_72F335F8241EF16C` FOREIGN KEY (`id_complex_model`) REFERENCES `complex_model` (`id_complex_model`),
  CONSTRAINT `FK_72F335F8530D69A4` FOREIGN KEY (`id_equipment`) REFERENCES `equipment` (`id_equipment`),
  CONSTRAINT `FK_72F335F8536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_72F335F868E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_72F335F892FF4F48` FOREIGN KEY (`id_contact`) REFERENCES `contact_provider` (`id_contact_provider`),
  CONSTRAINT `FK_72F335F895136256` FOREIGN KEY (`id_cabinet_instance`) REFERENCES `cabinet_instance` (`id_cabinet_instance`),
  CONSTRAINT `FK_72F335F8C21F9F09` FOREIGN KEY (`id_provider`) REFERENCES `provider` (`id_provider`)
) ENGINE=InnoDB AUTO_INCREMENT=62 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `equipment_instance`
--

LOCK TABLES `equipment_instance` WRITE;
/*!40000 ALTER TABLE `equipment_instance` DISABLE KEYS */;
INSERT INTO `equipment_instance` VALUES (60,2,2,33,'CEPARBNP115068','BNP Italiens',NULL,NULL,'2014-10-24 12:12:48','2014-10-24 12:12:48',1,NULL,NULL,34,19,27,19,NULL),(61,2,2,35,'PPPARAUB110','PPPARAUB110',NULL,NULL,'2014-11-10 12:48:55','2014-11-10 12:48:55',1,NULL,NULL,36,23,34,20,NULL);
/*!40000 ALTER TABLE `equipment_instance` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `equipment_model`
--

DROP TABLE IF EXISTS `equipment_model`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `equipment_model` (
  `id_equipment_model` int(11) NOT NULL AUTO_INCREMENT,
  `cd_equipment_model` varchar(15) DEFAULT NULL,
  `lb_equipment_model` varchar(100) DEFAULT NULL,
  `url_image` varchar(100) DEFAULT NULL,
  `dt_start` datetime DEFAULT NULL,
  `dt_end` datetime DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  `bl_complex` tinyint(1) DEFAULT NULL,
  `one_off_cost` decimal(10,0) DEFAULT NULL,
  `rec_off_cost` decimal(10,0) DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_equipment_model`),
  KEY `idx_user_create_by` (`id_user_create_by`),
  KEY `idx_user_update_by` (`id_user_update_by`),
  CONSTRAINT `FK_3ECC533D536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_3ECC533D68E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `equipment_model`
--

LOCK TABLES `equipment_model` WRITE;
/*!40000 ALTER TABLE `equipment_model` DISABLE KEYS */;
/*!40000 ALTER TABLE `equipment_model` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `equipment_model_caracs`
--

DROP TABLE IF EXISTS `equipment_model_caracs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `equipment_model_caracs` (
  `id_equipment_model_caracs` int(11) NOT NULL AUTO_INCREMENT,
  `id_equipment_model` int(11) DEFAULT NULL,
  `id_equipment_type_caracs` int(11) DEFAULT NULL,
  `valeur` varchar(45) DEFAULT NULL,
  PRIMARY KEY (`id_equipment_model_caracs`),
  KEY `id_equipement_model` (`id_equipment_model`),
  KEY `id_equipement_type_caracs` (`id_equipment_type_caracs`),
  CONSTRAINT `kid_equipement_model` FOREIGN KEY (`id_equipment_model`) REFERENCES `equipment_model` (`id_equipment_model`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `kid_equipement_type_caracs` FOREIGN KEY (`id_equipment_type_caracs`) REFERENCES `equipment_type_caracs` (`id_equipement_type_caracs`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `equipment_model_caracs`
--

LOCK TABLES `equipment_model_caracs` WRITE;
/*!40000 ALTER TABLE `equipment_model_caracs` DISABLE KEYS */;
/*!40000 ALTER TABLE `equipment_model_caracs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `equipment_model_children`
--

DROP TABLE IF EXISTS `equipment_model_children`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `equipment_model_children` (
  `id_equipment_model_children` int(11) NOT NULL AUTO_INCREMENT,
  `id_equipment_model` int(11) DEFAULT NULL,
  `id_equipment_model_child` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_equipment_model_children`),
  KEY `id_equipement_model` (`id_equipment_model`),
  KEY `id_equipement_model_chilld` (`id_equipment_model_child`),
  CONSTRAINT `kid_equ_model` FOREIGN KEY (`id_equipment_model`) REFERENCES `equipment_model` (`id_equipment_model`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `kid_equ_model_child` FOREIGN KEY (`id_equipment_model_child`) REFERENCES `equipment_model` (`id_equipment_model`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `equipment_model_children`
--

LOCK TABLES `equipment_model_children` WRITE;
/*!40000 ALTER TABLE `equipment_model_children` DISABLE KEYS */;
/*!40000 ALTER TABLE `equipment_model_children` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `equipment_type_caracs`
--

DROP TABLE IF EXISTS `equipment_type_caracs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `equipment_type_caracs` (
  `id_equipement_type_caracs` int(11) NOT NULL AUTO_INCREMENT,
  `id_equipment_category` int(11) DEFAULT NULL,
  `lb_carac` varchar(255) NOT NULL,
  `id_widget_type` int(11) DEFAULT NULL,
  `value1` varchar(255) DEFAULT NULL,
  `value2` varchar(255) DEFAULT NULL,
  `bl_mandatory` int(11) NOT NULL,
  `position` int(11) NOT NULL,
  PRIMARY KEY (`id_equipement_type_caracs`),
  KEY `idx_widget_type` (`id_widget_type`),
  KEY `IDX_D69ACC57B5AD2F48` (`id_equipment_category`),
  CONSTRAINT `equip_caracs_ibfk_2` FOREIGN KEY (`id_widget_type`) REFERENCES `widget_type` (`id_widget_type`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `FK_D69ACC57B5AD2F48` FOREIGN KEY (`id_equipment_category`) REFERENCES `equipment_category` (`id_equipment_category`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `equipment_type_caracs`
--

LOCK TABLES `equipment_type_caracs` WRITE;
/*!40000 ALTER TABLE `equipment_type_caracs` DISABLE KEYS */;
/*!40000 ALTER TABLE `equipment_type_caracs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `esatp_cost`
--

DROP TABLE IF EXISTS `esatp_cost`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `esatp_cost` (
  `id_esatp_cost` int(11) NOT NULL AUTO_INCREMENT,
  `id_product` int(11) DEFAULT NULL,
  `id_commercial_route` int(11) DEFAULT NULL,
  `id_bandwidth` int(11) DEFAULT NULL,
  `dt_start` datetime DEFAULT NULL,
  `mt_monthly` decimal(10,0) DEFAULT NULL,
  `mt_install` decimal(10,0) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_esatp_cost`),
  KEY `id_user_create_by` (`id_user_create_by`),
  KEY `id_user_update_by` (`id_user_update_by`),
  KEY `id_product` (`id_product`),
  KEY `id_commercial_route` (`id_commercial_route`),
  KEY `id_bandwidth` (`id_bandwidth`),
  CONSTRAINT `FK_910F1274536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_910F127468E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_910F1274A3C6948` FOREIGN KEY (`id_bandwidth`) REFERENCES `bandwidth` (`id_bandwidth`),
  CONSTRAINT `FK_910F1274CE307789` FOREIGN KEY (`id_commercial_route`) REFERENCES `commercial_route` (`id_commercial_route`),
  CONSTRAINT `FK_910F1274DD7ADDD` FOREIGN KEY (`id_product`) REFERENCES `product` (`id_product`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `esatp_cost`
--

LOCK TABLES `esatp_cost` WRITE;
/*!40000 ALTER TABLE `esatp_cost` DISABLE KEYS */;
/*!40000 ALTER TABLE `esatp_cost` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `event`
--

DROP TABLE IF EXISTS `event`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `event` (
  `id_event` int(11) NOT NULL AUTO_INCREMENT,
  `id_event_type` int(11) DEFAULT NULL,
  `id_object_type_parent` int(11) DEFAULT NULL,
  `id_object_parent` int(11) DEFAULT NULL,
  `id_object_type` int(11) DEFAULT NULL,
  `id_object` int(11) DEFAULT NULL,
  `dt_order` datetime DEFAULT NULL,
  `dt_delivery` datetime DEFAULT NULL,
  `dt_delivery_requested` datetime DEFAULT NULL,
  `dt_due` datetime DEFAULT NULL,
  `dt_planned` datetime DEFAULT NULL,
  `dt_acceptance_sent` datetime DEFAULT NULL,
  `dt_acceptance_received` datetime DEFAULT NULL,
  `dt_start` datetime DEFAULT NULL,
  `dt_end` datetime DEFAULT NULL,
  PRIMARY KEY (`id_event`),
  KEY `id_event_type` (`id_event_type`),
  KEY `id_object_type_parent` (`id_object_type_parent`),
  KEY `id_object_type` (`id_object_type`),
  CONSTRAINT `FK_3BAE0AA7369F9B55` FOREIGN KEY (`id_event_type`) REFERENCES `event_type` (`id_event_type`),
  CONSTRAINT `FK_3BAE0AA75FDFD9D6` FOREIGN KEY (`id_object_type_parent`) REFERENCES `object_type` (`id_object_type`),
  CONSTRAINT `FK_3BAE0AA79D9A6CD` FOREIGN KEY (`id_object_type`) REFERENCES `object_type` (`id_object_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `event`
--

LOCK TABLES `event` WRITE;
/*!40000 ALTER TABLE `event` DISABLE KEYS */;
/*!40000 ALTER TABLE `event` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `event_type`
--

DROP TABLE IF EXISTS `event_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `event_type` (
  `id_event_type` int(11) NOT NULL AUTO_INCREMENT,
  `cd_event_type` varchar(50) DEFAULT NULL,
  `lb_event_type` varchar(255) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id_event_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `event_type`
--

LOCK TABLES `event_type` WRITE;
/*!40000 ALTER TABLE `event_type` DISABLE KEYS */;
/*!40000 ALTER TABLE `event_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `firm_type`
--

DROP TABLE IF EXISTS `firm_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `firm_type` (
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  `cd_firm_type` varchar(15) NOT NULL,
  `lb_firm_type` varchar(100) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `id_firm_type` int(11) NOT NULL AUTO_INCREMENT,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_firm_type`),
  KEY `IDX_DE905AB9536A5873` (`id_user_create_by`),
  KEY `IDX_DE905AB968E26F41` (`id_user_update_by`),
  CONSTRAINT `FK_DE905AB9536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_DE905AB968E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `firm_type`
--

LOCK TABLES `firm_type` WRITE;
/*!40000 ALTER TABLE `firm_type` DISABLE KEYS */;
/*!40000 ALTER TABLE `firm_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `floor`
--

DROP TABLE IF EXISTS `floor`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `floor` (
  `id_floor` int(11) NOT NULL AUTO_INCREMENT,
  `cd_floor` varchar(15) DEFAULT NULL,
  `lb_floor` varchar(255) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_floor`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `floor`
--

LOCK TABLES `floor` WRITE;
/*!40000 ALTER TABLE `floor` DISABLE KEYS */;
/*!40000 ALTER TABLE `floor` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `functionality`
--

DROP TABLE IF EXISTS `functionality`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `functionality` (
  `id_functionality` int(11) NOT NULL AUTO_INCREMENT,
  `id_domain` int(11) DEFAULT NULL,
  `cd_functionality` varchar(15) NOT NULL,
  `lb_functionality` varchar(100) NOT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_functionality`),
  KEY `id_domain` (`id_domain`),
  CONSTRAINT `FK_F83C5F44819EABE6` FOREIGN KEY (`id_domain`) REFERENCES `domain` (`id_domain`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `functionality`
--

LOCK TABLES `functionality` WRITE;
/*!40000 ALTER TABLE `functionality` DISABLE KEYS */;
/*!40000 ALTER TABLE `functionality` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `gina_param`
--

DROP TABLE IF EXISTS `gina_param`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `gina_param` (
  `id_gina_param` int(11) NOT NULL AUTO_INCREMENT,
  `cd_gina_param` varchar(15) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `lb_gina_param` varchar(100) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `nb_param` decimal(10,0) DEFAULT NULL,
  `lb_param` varchar(255) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `dt_param` datetime DEFAULT NULL,
  PRIMARY KEY (`id_gina_param`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `gina_param`
--

LOCK TABLES `gina_param` WRITE;
/*!40000 ALTER TABLE `gina_param` DISABLE KEYS */;
/*!40000 ALTER TABLE `gina_param` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `history`
--

DROP TABLE IF EXISTS `history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `history` (
  `id_history` int(11) NOT NULL AUTO_INCREMENT,
  `id_history_type` int(11) DEFAULT NULL,
  `id_object` int(11) DEFAULT NULL,
  `id_user` int(11) DEFAULT NULL,
  `lb_component` varchar(255) DEFAULT NULL,
  `dt_effect` datetime DEFAULT NULL,
  `lb_entity` varchar(255) DEFAULT NULL,
  `id_sec_object` int(11) DEFAULT NULL,
  `lb_sec_entity` varchar(255) DEFAULT NULL,
  `lb_name` varchar(1000) DEFAULT NULL,
  PRIMARY KEY (`id_history`),
  KEY `id_history_type` (`id_history_type`),
  KEY `id_user` (`id_user`),
  CONSTRAINT `FK_27BA704B6B3CA4B` FOREIGN KEY (`id_user`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_27BA704BA42A5227` FOREIGN KEY (`id_history_type`) REFERENCES `history_type` (`id_history_type`)
) ENGINE=InnoDB AUTO_INCREMENT=19158 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `history`
--

LOCK TABLES `history` WRITE;
/*!40000 ALTER TABLE `history` DISABLE KEYS */;
INSERT INTO `history` VALUES (18110,1,26,2,' ','2014-09-19 18:02:55','Myuser',NULL,NULL,NULL),(18111,1,27,2,' ','2014-09-19 18:03:36','Myuser',NULL,NULL,NULL),(18112,1,28,2,' ','2014-09-19 18:03:52','Myuser',NULL,NULL,NULL),(18113,1,36,2,'France','2014-09-23 16:42:49','Country',NULL,NULL,NULL),(18114,2,219,2,'France','2014-09-23 16:56:03','Country',NULL,NULL,NULL),(18115,1,13,2,'an unmarried or young woman','2014-09-23 17:01:09','Civility',NULL,NULL,NULL),(18116,1,14,2,'a married woman','2014-09-23 17:02:12','Civility',NULL,NULL,NULL),(18117,1,15,2,'a man','2014-09-23 17:02:33','Civility',NULL,NULL,NULL),(18118,1,531,2,'Paris','2014-09-23 17:06:02','City',NULL,NULL,NULL),(18119,1,532,2,'Londres','2014-09-23 17:08:08','City',NULL,NULL,NULL),(18120,1,25,2,'USA Dollar','2014-09-23 18:43:49','Currency',NULL,NULL,NULL),(18121,1,9,2,'Cluster Asia-Pacific','2014-09-23 18:55:35','BranchCluster',NULL,NULL,NULL),(18122,1,22,2,'ETRALI Sydney Office','2014-09-23 19:13:22','Branch',NULL,NULL,NULL),(18123,1,8,2,'FRA-PARFRA-PAR','2014-09-29 15:32:17','CommercialRoute',NULL,NULL,NULL),(18124,2,8,2,'FRA-PARFRA-PAR','2014-09-29 15:32:22','CommercialRoute',NULL,NULL,NULL),(18125,1,9,2,'FRA-PARGBR-LON','2014-09-29 15:32:44','CommercialRoute',NULL,NULL,NULL),(18126,1,10,2,'FRA-PARBEL-BRU','2014-09-29 15:33:07','CommercialRoute',NULL,NULL,NULL),(18127,2,10,2,'FRA-PARBEL-BRU','2014-09-29 15:33:11','CommercialRoute',NULL,NULL,NULL),(18128,1,11,2,'FRA-PARCHE-ZRH','2014-09-29 15:33:47','CommercialRoute',NULL,NULL,NULL),(18129,1,12,2,'FRA-PARIRL-DUB','2014-09-29 15:34:22','CommercialRoute',NULL,NULL,NULL),(18130,1,13,2,'FRA-PARJPN-TYO','2014-09-29 15:37:42','CommercialRoute',NULL,NULL,NULL),(18131,1,14,2,'FRA-PARLUX-LUX','2014-09-29 15:38:10','CommercialRoute',NULL,NULL,NULL),(18132,1,15,2,'FRA-PARNLD-AMS','2014-09-29 15:38:37','CommercialRoute',NULL,NULL,NULL),(18133,1,16,2,'FRA-PARUSA-NYC','2014-09-29 15:40:23','CommercialRoute',NULL,NULL,NULL),(18134,1,17,2,'HKG-HKGJPN-TYO','2014-09-29 15:42:03','CommercialRoute',NULL,NULL,NULL),(18135,1,18,2,'LUX-LUXNLD-AMS','2014-09-29 15:42:30','CommercialRoute',NULL,NULL,NULL),(18136,1,19,2,'GBR-LONCAN-YMQ','2014-09-29 15:43:04','CommercialRoute',NULL,NULL,NULL),(18137,1,20,2,'GBR-LONFRA-PAR','2014-09-29 15:43:23','CommercialRoute',NULL,NULL,NULL),(18138,1,21,2,'BEL-BRUFRA-PAR','2014-09-29 15:43:48','CommercialRoute',NULL,NULL,NULL),(18139,1,22,2,'AUS-MELGBR-LON','2014-09-29 15:44:15','CommercialRoute',NULL,NULL,NULL),(18140,1,23,2,'GBR-LONCHN-SHA','2014-09-29 15:44:45','CommercialRoute',NULL,NULL,NULL),(18141,1,24,2,'CHE-ZRHDEU-FRA','2014-09-29 15:45:09','CommercialRoute',NULL,NULL,NULL),(18142,1,25,2,'CHE-GVACHE-ZRH','2014-09-29 15:45:29','CommercialRoute',NULL,NULL,NULL),(18143,1,26,2,'CHE-GVACHE-GVA','2014-09-29 15:45:48','CommercialRoute',NULL,NULL,NULL),(18144,1,27,2,'CHE-ZRHCHE-ZRH','2014-09-29 15:46:05','CommercialRoute',NULL,NULL,NULL),(18145,1,28,2,'DEU-FRADEU-FRA','2014-09-29 15:46:27','CommercialRoute',NULL,NULL,NULL),(18146,1,29,2,'DEU-MUCDEU-MUC','2014-09-29 15:46:50','CommercialRoute',NULL,NULL,NULL),(18147,1,30,2,'DEU-FRADEU-MUC','2014-09-29 15:47:11','CommercialRoute',NULL,NULL,NULL),(18148,1,31,2,'GBR-LONGBR-LON','2014-09-29 15:47:43','CommercialRoute',NULL,NULL,NULL),(18149,1,32,2,'AUS-SYDAUS-SYD','2014-09-29 15:48:03','CommercialRoute',NULL,NULL,NULL),(18150,1,33,2,'BEL-BRUBEL-BRU','2014-09-29 15:48:58','CommercialRoute',NULL,NULL,NULL),(18151,1,34,2,'ARE-DBXARE-DBX','2014-09-29 15:49:17','CommercialRoute',NULL,NULL,NULL),(18152,1,35,2,'JPN-TYONLD-AMS','2014-09-29 15:49:46','CommercialRoute',NULL,NULL,NULL),(18153,1,36,2,'GBR-JERGBR-JER','2014-09-29 15:50:06','CommercialRoute',NULL,NULL,NULL),(18154,1,37,2,'HKG-HKGHKG-HKG','2014-09-29 15:50:28','CommercialRoute',NULL,NULL,NULL),(18155,1,38,2,'IRL-DUBIRL-DUB','2014-09-29 15:50:50','CommercialRoute',NULL,NULL,NULL),(18156,1,39,2,'SGP-SINSWE-STO','2014-09-29 15:51:19','CommercialRoute',NULL,NULL,NULL),(18157,1,40,2,'SGP-SINSGP-SIN','2014-09-29 15:51:37','CommercialRoute',NULL,NULL,NULL),(18158,1,41,2,'USA-NYCUSA-NYC','2014-09-29 15:51:57','CommercialRoute',NULL,NULL,NULL),(18159,1,42,2,'USA-CHIUSA-BOS','2014-09-29 15:52:16','CommercialRoute',NULL,NULL,NULL),(18160,1,43,2,'USA-WASSGP-SIN','2014-09-29 15:52:38','CommercialRoute',NULL,NULL,NULL),(18161,1,44,2,'USA-NYCLUX-LUX','2014-09-29 15:53:13','CommercialRoute',NULL,NULL,NULL),(18162,1,45,2,'USA-CHIDEU-FRA','2014-09-29 15:53:54','CommercialRoute',NULL,NULL,NULL),(18163,1,46,2,'USA-NYCFRA-PAR','2014-09-29 15:54:20','CommercialRoute',NULL,NULL,NULL),(18164,1,47,2,'GBR-LONSGP-SIN','2014-09-29 15:54:51','CommercialRoute',NULL,NULL,NULL),(18165,1,48,2,'JPN-TYOBEL-BRU','2014-09-29 15:55:21','CommercialRoute',NULL,NULL,NULL),(18166,1,49,2,'USA-CHIAUS-SYD','2014-09-29 15:55:51','CommercialRoute',NULL,NULL,NULL),(18167,2,532,2,'London','2014-09-29 15:56:12','City',NULL,NULL,NULL),(18168,2,536,2,'Brussels','2014-09-29 15:56:29','City',NULL,NULL,NULL),(18169,2,539,2,'Montreal','2014-09-29 15:56:40','City',NULL,NULL,NULL),(18170,2,542,2,'Geneva','2014-09-29 15:56:57','City',NULL,NULL,NULL),(18171,2,544,2,'Pekin','2014-09-29 15:57:08','City',NULL,NULL,NULL),(18172,2,547,2,'Caiman Island','2014-09-29 15:57:36','City',NULL,NULL,NULL),(18173,2,548,2,'Francfurt','2014-09-29 15:57:47','City',NULL,NULL,NULL),(18174,2,548,2,'Frankfurt','2014-09-29 15:57:58','City',NULL,NULL,NULL),(18175,2,549,2,'Munchen','2014-09-29 15:58:10','City',NULL,NULL,NULL),(18176,2,550,2,'Edimbourg','2014-09-29 15:58:20','City',NULL,NULL,NULL),(18177,2,558,2,'Seoul','2014-09-29 15:59:06','City',NULL,NULL,NULL),(18178,2,559,2,'Luxemburg','2014-09-29 15:59:18','City',NULL,NULL,NULL),(18179,2,562,2,'Singapore','2014-09-29 16:01:04','City',NULL,NULL,NULL),(18180,2,42,2,'Austria','2014-09-29 16:01:47','Country',NULL,NULL,NULL),(18181,2,40,2,'Armenia','2014-09-29 16:02:23','Country',NULL,NULL,NULL),(18182,2,43,2,'Belgium','2014-09-29 16:06:49','Country',NULL,NULL,NULL),(18183,2,50,2,'Switzerland','2014-09-29 16:07:16','Country',NULL,NULL,NULL),(18184,2,55,2,'Czech Republic','2014-09-29 16:07:31','Country',NULL,NULL,NULL),(18185,2,57,2,'Algeria','2014-09-29 16:07:45','Country',NULL,NULL,NULL),(18186,2,59,2,'Estonia','2014-09-29 16:07:55','Country',NULL,NULL,NULL),(18187,2,65,2,'Greece','2014-09-29 16:08:05','Country',NULL,NULL,NULL),(18188,2,62,2,'Great Britain','2014-09-29 16:08:20','Country',NULL,NULL,NULL),(18189,2,64,2,'Gambia','2014-09-29 16:10:16','Country',NULL,NULL,NULL),(18190,2,72,2,'Italy','2014-09-29 16:10:31','Country',NULL,NULL,NULL),(18191,2,73,2,'Japan','2014-09-29 16:10:39','Country',NULL,NULL,NULL),(18192,2,79,2,'Luxemburg','2014-09-29 16:10:54','Country',NULL,NULL,NULL),(18193,2,80,2,'Morocco','2014-09-29 16:11:09','Country',NULL,NULL,NULL),(18194,2,83,2,'Malta','2014-09-29 16:11:17','Country',NULL,NULL,NULL),(18195,2,87,2,'Namibia','2014-09-29 16:12:27','Country',NULL,NULL,NULL),(18196,2,246,2,'Nigeria','2014-09-29 16:13:12','Country',NULL,NULL,NULL),(18197,2,8,2,'FRA-PARFRA-PAR','2014-09-29 16:19:20','CommercialRoute',NULL,NULL,NULL),(18198,2,9,2,'FRA-PARGBR-LON','2014-09-29 16:19:30','CommercialRoute',NULL,NULL,NULL),(18199,2,10,2,'FRA-PARBEL-BRU','2014-09-29 16:19:39','CommercialRoute',NULL,NULL,NULL),(18200,2,30,2,'Kwanza','2014-09-29 16:21:11','Currency',NULL,NULL,NULL),(18201,1,23,2,'ETRALI FRANCE','2014-09-29 16:39:47','Branch',NULL,NULL,NULL),(18202,1,24,2,'ETRALI London Office','2014-09-29 16:49:54','Branch',NULL,NULL,NULL),(18203,1,571,2,'Milano','2014-09-29 17:00:26','City',NULL,NULL,NULL),(18204,1,25,2,'ETRALI Milano Office','2014-09-29 17:02:22','Branch',NULL,NULL,NULL),(18205,1,6,2,'Euro=>US Dollar : 1.27034','2014-09-29 17:10:10','CurrencyConversion',NULL,NULL,NULL),(18206,2,6,2,'Euro=>US Dollar : 1.27034','2014-09-29 17:10:52','CurrencyConversion',NULL,NULL,NULL),(18207,1,6,2,'90 Days','2014-09-29 17:15:27','NoticePeriod',NULL,NULL,NULL),(18208,2,6,2,'90 Days','2014-09-29 17:15:30','NoticePeriod',NULL,NULL,NULL),(18209,1,7,2,'45 days','2014-09-29 17:15:44','NoticePeriod',NULL,NULL,NULL),(18210,2,7,2,'45 days','2014-09-29 17:15:47','NoticePeriod',NULL,NULL,NULL),(18211,1,8,2,'30 days','2014-09-29 17:15:56','NoticePeriod',NULL,NULL,NULL),(18212,1,9,2,'60 days','2014-09-29 17:16:17','NoticePeriod',NULL,NULL,NULL),(18213,2,9,2,'60 days','2014-09-29 17:16:21','NoticePeriod',NULL,NULL,NULL),(18214,1,10,2,'180 days','2014-09-29 17:16:32','NoticePeriod',NULL,NULL,NULL),(18215,2,10,2,'180 days','2014-09-29 17:16:34','NoticePeriod',NULL,NULL,NULL),(18216,1,11,2,'365 days','2014-09-29 17:16:45','NoticePeriod',NULL,NULL,NULL),(18217,1,5,2,'GBR-LONLUX-LUX','2014-09-29 17:35:14','Route',NULL,NULL,NULL),(18218,2,5,2,'GBR-LONLUX-LUX','2014-09-29 17:35:19','Route',NULL,NULL,NULL),(18219,1,6,2,'GBR-LONFRA-PAR','2014-09-29 17:36:29','Route',NULL,NULL,NULL),(18220,1,7,2,'GBR-LONSGP-SIN','2014-09-29 17:37:08','Route',NULL,NULL,NULL),(18221,1,8,2,'LUX-LUXNLD-AMS','2014-09-29 17:38:57','Route',NULL,NULL,NULL),(18222,1,9,2,'HKG-HKGHKG-HKG','2014-09-29 17:39:38','Route',NULL,NULL,NULL),(18223,1,572,2,'TEST KD','2014-09-29 18:34:55','City',NULL,NULL,NULL),(18224,2,6,2,'Euro=>US Dollar : 1.32','2014-10-01 18:14:49','CurrencyConversion',NULL,NULL,NULL),(18225,2,6,2,'Euro=>US Dollar : 1.32123','2014-10-01 18:34:53','CurrencyConversion',NULL,NULL,NULL),(18226,2,6,2,'Euro=>US Dollar : 1.75123','2014-10-01 18:36:22','CurrencyConversion',NULL,NULL,NULL),(18227,2,16,2,'15 Mbit/s','2014-10-02 15:05:20','BandwidthAssignee',NULL,NULL,NULL),(18228,2,16,2,'[NVA] Netrecova','2014-10-02 15:05:20','BandwidthAssignee',5,'Product',NULL),(18229,2,16,2,'15 Mbit/s','2014-10-02 15:05:55','BandwidthAssignee',NULL,NULL,NULL),(18230,2,16,2,'[NVA] Netrecova','2014-10-02 15:05:55','BandwidthAssignee',5,'Product',NULL),(18231,2,16,2,'[TD] Trade data','2014-10-02 15:05:55','BandwidthAssignee',3,'Product',NULL),(18232,2,16,2,'15 Mbit/s','2014-10-02 15:06:12','BandwidthAssignee',NULL,NULL,NULL),(18233,2,16,2,'[TD] Trade data','2014-10-02 15:06:12','BandwidthAssignee',3,'Product',NULL),(18234,2,16,2,'[NVA] Netrecova','2014-10-02 15:06:12','BandwidthAssignee',5,'Product',NULL),(18235,2,16,2,'[TVC] Trade voice city','2014-10-02 15:06:12','BandwidthAssignee',1,'Product',NULL),(18236,2,16,2,'15 Mbit/s','2014-10-02 15:06:29','BandwidthAssignee',NULL,NULL,NULL),(18237,2,16,2,'[TVC] Trade voice city','2014-10-02 15:06:29','BandwidthAssignee',1,'Product',NULL),(18238,2,16,2,'[TD] Trade data','2014-10-02 15:06:29','BandwidthAssignee',3,'Product',NULL),(18239,2,16,2,'[NVA] Netrecova','2014-10-02 15:06:29','BandwidthAssignee',5,'Product',NULL),(18240,2,16,2,'[TVI] Trade voice intercity','2014-10-02 15:06:29','BandwidthAssignee',2,'Product',NULL),(18241,1,74,2,'','2014-10-02 18:14:47','Service',NULL,NULL,NULL),(18242,1,75,2,'','2014-10-02 18:25:15','Service',NULL,NULL,NULL),(18243,1,5,2,'PORTTYPE','2014-10-02 18:40:20','PortType',NULL,NULL,NULL),(18244,1,22,2,'Carrier','2014-10-21 10:53:11','CompanyType',NULL,NULL,NULL),(18245,1,34,2,'MRV-OS 912','2014-10-21 11:07:15','ComplexModel',NULL,NULL,NULL),(18246,2,34,2,'MRV-OS 912','2014-10-21 11:07:43','ComplexModel',NULL,NULL,NULL),(18247,1,23,2,'Vendor/Equipement provider','2014-10-21 11:12:01','CompanyType',NULL,NULL,NULL),(18248,1,19,2,'ELEXO : ELEXO','2014-10-21 11:12:45','Provider',NULL,NULL,NULL),(18249,1,27,2,'rue de Paris 92000 Paris','2014-10-21 11:14:34','AddressProvider',NULL,NULL,NULL),(18250,1,19,2,'Grégoire Barbeau','2014-10-21 11:19:42','ContactProvider',NULL,NULL,NULL),(18251,1,505,2,'MRV-OS912','2014-10-21 11:22:50','Equipment',NULL,NULL,NULL),(18252,1,170,2,'MRV-OS912','2014-10-21 11:25:41','Card',NULL,NULL,NULL),(18253,1,6,2,'ETHERNET','2014-10-21 11:33:29','PortType',NULL,NULL,NULL),(18254,1,7,2,'STM1','2014-10-21 11:35:14','PortType',NULL,NULL,NULL),(18255,1,21,2,'1 Gbit/s','2014-10-21 11:37:11','BandwidthAssignee',NULL,NULL,NULL),(18256,1,22,2,'100 Mbit/s','2014-10-21 11:56:00','BandwidthAssignee',NULL,NULL,NULL),(18257,2,6,2,'ETHERNET','2014-10-21 11:57:42','PortType',NULL,NULL,NULL),(18258,2,6,2,'ETHERNET','2014-10-21 12:00:45','PortType',NULL,NULL,NULL),(18259,1,31,2,'Copper','2014-10-21 12:01:16','PortSubType',NULL,NULL,NULL),(18260,1,32,2,'Optical connection','2014-10-21 12:01:45','PortSubType',NULL,NULL,NULL),(18261,2,32,2,'Optical fiber connection','2014-10-21 12:04:13','PortSubType',NULL,NULL,NULL),(18262,1,33,2,'Mixte Port (Optical or Copper)','2014-10-21 12:06:57','PortSubType',NULL,NULL,NULL),(18263,1,257,2,'PORT 1','2014-10-21 12:09:08','Port',NULL,NULL,NULL),(18264,1,258,2,'PORT 4','2014-10-21 12:10:22','Port',NULL,NULL,NULL),(18265,2,258,2,'PORT 1','2014-10-21 12:20:59','Port',NULL,NULL,NULL),(18266,1,171,2,'Cuckoo','2014-10-21 12:25:10','Card',NULL,NULL,NULL),(18267,1,260,2,'PORT 3','2014-10-21 12:34:26','Port',NULL,NULL,NULL),(18268,1,262,2,'PORT ETHERNET','2014-10-21 12:43:56','Port',NULL,NULL,NULL),(18269,1,274,2,'PORT ETHERNET','2014-10-21 12:45:50','Port',NULL,NULL,NULL),(18270,2,263,2,'PORT ETHERNET','2014-10-21 12:46:01','Port',NULL,NULL,NULL),(18271,2,263,2,'PORT ETHERNET','2014-10-21 12:47:43','Port',NULL,NULL,NULL),(18272,1,34,2,'Full Cabinet','2014-10-21 13:08:50','CabinetType',NULL,NULL,NULL),(18273,2,34,2,'Full Cabinet','2014-10-21 13:10:24','CabinetType',NULL,NULL,NULL),(18274,1,5,2,'47 Unit','2014-10-21 13:11:18','CabinetSize',NULL,NULL,NULL),(18275,1,35,2,'Full cabinet 47U','2014-10-21 13:12:04','ComplexModel',NULL,NULL,NULL),(18276,1,37,2,'Full Cabinet 47U','2014-10-21 13:13:34','Cabinet',NULL,NULL,NULL),(18277,2,11,2,'Cluster France','2014-10-21 17:26:53','BranchCluster',NULL,NULL,NULL),(18278,2,11,2,'ETRALI FRANCE','2014-10-21 17:26:53','BranchCluster',23,'Branch',NULL),(18279,2,11,2,'ETRALI Milano Office','2014-10-21 17:26:53','BranchCluster',25,'Branch',NULL),(18280,1,22,2,'F-EQXPA3 : FRANCE - POP EQUINIX PA 3','2014-10-22 17:27:13','Pop',NULL,NULL,NULL),(18281,1,23,2,'F-EQXPA4 : FRANCE - POP EQUINIX PA 4','2014-10-22 17:28:30','Pop',NULL,NULL,NULL),(18282,2,22,2,'F-EQXPA3 : POP EQUINIX PA 3','2014-10-22 17:28:53','Pop',NULL,NULL,NULL),(18283,2,23,2,'F-EQXPA4 : POP EQUINIX PA 4','2014-10-22 17:29:10','Pop',NULL,NULL,NULL),(18284,1,24,2,'UK-EQX : POP EQUINIX','2014-10-22 17:30:43','Pop',NULL,NULL,NULL),(18285,2,22,2,'FR-EQXPA3 : POP EQUINIX PA 3','2014-10-22 17:31:08','Pop',NULL,NULL,NULL),(18286,2,23,2,'FR-EQXPA4 : POP EQUINIX PA 4','2014-10-22 17:31:22','Pop',NULL,NULL,NULL),(18287,1,25,2,'FR-INTXN2 : POP INTERXION 2','2014-10-22 17:32:44','Pop',NULL,NULL,NULL),(18288,1,26,2,'FR-LEVEL3 : POP LEVEL 3','2014-10-22 17:33:41','Pop',NULL,NULL,NULL),(18289,1,18,2,'114 rue Ambroise Croizat 93200 Paris France','2014-10-22 17:36:41','AddressPop',NULL,NULL,NULL),(18290,1,17,2,'Matthieu NGALLE','2014-10-22 17:40:59','ContactPop',NULL,NULL,NULL),(18291,2,17,2,'Matthieu NGALLE','2014-10-22 17:41:26','ContactPop',NULL,NULL,NULL),(18292,2,17,2,'Matthieu NGALLE','2014-10-22 17:41:41','ContactPop',NULL,NULL,NULL),(18293,2,17,2,'Matthieu NGALLE','2014-10-22 17:41:59','ContactPop',NULL,NULL,NULL),(18294,2,17,2,'Matthieu NGALLE','2014-10-22 17:42:12','ContactPop',NULL,NULL,NULL),(18295,2,22,2,'FR-EQXPA3 : POP EQUINIX PA 3','2014-10-22 17:43:59','Pop',NULL,NULL,NULL),(18296,2,22,2,'114 rue Ambroise Croizat 93200 Paris France','2014-10-22 17:44:00','Pop',18,'AddressPop',NULL),(18297,2,22,2,'Matthieu NGALLE','2014-10-22 17:44:00','Pop',17,'ContactPop',NULL),(18298,2,17,2,'Matthieu NGALLE','2014-10-22 17:48:22','ContactPop',NULL,NULL,NULL),(18299,2,17,2,'Matthieu NGALLE','2014-10-22 17:50:06','ContactPop',NULL,NULL,NULL),(18300,1,573,2,'Saint-Denis','2014-10-22 17:55:14','City',NULL,NULL,NULL),(18301,2,18,2,'114 rue Ambroise Croizat 93200 Saint-Denis France','2014-10-22 17:55:51','AddressPop',NULL,NULL,NULL),(18302,1,18,2,'Matthieu NGALLE','2014-10-22 17:58:21','ContactPop',NULL,NULL,NULL),(18303,1,19,2,'110 bis Avenue du Général Leclerc 93500 Saint-Denis France','2014-10-22 17:59:40','AddressPop',NULL,NULL,NULL),(18304,1,574,2,'Pantin','2014-10-22 18:03:09','City',NULL,NULL,NULL),(18305,2,19,2,'110 bis Avenue du Général Leclerc 93500 Pantin France','2014-10-22 18:03:50','AddressPop',NULL,NULL,NULL),(18306,2,23,2,'FR-EQXPA4 : POP EQUINIX PA 4','2014-10-22 18:04:01','Pop',NULL,NULL,NULL),(18307,2,23,2,'110 bis Avenue du Général Leclerc 93500 Pantin France','2014-10-22 18:04:01','Pop',19,'AddressPop',NULL),(18308,2,23,2,'Matthieu NGALLE','2014-10-22 18:04:01','Pop',18,'ContactPop',NULL),(18309,2,22,2,'FR-EQXPA3 : POP EQUINIX PA 3','2014-10-22 18:08:40','Pop',NULL,NULL,NULL),(18310,2,22,2,'114 rue Ambroise Croizat 93200 Saint-Denis France','2014-10-22 18:08:40','Pop',18,'AddressPop',NULL),(18311,2,22,2,'Matthieu NGALLE','2014-10-22 18:08:40','Pop',17,'ContactPop',NULL),(18312,2,18,2,'114 rue Ambroise Croizat 93200 Saint-Denis France','2014-10-22 18:09:22','AddressPop',NULL,NULL,NULL),(18313,2,17,2,'Matthieu NGALLE','2014-10-22 18:10:38','ContactPop',NULL,NULL,NULL),(18314,1,16,2,'Used for Generic Contact','2014-10-22 18:23:17','Civility',NULL,NULL,NULL),(18315,2,16,2,'Used for Generic Contact','2014-10-22 18:23:25','Civility',NULL,NULL,NULL),(18316,1,19,2,'Service Team','2014-10-22 18:24:59','ContactPop',NULL,NULL,NULL),(18317,1,20,2,'Wezembeekstraat 2 --- Ground Floor 115 - Etrali Room 216 1930 Brussels Belgium','2014-10-22 18:36:42','AddressPop',NULL,NULL,NULL),(18318,2,20,2,'Wezembeekstraat 2 --- Ground Floor 115 - Etrali Room 216 1930 Brussels Belgium','2014-10-22 18:39:27','AddressPop',NULL,NULL,NULL),(18319,2,20,2,'Wezembeekstraat 2 --- Ground Floor 115 - Etrali Room 216 1930 Brussels Belgium','2014-10-22 18:40:34','AddressPop',NULL,NULL,NULL),(18320,2,20,2,'Wezembeekstraat 2 --- Ground Floor 115 - Etrali Room 216 1930 Brussels Belgium','2014-10-22 18:40:49','AddressPop',NULL,NULL,NULL),(18321,2,25,2,'FR-INTXN2 : POP INTERXION 2','2014-10-22 18:44:45','Pop',NULL,NULL,NULL),(18322,2,25,2,'Wezembeekstraat 2 --- Ground Floor 115 - Etrali Room 216 1930 Brussels Belgium','2014-10-22 18:44:45','Pop',20,'AddressPop',NULL),(18323,2,25,2,'Service Team','2014-10-22 18:44:45','Pop',19,'ContactPop',NULL),(18324,2,26,2,'BE-LEVEL3 : POP LEVEL 3','2014-10-22 18:45:25','Pop',NULL,NULL,NULL),(18325,2,25,2,'BE-INTXN-1 : POP INTERXION BE 1','2014-10-22 18:47:46','Pop',NULL,NULL,NULL),(18326,2,25,2,'Wezembeekstraat 2 --- Ground Floor 115 - Etrali Room 216 1930 Brussels Belgium','2014-10-22 18:47:46','Pop',20,'AddressPop',NULL),(18327,2,25,2,'Service Team','2014-10-22 18:47:46','Pop',19,'ContactPop',NULL),(18328,2,26,2,'FR-LEVEL3 : POP LEVEL 3','2014-10-22 18:48:03','Pop',NULL,NULL,NULL),(18329,2,25,2,'BE-INTXN-1 : POP INTERXION BE 1','2014-10-22 18:48:38','Pop',NULL,NULL,NULL),(18330,2,25,2,'Wezembeekstraat 2 --- Ground Floor 115 - Etrali Room 216 1930 Brussels Belgium','2014-10-22 18:48:38','Pop',20,'AddressPop',NULL),(18331,2,25,2,'Service Team','2014-10-22 18:48:38','Pop',19,'ContactPop',NULL),(18332,2,23,2,'FR-EQXPA-4 : POP EQUINIX PA 4','2014-10-22 18:49:01','Pop',NULL,NULL,NULL),(18333,2,23,2,'110 bis Avenue du Général Leclerc 93500 Pantin France','2014-10-22 18:49:01','Pop',19,'AddressPop',NULL),(18334,2,23,2,'Matthieu NGALLE','2014-10-22 18:49:01','Pop',18,'ContactPop',NULL),(18335,2,22,2,'FR-EQXPA-3 : POP EQUINIX PA 3','2014-10-22 18:49:21','Pop',NULL,NULL,NULL),(18336,2,22,2,'114 rue Ambroise Croizat 93200 Saint-Denis France','2014-10-22 18:49:21','Pop',18,'AddressPop',NULL),(18337,2,22,2,'Matthieu NGALLE','2014-10-22 18:49:21','Pop',17,'ContactPop',NULL),(18338,2,26,2,'FR-LEVEL-3 : POP LEVEL 3','2014-10-22 18:49:49','Pop',NULL,NULL,NULL),(18339,2,26,2,'FR-NAN-LEV-3 : POP LEVEL 3','2014-10-22 18:51:32','Pop',NULL,NULL,NULL),(18340,2,25,2,'BE-ZVM-IXN-1 : POP INTERXION BE 1','2014-10-22 18:52:18','Pop',NULL,NULL,NULL),(18341,2,25,2,'Wezembeekstraat 2 --- Ground Floor 115 - Etrali Room 216 1930 Brussels Belgium','2014-10-22 18:52:18','Pop',20,'AddressPop',NULL),(18342,2,25,2,'Service Team','2014-10-22 18:52:18','Pop',19,'ContactPop',NULL),(18343,2,26,2,'FR-NTE-LVL-3 : POP LEVEL 3','2014-10-22 18:52:57','Pop',NULL,NULL,NULL),(18344,2,23,2,'FR-PTN-EQX-4 : POP EQUINIX PA 4','2014-10-22 18:54:04','Pop',NULL,NULL,NULL),(18345,2,23,2,'110 bis Avenue du Général Leclerc 93500 Pantin France','2014-10-22 18:54:04','Pop',19,'AddressPop',NULL),(18346,2,23,2,'Matthieu NGALLE','2014-10-22 18:54:04','Pop',18,'ContactPop',NULL),(18347,2,22,2,'FR-SDS-EQX-3 : POP EQUINIX PA 3','2014-10-22 18:54:40','Pop',NULL,NULL,NULL),(18348,2,22,2,'114 rue Ambroise Croizat 93200 Saint-Denis France','2014-10-22 18:54:40','Pop',18,'AddressPop',NULL),(18349,2,22,2,'Matthieu NGALLE','2014-10-22 18:54:40','Pop',17,'ContactPop',NULL),(18350,2,24,2,'UK-LDN-EQX-1 : POP EQUINIX','2014-10-22 18:55:06','Pop',NULL,NULL,NULL),(18351,1,20,2,'Production Team','2014-10-22 19:02:49','ContactPop',NULL,NULL,NULL),(18352,1,21,2,'55 Avenue des Champs Pierreux 92000 Paris France','2014-10-22 19:03:36','AddressPop',NULL,NULL,NULL),(18353,1,575,2,'Nanterre','2014-10-22 19:04:12','City',NULL,NULL,NULL),(18354,2,21,2,'55 Avenue des Champs Pierreux 92000 Nanterre France','2014-10-22 19:04:37','AddressPop',NULL,NULL,NULL),(18355,2,26,2,'FR-NTE-LVL-3 : POP LEVEL 3','2014-10-22 19:04:45','Pop',NULL,NULL,NULL),(18356,2,26,2,'55 Avenue des Champs Pierreux 92000 Nanterre France','2014-10-22 19:04:45','Pop',21,'AddressPop',NULL),(18357,2,26,2,'Production Team','2014-10-22 19:04:45','Pop',20,'ContactPop',NULL),(18358,2,575,2,'Nanterre','2014-10-22 19:05:15','City',NULL,NULL,NULL),(18359,1,27,2,'FR-PRS-PLT-1 : POP PONCELET 1','2014-10-22 19:06:58','Pop',NULL,NULL,NULL),(18360,1,28,2,'FR-NTE-IXN-2 : POP NANTERRE INTERXION 2','2014-10-22 19:09:14','Pop',NULL,NULL,NULL),(18361,2,27,2,'FR-PAR-PLT-1 : POP PONCELET 1','2014-10-22 19:10:22','Pop',NULL,NULL,NULL),(18362,2,27,2,'FR-PAR-PLT-1 : POP PARIS PONCELET 1','2014-10-22 19:10:45','Pop',NULL,NULL,NULL),(18363,2,24,2,'UK-LON-EQX-1 : POP LONDON EQUINIX 1','2014-10-22 19:11:17','Pop',NULL,NULL,NULL),(18364,1,29,2,'NL-AMS-IXN-1 : POP AMSTERDAM INTERXION 1','2014-10-22 19:13:20','Pop',NULL,NULL,NULL),(18365,1,22,2,'Gyroscoopweg 58-60 1042 AC Amsterdam Pays-bas','2014-10-22 19:15:23','AddressPop',NULL,NULL,NULL),(18366,1,21,2,'R JUKES','2014-10-22 19:16:50','ContactPop',NULL,NULL,NULL),(18367,2,29,2,'NL-AMS-IXN-1 : POP AMSTERDAM INTERXION 1','2014-10-22 19:17:04','Pop',NULL,NULL,NULL),(18368,2,29,2,'Gyroscoopweg 58-60 1042 AC Amsterdam Pays-bas','2014-10-22 19:17:04','Pop',22,'AddressPop',NULL),(18369,2,29,2,'R JUKES','2014-10-22 19:17:04','Pop',21,'ContactPop',NULL),(18370,2,26,2,'FR-NTE-LVL-3 : POP NANTERRE LEVEL 3','2014-10-22 19:17:23','Pop',NULL,NULL,NULL),(18371,2,26,2,'55 Avenue des Champs Pierreux 92000 Nanterre France','2014-10-22 19:17:23','Pop',21,'AddressPop',NULL),(18372,2,26,2,'Production Team','2014-10-22 19:17:23','Pop',20,'ContactPop',NULL),(18373,2,25,2,'BE-ZVM-IXN-1 : POP ZAVENTEM INTERXION BE 1','2014-10-22 19:17:55','Pop',NULL,NULL,NULL),(18374,2,25,2,'Wezembeekstraat 2 --- Ground Floor 115 - Etrali Room 216 1930 Brussels Belgium','2014-10-22 19:17:55','Pop',20,'AddressPop',NULL),(18375,2,25,2,'Service Team','2014-10-22 19:17:55','Pop',19,'ContactPop',NULL),(18376,2,25,2,'BE-ZVM-IXN-1 : POP ZAVENTEM INTERXION 1','2014-10-22 19:18:17','Pop',NULL,NULL,NULL),(18377,2,25,2,'Wezembeekstraat 2 --- Ground Floor 115 - Etrali Room 216 1930 Brussels Belgium','2014-10-22 19:18:17','Pop',20,'AddressPop',NULL),(18378,2,25,2,'Service Team','2014-10-22 19:18:17','Pop',19,'ContactPop',NULL),(18379,2,23,2,'FR-PTN-EQX-4 : POP PANTIN EQUINIX PA 4','2014-10-22 19:18:36','Pop',NULL,NULL,NULL),(18380,2,23,2,'110 bis Avenue du Général Leclerc 93500 Pantin France','2014-10-22 19:18:36','Pop',19,'AddressPop',NULL),(18381,2,23,2,'Matthieu NGALLE','2014-10-22 19:18:36','Pop',18,'ContactPop',NULL),(18382,2,22,2,'FR-SDS-EQX-3 : POP SAINT-DENIS EQUINIX PA 3','2014-10-22 19:18:52','Pop',NULL,NULL,NULL),(18383,2,22,2,'114 rue Ambroise Croizat 93200 Saint-Denis France','2014-10-22 19:18:52','Pop',18,'AddressPop',NULL),(18384,2,22,2,'Matthieu NGALLE','2014-10-22 19:18:52','Pop',17,'ContactPop',NULL),(18385,1,20,2,'FR-VRZ : VERIZON FRANCE','2014-10-22 19:24:35','Provider',NULL,NULL,NULL),(18386,1,17,2,'ALL-VRZ','2014-10-22 19:26:15','CountryProviderGroup',NULL,NULL,NULL),(18387,1,21,2,'NL-VRZ : VERIZON NETHERLANDS','2014-10-22 19:28:01','Provider',NULL,NULL,NULL),(18388,1,22,2,'BE-TEN : TEIN TECHNOLOGY','2014-10-24 11:03:12','Provider',NULL,NULL,NULL),(18389,2,30,2,'Place des Bienfaiteurs 7 1030 Brussels','2014-10-24 11:06:27','AddressProvider',NULL,NULL,NULL),(18390,1,31,2,'7 place des Bienfaiteurs 1030 Brussels','2014-10-24 11:15:23','AddressProvider',NULL,NULL,NULL),(18391,2,31,2,'Place des Bienfaiteurs 7 1030 Brussels','2014-10-24 11:15:47','AddressProvider',NULL,NULL,NULL),(18392,1,32,2,'Place des Bienfaiteurs 7 1030 Brussels','2014-10-24 11:16:35','AddressProvider',NULL,NULL,NULL),(18393,2,531,2,'Paris','2014-10-24 11:21:29','City',NULL,NULL,NULL),(18394,1,36,2,'7750 SR-7 ALCATEL-LUCENT','2014-10-24 12:51:42','ComplexModel',NULL,NULL,NULL),(18395,1,506,2,'7750 SR-7 CHASSIS','2014-10-24 12:58:46','Equipment',NULL,NULL,NULL),(18396,2,506,2,'7750 SR-7 CHASSIS','2014-10-24 12:59:53','Equipment',NULL,NULL,NULL),(18397,1,23,2,'FR-OBS : ORANGE','2014-10-24 13:01:04','Provider',NULL,NULL,NULL),(18398,2,506,2,'7750 SR-7 CHASSIS','2014-10-24 13:02:06','Equipment',NULL,NULL,NULL),(18399,2,506,2,'','2014-10-24 13:02:06','Equipment',132,'Slot',NULL),(18400,2,506,2,'','2014-10-24 13:02:06','Equipment',133,'Slot',NULL),(18401,2,506,2,'','2014-10-24 13:02:06','Equipment',134,'Slot',NULL),(18402,2,506,2,'','2014-10-24 13:02:06','Equipment',135,'Slot',NULL),(18403,2,506,2,'','2014-10-24 13:02:06','Equipment',136,'Slot',NULL),(18404,2,506,2,'7750 SR-7 CHASSIS','2014-10-24 13:02:26','Equipment',NULL,NULL,NULL),(18405,2,506,2,'7750 SR-7 CHASSIS','2014-10-24 13:02:48','Equipment',NULL,NULL,NULL),(18406,2,506,2,'','2014-10-24 13:02:48','Equipment',137,'Slot',NULL),(18407,2,506,2,'','2014-10-24 13:02:48','Equipment',138,'Slot',NULL),(18408,2,506,2,'','2014-10-24 13:02:48','Equipment',139,'Slot',NULL),(18409,2,506,2,'','2014-10-24 13:02:48','Equipment',140,'Slot',NULL),(18410,2,506,2,'','2014-10-24 13:02:48','Equipment',141,'Slot',NULL),(18411,2,506,2,'7750 SR-7 CHASSIS','2014-10-24 13:03:15','Equipment',NULL,NULL,NULL),(18412,2,33,2,'CSPCF/COMPTA ACHATS FOURNISSEURS - 95 avenue de Bretagne 76035 Nanterre','2014-10-24 13:03:31','AddressProvider',NULL,NULL,NULL),(18413,2,144,2,'','2014-10-24 13:03:48','Slot',NULL,NULL,NULL),(18414,2,142,2,'','2014-10-24 13:03:59','Slot',NULL,NULL,NULL),(18415,1,172,2,'IOM-3 XP','2014-10-24 13:06:08','Card',NULL,NULL,NULL),(18416,2,142,2,'','2014-10-24 13:07:22','Slot',NULL,NULL,NULL),(18417,2,142,2,'IOM-3 XP','2014-10-24 13:07:22','Slot',172,'Card',NULL),(18418,1,34,2,'aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa 76035 Paris','2014-10-24 13:08:46','AddressProvider',NULL,NULL,NULL),(18419,2,34,2,'95 avenue de Bretagne 76035 Paris','2014-10-24 13:09:10','AddressProvider',NULL,NULL,NULL),(18420,2,34,2,'(OBS 2365 - DFT 2470) - CSPCF/COMPTA ACHATS FOURNISSEURS - 95 avenue de Bretagne 76035 Paris','2014-10-24 13:09:34','AddressProvider',NULL,NULL,NULL),(18421,1,173,2,'60 ports Ethernet/10-100','2014-10-24 13:09:35','Card',NULL,NULL,NULL),(18422,1,174,2,'20 ports GE/10-100-1000','2014-10-24 13:11:15','Card',NULL,NULL,NULL),(18423,2,34,2,'(OBS 2365 - DFT 2470) - CSPCF/COMPTA ACHATS FOURNISSEURS - 95 avenue de Bretagne 76035 Paris','2014-10-24 13:11:53','AddressProvider',NULL,NULL,NULL),(18424,1,35,2,'212 Rue Raymond Losserand 75014 Paris','2014-10-24 13:13:05','AddressProvider',NULL,NULL,NULL),(18425,1,36,2,'5 Avenue du General Sarrail 76035 Paris','2014-10-24 13:13:59','AddressProvider',NULL,NULL,NULL),(18426,2,142,2,'IOM slot 1','2014-10-24 13:14:36','Slot',NULL,NULL,NULL),(18427,2,142,2,'IOM-3 XP','2014-10-24 13:14:36','Slot',172,'Card',NULL),(18428,2,172,2,'IOM-3 XP','2014-10-24 13:16:15','Card',NULL,NULL,NULL),(18429,2,172,2,'60 ports Ethernet/10-100','2014-10-24 13:16:15','Card',173,'Card',NULL),(18430,2,172,2,'20 ports GE/10-100-1000','2014-10-24 13:16:15','Card',174,'Card',NULL),(18431,1,576,2,'Rouen','2014-10-24 13:19:47','City',NULL,NULL,NULL),(18432,2,506,2,'7750 SR-7 CHASSIS','2014-10-24 13:23:12','Equipment',NULL,NULL,NULL),(18433,2,506,2,'IOM slot 1','2014-10-24 13:23:12','Equipment',142,'Slot',NULL),(18434,2,506,2,'','2014-10-24 13:23:12','Equipment',143,'Slot',NULL),(18435,2,506,2,'','2014-10-24 13:23:12','Equipment',144,'Slot',NULL),(18436,2,506,2,'','2014-10-24 13:23:12','Equipment',145,'Slot',NULL),(18437,2,506,2,'','2014-10-24 13:23:12','Equipment',146,'Slot',NULL),(18438,2,35,2,'212 Rue Raymond Losserand 75014 Paris','2014-10-24 13:27:18','AddressProvider',NULL,NULL,NULL),(18439,1,20,2,'Hélène LE GALL','2014-10-24 13:36:48','ContactProvider',NULL,NULL,NULL),(18440,2,506,2,'7750 SR-7 CHASSIS','2014-10-24 13:37:43','Equipment',NULL,NULL,NULL),(18441,2,506,2,'IOM slot 1','2014-10-24 13:37:43','Equipment',142,'Slot',NULL),(18442,2,20,2,'Hélène LE GALL','2014-10-24 13:42:31','ContactProvider',NULL,NULL,NULL),(18443,2,20,2,'Hélène LE GALL','2014-10-24 13:44:26','ContactProvider',NULL,NULL,NULL),(18444,2,23,2,'FR-OBS : ORANGE','2014-10-24 13:46:54','Provider',NULL,NULL,NULL),(18445,2,23,2,'(OBS 2365 - DFT 2470) - CSPCF/COMPTA ACHATS FOURNISSEURS - 95 avenue de Bretagne 76035 Paris','2014-10-24 13:46:54','Provider',34,'AddressProvider',NULL),(18446,2,23,2,'212 Rue Raymond Losserand 75014 Paris','2014-10-24 13:46:54','Provider',35,'AddressProvider',NULL),(18447,2,23,2,'5 Avenue du General Sarrail 76035 Paris','2014-10-24 13:46:54','Provider',36,'AddressProvider',NULL),(18448,2,23,2,'CSPCF/COMPTA ACHATS FOURNISSEURS - 95 avenue de Bretagne 76035 Nanterre','2014-10-24 13:46:54','Provider',33,'AddressProvider',NULL),(18449,2,23,2,'Hélène LE GALL','2014-10-24 13:46:54','Provider',20,'ContactProvider',NULL),(18450,2,34,2,'(OBS 2365 - DFT 2470) - CSPCF/COMPTA ACHATS FOURNISSEURS - 95 avenue de Bretagne 76035 Rouen','2014-10-24 13:51:56','AddressProvider',NULL,NULL,NULL),(18451,2,36,2,'5 Avenue du General Sarrail 76035 Rouen','2014-10-24 13:52:14','AddressProvider',NULL,NULL,NULL),(18452,2,33,2,'CSPCF/COMPTA ACHATS FOURNISSEURS - 95 avenue de Bretagne 76035 Rouen','2014-10-24 13:52:25','AddressProvider',NULL,NULL,NULL),(18453,2,33,2,'95 avenue de Bretagne 76035 Rouen','2014-10-24 13:52:46','AddressProvider',NULL,NULL,NULL),(18454,1,30,2,'FRAPARAUB : POP Etrali Aubervilliers','2014-10-24 16:59:44','Pop',NULL,NULL,NULL),(18455,2,23,2,'FR-PTN-EQX-4 : POP PANTIN EQUINIX PA 4','2014-10-24 17:05:18','Pop',NULL,NULL,NULL),(18456,2,23,2,'110 bis Avenue du Général Leclerc 93500 Pantin France','2014-10-24 17:05:18','Pop',19,'AddressPop',NULL),(18457,2,23,2,'Matthieu NGALLE','2014-10-24 17:05:18','Pop',18,'ContactPop',NULL),(18458,2,19,2,'110 bis Avenue du Général Leclerc 93500 Pantin France','2014-10-24 17:06:11','AddressPop',NULL,NULL,NULL),(18459,2,23,2,'FR-PTN-EQX-4 : POP PANTIN EQUINIX PA 4','2014-10-24 17:07:21','Pop',NULL,NULL,NULL),(18460,2,23,2,'110 bis Avenue du Général Leclerc 93500 Pantin France','2014-10-24 17:07:21','Pop',19,'AddressPop',NULL),(18461,2,23,2,'Matthieu NGALLE','2014-10-24 17:07:21','Pop',18,'ContactPop',NULL),(18462,2,23,2,'FR-PTN-EQX-4 : POP PANTIN EQUINIX PA 4','2014-10-24 17:26:23','Pop',NULL,NULL,NULL),(18463,2,23,2,'110 bis Avenue du Général Leclerc 93500 Pantin France','2014-10-24 17:26:23','Pop',19,'AddressPop',NULL),(18464,2,23,2,'Matthieu NGALLE','2014-10-24 17:26:23','Pop',18,'ContactPop',NULL),(18465,1,5,2,'Worldwide Group Verizon','2014-10-28 11:59:16','ProviderWorldwideGroup',NULL,NULL,NULL),(18466,2,5,2,'Worldwide Group Verizon','2014-10-28 11:59:54','ProviderWorldwideGroup',NULL,NULL,NULL),(18467,2,5,2,'Worldwide Group Verizon','2014-10-28 12:00:03','ProviderWorldwideGroup',NULL,NULL,NULL),(18468,2,5,2,'Worldwide Group Verizon','2014-10-28 12:00:09','ProviderWorldwideGroup',NULL,NULL,NULL),(18469,1,6,2,'Worldwide Group Colt','2014-10-28 12:00:41','ProviderWorldwideGroup',NULL,NULL,NULL),(18470,1,7,2,'Worldwide Group OBS','2014-10-28 12:01:07','ProviderWorldwideGroup',NULL,NULL,NULL),(18471,1,5,2,'Test from Provider\\NewCluster ','2014-10-28 12:08:32','Cluster',NULL,NULL,NULL),(18472,1,6,2,'ETRALI ITALY ','2014-10-28 12:11:46','Cluster',NULL,NULL,NULL),(18473,1,7,2,'ETRALI FRANCE ','2014-10-28 12:12:15','Cluster',NULL,NULL,NULL),(18474,1,8,2,'ETRALI GERMANY ','2014-10-28 12:13:09','Cluster',NULL,NULL,NULL),(18475,2,5,2,'Test from Provider\\NewCluster ','2014-10-28 12:13:28','Cluster',NULL,NULL,NULL),(18476,2,5,2,'Test from Provider\\NewCluster ','2014-10-28 12:14:24','Cluster',NULL,NULL,NULL),(18477,2,5,2,'Test from Provider\\NewCluster ','2014-10-28 12:14:33','Cluster',NULL,NULL,NULL),(18478,2,5,2,'Test from Provider\\NewCluster ','2014-10-28 12:14:40','Cluster',NULL,NULL,NULL),(18479,2,8,2,'ETRALI GERMANY ','2014-10-28 12:14:54','Cluster',NULL,NULL,NULL),(18480,2,8,2,'ETRALI GERMANY ','2014-10-28 12:15:05','Cluster',NULL,NULL,NULL),(18481,2,8,2,'ETRALI GERMANY ','2014-10-28 12:18:13','Cluster',NULL,NULL,NULL),(18482,2,5,2,'Worldwide Group Verizon','2014-10-28 12:21:55','ProviderWorldwideGroup',NULL,NULL,NULL),(18483,2,5,2,'ETRALI FRANCE ','2014-10-28 12:21:55','ProviderWorldwideGroup',7,'Cluster',NULL),(18484,2,5,2,'ETRALI GERMANY ','2014-10-28 12:21:55','ProviderWorldwideGroup',8,'Cluster',NULL),(18485,2,5,2,'ETRALI ITALY ','2014-10-28 12:21:55','ProviderWorldwideGroup',6,'Cluster',NULL),(18486,2,5,2,'Test from Provider\\NewCluster ','2014-10-28 12:21:55','ProviderWorldwideGroup',5,'Cluster',NULL),(18487,2,17,2,'FRA-GRP-VRZ','2014-10-28 12:23:11','CountryProviderGroup',NULL,NULL,NULL),(18488,1,18,2,'FRA-GRP-VRZ','2014-10-28 12:24:53','CountryProviderGroup',NULL,NULL,NULL),(18489,1,372,2,'NewCapacityDescription','2014-10-28 13:12:54','Capacity',NULL,NULL,NULL),(18490,1,46,2,'<automatic allocation>:','2014-10-28 19:01:23','BackboneLink',NULL,NULL,NULL),(18491,2,147,2,'IOM SLOT2','2014-11-10 11:28:23','Slot',NULL,NULL,NULL),(18492,2,147,2,'IOM SLOT 2','2014-11-10 11:29:04','Slot',NULL,NULL,NULL),(18493,1,37,2,'2*XP MDA IOM 3','2014-11-10 11:35:17','ComplexModel',NULL,NULL,NULL),(18494,1,175,2,'2*XP MDA IOM 3','2014-11-10 11:36:31','Card',NULL,NULL,NULL),(18495,1,176,2,'m4-10gb-xp-xfp','2014-11-10 11:38:39','Card',NULL,NULL,NULL),(18496,1,38,2,'m4-10gb-xp-xfp','2014-11-10 11:53:55','ComplexModel',NULL,NULL,NULL),(18497,1,177,2,'card 4 port 10G','2014-11-10 11:55:22','Card',NULL,NULL,NULL),(18498,2,177,2,'card 4*10Gig','2014-11-10 11:58:06','Card',NULL,NULL,NULL),(18499,2,177,2,'card 4*10Gig-XP-XFP','2014-11-10 11:58:56','Card',NULL,NULL,NULL),(18500,1,178,2,'Card 4*10gig-EP-XFP','2014-11-10 12:01:07','Card',NULL,NULL,NULL),(18501,1,8,2,'10G Ethernet','2014-11-10 12:08:53','PortType',NULL,NULL,NULL),(18502,1,23,2,'10GigE-10000000kbps','2014-11-10 12:15:05','BandwidthAssignee',NULL,NULL,NULL),(18503,1,275,2,'1*10gig-xfp','2014-11-10 12:15:40','Port',NULL,NULL,NULL),(18504,2,23,2,'10GigE-10000Mb/s','2014-11-10 12:19:04','BandwidthAssignee',NULL,NULL,NULL),(18505,1,7,2,'1000Base-LX SMF','2014-11-10 12:34:09','SfpModuleType',NULL,NULL,NULL),(18506,1,179,2,'2*XP MDA IOM 3','2014-11-10 12:43:51','Card',NULL,NULL,NULL),(18507,1,23,2,'33 rue Poncelet 75017 Paris France','2014-11-10 12:55:14','AddressPop',NULL,NULL,NULL),(18508,1,22,2,'ETRALI PROD PARIS ETRALI PROD PARIS','2014-11-10 12:57:35','ContactPop',NULL,NULL,NULL),(18509,1,23,2,'SYLVAIN TREFFEL','2014-11-10 12:58:55','ContactPop',NULL,NULL,NULL),(18510,2,27,2,'FR-PAR-PLT-1 : POP PARIS PONCELET 1','2014-11-10 13:00:28','Pop',NULL,NULL,NULL),(18511,2,27,2,'33 rue Poncelet 75017 Paris France','2014-11-10 13:00:28','Pop',23,'AddressPop',NULL),(18512,2,27,2,'ETRALI PROD PARIS ETRALI PROD PARIS','2014-11-10 13:00:28','Pop',22,'ContactPop',NULL),(18513,2,27,2,'SYLVAIN TREFFEL','2014-11-10 13:00:28','Pop',23,'ContactPop',NULL),(18514,2,74,2,'74','2014-11-12 18:36:25','Service',NULL,NULL,NULL),(18515,2,74,2,'A1','2014-11-12 18:36:26','Service',128,'ServiceExtremity',NULL),(18516,2,74,2,'B2','2014-11-12 18:36:26','Service',129,'ServiceExtremity',NULL),(18517,2,74,2,'[To be assigned to a customer]','2014-11-12 18:36:26','Service',60,'BillingService',NULL),(18518,2,74,2,'','2014-11-12 18:36:26','Service',72,'BillingServiceLine',NULL),(18519,2,74,2,'test','2014-11-12 18:36:26','Service',1456,'ServiceCaracs',NULL),(18520,2,74,2,'test','2014-11-12 18:36:26','Service',1465,'ServiceCaracs',NULL),(18521,2,74,2,'test','2014-11-12 18:36:26','Service',1466,'ServiceCaracs',NULL),(18522,2,74,2,'test','2014-11-12 18:36:26','Service',1479,'ServiceCaracs',NULL),(18523,2,74,2,'','2014-11-12 18:36:26','Service',123,'ServiceExtremityTech',NULL),(18524,2,74,2,'','2014-11-12 18:36:26','Service',124,'ServiceExtremityTech',NULL),(18525,2,74,2,'74','2014-11-13 14:17:48','Service',NULL,NULL,NULL),(18526,2,74,2,'A1','2014-11-13 14:17:48','Service',128,'ServiceExtremity',NULL),(18527,2,74,2,'B2','2014-11-13 14:17:48','Service',129,'ServiceExtremity',NULL),(18528,2,74,2,'[To be assigned to a customer]','2014-11-13 14:17:48','Service',60,'BillingService',NULL),(18529,2,74,2,'','2014-11-13 14:17:48','Service',72,'BillingServiceLine',NULL),(18530,2,74,2,'test','2014-11-13 14:17:48','Service',1456,'ServiceCaracs',NULL),(18531,2,74,2,'test','2014-11-13 14:17:48','Service',1465,'ServiceCaracs',NULL),(18532,2,74,2,'test','2014-11-13 14:17:48','Service',1466,'ServiceCaracs',NULL),(18533,2,74,2,'test','2014-11-13 14:17:48','Service',1479,'ServiceCaracs',NULL),(18534,2,74,2,'','2014-11-13 14:17:48','Service',123,'ServiceExtremityTech',NULL),(18535,2,74,2,'','2014-11-13 14:17:48','Service',124,'ServiceExtremityTech',NULL),(18536,2,74,2,'74','2014-11-13 14:20:47','Service',NULL,NULL,NULL),(18537,2,74,2,'A1','2014-11-13 14:20:47','Service',128,'ServiceExtremity',NULL),(18538,2,74,2,'B2','2014-11-13 14:20:47','Service',129,'ServiceExtremity',NULL),(18539,2,74,2,'[To be assigned to a customer]','2014-11-13 14:20:47','Service',60,'BillingService',NULL),(18540,2,74,2,'','2014-11-13 14:20:47','Service',72,'BillingServiceLine',NULL),(18541,2,74,2,'test','2014-11-13 14:20:47','Service',1456,'ServiceCaracs',NULL),(18542,2,74,2,'test','2014-11-13 14:20:47','Service',1465,'ServiceCaracs',NULL),(18543,2,74,2,'test','2014-11-13 14:20:47','Service',1466,'ServiceCaracs',NULL),(18544,2,74,2,'test','2014-11-13 14:20:47','Service',1479,'ServiceCaracs',NULL),(18545,2,74,2,'','2014-11-13 14:20:48','Service',123,'ServiceExtremityTech',NULL),(18546,2,74,2,'','2014-11-13 14:20:48','Service',124,'ServiceExtremityTech',NULL),(18547,2,74,2,'74','2014-11-13 14:24:46','Service',NULL,NULL,NULL),(18548,2,74,2,'A1','2014-11-13 14:24:46','Service',128,'ServiceExtremity',NULL),(18549,2,74,2,'B2','2014-11-13 14:24:46','Service',129,'ServiceExtremity',NULL),(18550,2,74,2,'[To be assigned to a customer]','2014-11-13 14:24:46','Service',60,'BillingService',NULL),(18551,2,74,2,'','2014-11-13 14:24:46','Service',72,'BillingServiceLine',NULL),(18552,2,74,2,'test','2014-11-13 14:24:46','Service',1456,'ServiceCaracs',NULL),(18553,2,74,2,'test','2014-11-13 14:24:46','Service',1465,'ServiceCaracs',NULL),(18554,2,74,2,'test','2014-11-13 14:24:46','Service',1466,'ServiceCaracs',NULL),(18555,2,74,2,'test','2014-11-13 14:24:46','Service',1479,'ServiceCaracs',NULL),(18556,2,74,2,'','2014-11-13 14:24:46','Service',123,'ServiceExtremityTech',NULL),(18557,2,74,2,'','2014-11-13 14:24:46','Service',124,'ServiceExtremityTech',NULL),(18558,2,75,2,'75','2014-11-13 14:29:43','Service',NULL,NULL,NULL),(18559,2,75,2,'A1','2014-11-13 14:29:43','Service',130,'ServiceExtremity',NULL),(18560,2,75,2,'B2','2014-11-13 14:29:43','Service',131,'ServiceExtremity',NULL),(18561,2,75,2,'[To be assigned to a customer]','2014-11-13 14:29:43','Service',61,'BillingService',NULL),(18562,2,75,2,'','2014-11-13 14:29:43','Service',73,'BillingServiceLine',NULL),(18563,2,75,2,'test','2014-11-13 14:29:43','Service',1480,'ServiceCaracs',NULL),(18564,2,75,2,'test','2014-11-13 14:29:43','Service',1489,'ServiceCaracs',NULL),(18565,2,75,2,'test','2014-11-13 14:29:43','Service',1490,'ServiceCaracs',NULL),(18566,2,75,2,'test','2014-11-13 14:29:43','Service',1503,'ServiceCaracs',NULL),(18567,2,75,2,'','2014-11-13 14:29:43','Service',125,'ServiceExtremityTech',NULL),(18568,2,75,2,'','2014-11-13 14:29:43','Service',126,'ServiceExtremityTech',NULL),(18569,2,75,2,'75','2014-11-13 14:30:23','Service',NULL,NULL,NULL),(18570,2,75,2,'A1','2014-11-13 14:30:23','Service',130,'ServiceExtremity',NULL),(18571,2,75,2,'B2','2014-11-13 14:30:23','Service',131,'ServiceExtremity',NULL),(18572,2,75,2,'[To be assigned to a customer]','2014-11-13 14:30:23','Service',61,'BillingService',NULL),(18573,2,75,2,'','2014-11-13 14:30:23','Service',73,'BillingServiceLine',NULL),(18574,2,75,2,'test','2014-11-13 14:30:23','Service',1480,'ServiceCaracs',NULL),(18575,2,75,2,'test','2014-11-13 14:30:23','Service',1489,'ServiceCaracs',NULL),(18576,2,75,2,'test','2014-11-13 14:30:23','Service',1490,'ServiceCaracs',NULL),(18577,2,75,2,'test','2014-11-13 14:30:23','Service',1503,'ServiceCaracs',NULL),(18578,2,75,2,'','2014-11-13 14:30:23','Service',125,'ServiceExtremityTech',NULL),(18579,2,75,2,'','2014-11-13 14:30:23','Service',126,'ServiceExtremityTech',NULL),(18580,2,130,2,'A1','2014-11-13 14:38:09','ServiceExtremity',NULL,NULL,NULL),(18581,2,130,2,'test','2014-11-13 14:38:09','ServiceExtremity',1491,'ServiceCaracs',NULL),(18582,2,130,2,'test','2014-11-13 14:38:09','ServiceExtremity',1493,'ServiceCaracs',NULL),(18583,2,130,2,'test','2014-11-13 14:38:09','ServiceExtremity',1495,'ServiceCaracs',NULL),(18584,2,130,2,'test','2014-11-13 14:38:09','ServiceExtremity',1497,'ServiceCaracs',NULL),(18585,2,130,2,'test','2014-11-13 14:38:09','ServiceExtremity',1501,'ServiceCaracs',NULL),(18586,2,130,2,'','2014-11-13 14:38:09','ServiceExtremity',73,'BillingServiceLine',NULL),(18587,2,75,2,'75','2014-11-13 14:38:10','Service',NULL,NULL,NULL),(18588,2,75,2,'A1','2014-11-13 14:38:10','Service',130,'ServiceExtremity',NULL),(18589,2,75,2,'B2','2014-11-13 14:38:10','Service',131,'ServiceExtremity',NULL),(18590,2,75,2,'[To be assigned to a customer]','2014-11-13 14:38:10','Service',61,'BillingService',NULL),(18591,2,75,2,'','2014-11-13 14:38:10','Service',73,'BillingServiceLine',NULL),(18592,2,75,2,'test','2014-11-13 14:38:10','Service',1480,'ServiceCaracs',NULL),(18593,2,75,2,'test','2014-11-13 14:38:10','Service',1489,'ServiceCaracs',NULL),(18594,2,75,2,'test','2014-11-13 14:38:10','Service',1490,'ServiceCaracs',NULL),(18595,2,75,2,'test','2014-11-13 14:38:10','Service',1503,'ServiceCaracs',NULL),(18596,2,75,2,'','2014-11-13 14:38:10','Service',125,'ServiceExtremityTech',NULL),(18597,2,75,2,'','2014-11-13 14:38:10','Service',126,'ServiceExtremityTech',NULL),(18598,2,125,2,'','2014-11-13 15:17:18','ServiceExtremityTech',NULL,NULL,NULL),(18599,2,125,2,'test','2014-11-13 15:17:18','ServiceExtremityTech',1481,'ServiceCaracs',NULL),(18600,2,125,2,'test','2014-11-13 15:17:18','ServiceExtremityTech',1483,'ServiceCaracs',NULL),(18601,2,125,2,'test','2014-11-13 15:17:18','ServiceExtremityTech',1485,'ServiceCaracs',NULL),(18602,2,125,2,'test','2014-11-13 15:17:18','ServiceExtremityTech',1487,'ServiceCaracs',NULL),(18603,2,125,2,'test','2014-11-13 15:17:18','ServiceExtremityTech',1499,'ServiceCaracs',NULL),(18604,2,75,2,'75','2014-11-13 15:17:19','Service',NULL,NULL,NULL),(18605,2,75,2,'A1','2014-11-13 15:17:19','Service',130,'ServiceExtremity',NULL),(18606,2,75,2,'B2','2014-11-13 15:17:19','Service',131,'ServiceExtremity',NULL),(18607,2,75,2,'[To be assigned to a customer]','2014-11-13 15:17:19','Service',61,'BillingService',NULL),(18608,2,75,2,'','2014-11-13 15:17:19','Service',73,'BillingServiceLine',NULL),(18609,2,75,2,'test','2014-11-13 15:17:19','Service',1480,'ServiceCaracs',NULL),(18610,2,75,2,'test','2014-11-13 15:17:19','Service',1489,'ServiceCaracs',NULL),(18611,2,75,2,'test','2014-11-13 15:17:19','Service',1490,'ServiceCaracs',NULL),(18612,2,75,2,'test','2014-11-13 15:17:19','Service',1503,'ServiceCaracs',NULL),(18613,2,75,2,'','2014-11-13 15:17:19','Service',125,'ServiceExtremityTech',NULL),(18614,2,75,2,'','2014-11-13 15:17:19','Service',126,'ServiceExtremityTech',NULL),(18615,2,125,2,'','2014-11-13 15:42:48','ServiceExtremityTech',NULL,NULL,NULL),(18616,2,125,2,'test','2014-11-13 15:42:48','ServiceExtremityTech',1481,'ServiceCaracs',NULL),(18617,2,125,2,'test','2014-11-13 15:42:48','ServiceExtremityTech',1483,'ServiceCaracs',NULL),(18618,2,125,2,'test','2014-11-13 15:42:48','ServiceExtremityTech',1485,'ServiceCaracs',NULL),(18619,2,125,2,'test','2014-11-13 15:42:48','ServiceExtremityTech',1487,'ServiceCaracs',NULL),(18620,2,125,2,'test','2014-11-13 15:42:48','ServiceExtremityTech',1499,'ServiceCaracs',NULL),(18621,2,75,2,'75','2014-11-13 15:42:49','Service',NULL,NULL,NULL),(18622,2,75,2,'A1','2014-11-13 15:42:49','Service',130,'ServiceExtremity',NULL),(18623,2,75,2,'B2','2014-11-13 15:42:49','Service',131,'ServiceExtremity',NULL),(18624,2,75,2,'[To be assigned to a customer]','2014-11-13 15:42:49','Service',61,'BillingService',NULL),(18625,2,75,2,'','2014-11-13 15:42:49','Service',73,'BillingServiceLine',NULL),(18626,2,75,2,'test','2014-11-13 15:42:49','Service',1480,'ServiceCaracs',NULL),(18627,2,75,2,'test','2014-11-13 15:42:49','Service',1489,'ServiceCaracs',NULL),(18628,2,75,2,'test','2014-11-13 15:42:49','Service',1490,'ServiceCaracs',NULL),(18629,2,75,2,'test','2014-11-13 15:42:49','Service',1503,'ServiceCaracs',NULL),(18630,2,75,2,'','2014-11-13 15:42:49','Service',125,'ServiceExtremityTech',NULL),(18631,2,75,2,'','2014-11-13 15:42:49','Service',126,'ServiceExtremityTech',NULL),(18632,2,125,2,'','2014-11-13 15:43:25','ServiceExtremityTech',NULL,NULL,NULL),(18633,2,125,2,'test','2014-11-13 15:43:25','ServiceExtremityTech',1481,'ServiceCaracs',NULL),(18634,2,125,2,'test','2014-11-13 15:43:25','ServiceExtremityTech',1483,'ServiceCaracs',NULL),(18635,2,125,2,'test','2014-11-13 15:43:25','ServiceExtremityTech',1485,'ServiceCaracs',NULL),(18636,2,125,2,'test','2014-11-13 15:43:25','ServiceExtremityTech',1487,'ServiceCaracs',NULL),(18637,2,125,2,'test','2014-11-13 15:43:25','ServiceExtremityTech',1499,'ServiceCaracs',NULL),(18638,2,125,2,'14','2014-11-13 15:43:25','ServiceExtremityTech',14,'LocalLoopExtremityAdditional',NULL),(18639,2,125,2,'15','2014-11-13 15:43:25','ServiceExtremityTech',15,'LocalLoopExtremityAdditional',NULL),(18640,2,125,2,'16','2014-11-13 15:43:25','ServiceExtremityTech',16,'LocalLoopExtremityAdditional',NULL),(18641,2,125,2,'17','2014-11-13 15:43:25','ServiceExtremityTech',17,'LocalLoopExtremityAdditional',NULL),(18642,2,75,2,'75','2014-11-13 15:43:26','Service',NULL,NULL,NULL),(18643,2,75,2,'A1','2014-11-13 15:43:26','Service',130,'ServiceExtremity',NULL),(18644,2,75,2,'B2','2014-11-13 15:43:26','Service',131,'ServiceExtremity',NULL),(18645,2,75,2,'[To be assigned to a customer]','2014-11-13 15:43:26','Service',61,'BillingService',NULL),(18646,2,75,2,'','2014-11-13 15:43:26','Service',73,'BillingServiceLine',NULL),(18647,2,75,2,'test','2014-11-13 15:43:26','Service',1480,'ServiceCaracs',NULL),(18648,2,75,2,'test','2014-11-13 15:43:26','Service',1489,'ServiceCaracs',NULL),(18649,2,75,2,'test','2014-11-13 15:43:26','Service',1490,'ServiceCaracs',NULL),(18650,2,75,2,'test','2014-11-13 15:43:26','Service',1503,'ServiceCaracs',NULL),(18651,2,75,2,'','2014-11-13 15:43:26','Service',125,'ServiceExtremityTech',NULL),(18652,2,75,2,'','2014-11-13 15:43:26','Service',126,'ServiceExtremityTech',NULL),(18653,2,125,2,'','2014-11-13 15:44:09','ServiceExtremityTech',NULL,NULL,NULL),(18654,2,125,2,'test','2014-11-13 15:44:09','ServiceExtremityTech',1481,'ServiceCaracs',NULL),(18655,2,125,2,'test','2014-11-13 15:44:09','ServiceExtremityTech',1483,'ServiceCaracs',NULL),(18656,2,125,2,'test','2014-11-13 15:44:09','ServiceExtremityTech',1485,'ServiceCaracs',NULL),(18657,2,125,2,'test','2014-11-13 15:44:09','ServiceExtremityTech',1487,'ServiceCaracs',NULL),(18658,2,125,2,'test','2014-11-13 15:44:09','ServiceExtremityTech',1499,'ServiceCaracs',NULL),(18659,2,125,2,'14','2014-11-13 15:44:09','ServiceExtremityTech',14,'LocalLoopExtremityAdditional',NULL),(18660,2,125,2,'15','2014-11-13 15:44:09','ServiceExtremityTech',15,'LocalLoopExtremityAdditional',NULL),(18661,2,125,2,'16','2014-11-13 15:44:09','ServiceExtremityTech',16,'LocalLoopExtremityAdditional',NULL),(18662,2,125,2,'17','2014-11-13 15:44:09','ServiceExtremityTech',17,'LocalLoopExtremityAdditional',NULL),(18663,2,75,2,'75','2014-11-13 15:44:10','Service',NULL,NULL,NULL),(18664,2,75,2,'A1','2014-11-13 15:44:10','Service',130,'ServiceExtremity',NULL),(18665,2,75,2,'B2','2014-11-13 15:44:10','Service',131,'ServiceExtremity',NULL),(18666,2,75,2,'[To be assigned to a customer]','2014-11-13 15:44:10','Service',61,'BillingService',NULL),(18667,2,75,2,'','2014-11-13 15:44:10','Service',73,'BillingServiceLine',NULL),(18668,2,75,2,'test','2014-11-13 15:44:10','Service',1480,'ServiceCaracs',NULL),(18669,2,75,2,'test','2014-11-13 15:44:10','Service',1489,'ServiceCaracs',NULL),(18670,2,75,2,'test','2014-11-13 15:44:10','Service',1490,'ServiceCaracs',NULL),(18671,2,75,2,'test','2014-11-13 15:44:10','Service',1503,'ServiceCaracs',NULL),(18672,2,75,2,'','2014-11-13 15:44:10','Service',125,'ServiceExtremityTech',NULL),(18673,2,75,2,'','2014-11-13 15:44:10','Service',126,'ServiceExtremityTech',NULL),(18674,2,125,2,'','2014-11-13 15:50:00','ServiceExtremityTech',NULL,NULL,NULL),(18675,2,125,2,'test','2014-11-13 15:50:00','ServiceExtremityTech',1481,'ServiceCaracs',NULL),(18676,2,125,2,'test','2014-11-13 15:50:00','ServiceExtremityTech',1483,'ServiceCaracs',NULL),(18677,2,125,2,'test','2014-11-13 15:50:00','ServiceExtremityTech',1485,'ServiceCaracs',NULL),(18678,2,125,2,'test','2014-11-13 15:50:00','ServiceExtremityTech',1487,'ServiceCaracs',NULL),(18679,2,125,2,'test','2014-11-13 15:50:00','ServiceExtremityTech',1499,'ServiceCaracs',NULL),(18680,2,125,2,'14','2014-11-13 15:50:00','ServiceExtremityTech',14,'LocalLoopExtremityAdditional',NULL),(18681,2,125,2,'15','2014-11-13 15:50:00','ServiceExtremityTech',15,'LocalLoopExtremityAdditional',NULL),(18682,2,125,2,'16','2014-11-13 15:50:00','ServiceExtremityTech',16,'LocalLoopExtremityAdditional',NULL),(18683,2,125,2,'17','2014-11-13 15:50:00','ServiceExtremityTech',17,'LocalLoopExtremityAdditional',NULL),(18684,2,125,2,'18','2014-11-13 15:50:00','ServiceExtremityTech',18,'LocalLoopExtremityAdditional',NULL),(18685,2,125,2,'19','2014-11-13 15:50:00','ServiceExtremityTech',19,'LocalLoopExtremityAdditional',NULL),(18686,2,125,2,'20','2014-11-13 15:50:00','ServiceExtremityTech',20,'LocalLoopExtremityAdditional',NULL),(18687,2,125,2,'21','2014-11-13 15:50:00','ServiceExtremityTech',21,'LocalLoopExtremityAdditional',NULL),(18688,2,125,2,'22','2014-11-13 15:50:00','ServiceExtremityTech',22,'LocalLoopExtremityAdditional',NULL),(18689,2,125,2,'23','2014-11-13 15:50:00','ServiceExtremityTech',23,'LocalLoopExtremityAdditional',NULL),(18690,2,125,2,'24','2014-11-13 15:50:00','ServiceExtremityTech',24,'LocalLoopExtremityAdditional',NULL),(18691,2,125,2,'25','2014-11-13 15:50:00','ServiceExtremityTech',25,'LocalLoopExtremityAdditional',NULL),(18692,2,125,2,'26','2014-11-13 15:50:00','ServiceExtremityTech',26,'LocalLoopExtremityAdditional',NULL),(18693,2,125,2,'27','2014-11-13 15:50:00','ServiceExtremityTech',27,'LocalLoopExtremityAdditional',NULL),(18694,2,125,2,'28','2014-11-13 15:50:00','ServiceExtremityTech',28,'LocalLoopExtremityAdditional',NULL),(18695,2,125,2,'29','2014-11-13 15:50:00','ServiceExtremityTech',29,'LocalLoopExtremityAdditional',NULL),(18696,2,125,2,'30','2014-11-13 15:50:00','ServiceExtremityTech',30,'LocalLoopExtremityAdditional',NULL),(18697,2,125,2,'31','2014-11-13 15:50:00','ServiceExtremityTech',31,'LocalLoopExtremityAdditional',NULL),(18698,2,125,2,'32','2014-11-13 15:50:00','ServiceExtremityTech',32,'LocalLoopExtremityAdditional',NULL),(18699,2,125,2,'33','2014-11-13 15:50:00','ServiceExtremityTech',33,'LocalLoopExtremityAdditional',NULL),(18700,2,125,2,'34','2014-11-13 15:50:00','ServiceExtremityTech',34,'LocalLoopExtremityAdditional',NULL),(18701,2,125,2,'35','2014-11-13 15:50:00','ServiceExtremityTech',35,'LocalLoopExtremityAdditional',NULL),(18702,2,125,2,'36','2014-11-13 15:50:00','ServiceExtremityTech',36,'LocalLoopExtremityAdditional',NULL),(18703,2,75,2,'75','2014-11-13 15:50:01','Service',NULL,NULL,NULL),(18704,2,75,2,'A1','2014-11-13 15:50:01','Service',130,'ServiceExtremity',NULL),(18705,2,75,2,'B2','2014-11-13 15:50:01','Service',131,'ServiceExtremity',NULL),(18706,2,75,2,'[To be assigned to a customer]','2014-11-13 15:50:01','Service',61,'BillingService',NULL),(18707,2,75,2,'','2014-11-13 15:50:02','Service',73,'BillingServiceLine',NULL),(18708,2,75,2,'test','2014-11-13 15:50:02','Service',1480,'ServiceCaracs',NULL),(18709,2,75,2,'test','2014-11-13 15:50:02','Service',1489,'ServiceCaracs',NULL),(18710,2,75,2,'test','2014-11-13 15:50:02','Service',1490,'ServiceCaracs',NULL),(18711,2,75,2,'test','2014-11-13 15:50:02','Service',1503,'ServiceCaracs',NULL),(18712,2,75,2,'','2014-11-13 15:50:02','Service',125,'ServiceExtremityTech',NULL),(18713,2,75,2,'','2014-11-13 15:50:02','Service',126,'ServiceExtremityTech',NULL),(18714,2,75,2,'75','2014-11-13 15:51:06','Service',NULL,NULL,NULL),(18715,2,75,2,'A1','2014-11-13 15:51:07','Service',130,'ServiceExtremity',NULL),(18716,2,75,2,'B2','2014-11-13 15:51:07','Service',131,'ServiceExtremity',NULL),(18717,2,75,2,'[To be assigned to a customer]','2014-11-13 15:51:07','Service',61,'BillingService',NULL),(18718,2,75,2,'','2014-11-13 15:51:07','Service',73,'BillingServiceLine',NULL),(18719,2,75,2,'test','2014-11-13 15:51:07','Service',1480,'ServiceCaracs',NULL),(18720,2,75,2,'test','2014-11-13 15:51:07','Service',1489,'ServiceCaracs',NULL),(18721,2,75,2,'test','2014-11-13 15:51:07','Service',1490,'ServiceCaracs',NULL),(18722,2,75,2,'test','2014-11-13 15:51:07','Service',1503,'ServiceCaracs',NULL),(18723,2,75,2,'','2014-11-13 15:51:07','Service',125,'ServiceExtremityTech',NULL),(18724,2,75,2,'','2014-11-13 15:51:07','Service',126,'ServiceExtremityTech',NULL),(18725,2,75,2,'75','2014-11-13 15:59:19','Service',NULL,NULL,NULL),(18726,2,75,2,'A1','2014-11-13 15:59:19','Service',130,'ServiceExtremity',NULL),(18727,2,75,2,'B2','2014-11-13 15:59:19','Service',131,'ServiceExtremity',NULL),(18728,2,75,2,'[To be assigned to a customer]','2014-11-13 15:59:19','Service',61,'BillingService',NULL),(18729,2,75,2,'','2014-11-13 15:59:19','Service',73,'BillingServiceLine',NULL),(18730,2,75,2,'test','2014-11-13 15:59:19','Service',1480,'ServiceCaracs',NULL),(18731,2,75,2,'test','2014-11-13 15:59:19','Service',1489,'ServiceCaracs',NULL),(18732,2,75,2,'test','2014-11-13 15:59:19','Service',1490,'ServiceCaracs',NULL),(18733,2,75,2,'test','2014-11-13 15:59:19','Service',1503,'ServiceCaracs',NULL),(18734,2,75,2,'','2014-11-13 15:59:19','Service',125,'ServiceExtremityTech',NULL),(18735,2,75,2,'','2014-11-13 15:59:19','Service',126,'ServiceExtremityTech',NULL),(18736,2,125,2,'','2014-11-13 16:02:50','ServiceExtremityTech',NULL,NULL,NULL),(18737,2,125,2,'test','2014-11-13 16:02:50','ServiceExtremityTech',1481,'ServiceCaracs',NULL),(18738,2,125,2,'test','2014-11-13 16:02:50','ServiceExtremityTech',1483,'ServiceCaracs',NULL),(18739,2,125,2,'test','2014-11-13 16:02:50','ServiceExtremityTech',1485,'ServiceCaracs',NULL),(18740,2,125,2,'test','2014-11-13 16:02:50','ServiceExtremityTech',1487,'ServiceCaracs',NULL),(18741,2,125,2,'test','2014-11-13 16:02:50','ServiceExtremityTech',1499,'ServiceCaracs',NULL),(18742,2,125,2,'14','2014-11-13 16:02:50','ServiceExtremityTech',14,'LocalLoopExtremityAdditional',NULL),(18743,2,125,2,'15','2014-11-13 16:02:50','ServiceExtremityTech',15,'LocalLoopExtremityAdditional',NULL),(18744,2,125,2,'16','2014-11-13 16:02:50','ServiceExtremityTech',16,'LocalLoopExtremityAdditional',NULL),(18745,2,125,2,'17','2014-11-13 16:02:50','ServiceExtremityTech',17,'LocalLoopExtremityAdditional',NULL),(18746,2,125,2,'18','2014-11-13 16:02:50','ServiceExtremityTech',18,'LocalLoopExtremityAdditional',NULL),(18747,2,125,2,'19','2014-11-13 16:02:50','ServiceExtremityTech',19,'LocalLoopExtremityAdditional',NULL),(18748,2,125,2,'20','2014-11-13 16:02:50','ServiceExtremityTech',20,'LocalLoopExtremityAdditional',NULL),(18749,2,125,2,'21','2014-11-13 16:02:50','ServiceExtremityTech',21,'LocalLoopExtremityAdditional',NULL),(18750,2,125,2,'22','2014-11-13 16:02:50','ServiceExtremityTech',22,'LocalLoopExtremityAdditional',NULL),(18751,2,125,2,'23','2014-11-13 16:02:50','ServiceExtremityTech',23,'LocalLoopExtremityAdditional',NULL),(18752,2,125,2,'24','2014-11-13 16:02:50','ServiceExtremityTech',24,'LocalLoopExtremityAdditional',NULL),(18753,2,125,2,'25','2014-11-13 16:02:50','ServiceExtremityTech',25,'LocalLoopExtremityAdditional',NULL),(18754,2,125,2,'26','2014-11-13 16:02:50','ServiceExtremityTech',26,'LocalLoopExtremityAdditional',NULL),(18755,2,125,2,'27','2014-11-13 16:02:50','ServiceExtremityTech',27,'LocalLoopExtremityAdditional',NULL),(18756,2,125,2,'28','2014-11-13 16:02:50','ServiceExtremityTech',28,'LocalLoopExtremityAdditional',NULL),(18757,2,125,2,'29','2014-11-13 16:02:50','ServiceExtremityTech',29,'LocalLoopExtremityAdditional',NULL),(18758,2,125,2,'30','2014-11-13 16:02:50','ServiceExtremityTech',30,'LocalLoopExtremityAdditional',NULL),(18759,2,125,2,'31','2014-11-13 16:02:50','ServiceExtremityTech',31,'LocalLoopExtremityAdditional',NULL),(18760,2,125,2,'32','2014-11-13 16:02:50','ServiceExtremityTech',32,'LocalLoopExtremityAdditional',NULL),(18761,2,125,2,'33','2014-11-13 16:02:50','ServiceExtremityTech',33,'LocalLoopExtremityAdditional',NULL),(18762,2,125,2,'34','2014-11-13 16:02:50','ServiceExtremityTech',34,'LocalLoopExtremityAdditional',NULL),(18763,2,125,2,'35','2014-11-13 16:02:50','ServiceExtremityTech',35,'LocalLoopExtremityAdditional',NULL),(18764,2,125,2,'36','2014-11-13 16:02:50','ServiceExtremityTech',36,'LocalLoopExtremityAdditional',NULL),(18765,2,75,2,'75','2014-11-13 16:02:52','Service',NULL,NULL,NULL),(18766,2,75,2,'A1','2014-11-13 16:02:52','Service',130,'ServiceExtremity',NULL),(18767,2,75,2,'B2','2014-11-13 16:02:52','Service',131,'ServiceExtremity',NULL),(18768,2,75,2,'[To be assigned to a customer]','2014-11-13 16:02:52','Service',61,'BillingService',NULL),(18769,2,75,2,'','2014-11-13 16:02:52','Service',73,'BillingServiceLine',NULL),(18770,2,75,2,'test','2014-11-13 16:02:52','Service',1480,'ServiceCaracs',NULL),(18771,2,75,2,'test','2014-11-13 16:02:52','Service',1489,'ServiceCaracs',NULL),(18772,2,75,2,'test','2014-11-13 16:02:52','Service',1490,'ServiceCaracs',NULL),(18773,2,75,2,'test','2014-11-13 16:02:52','Service',1503,'ServiceCaracs',NULL),(18774,2,75,2,'','2014-11-13 16:02:52','Service',125,'ServiceExtremityTech',NULL),(18775,2,75,2,'','2014-11-13 16:02:52','Service',126,'ServiceExtremityTech',NULL),(18776,1,9,2,'NETRECOVA:','2014-11-13 16:05:40','ServiceOption',NULL,NULL,NULL),(18777,2,75,2,'75','2014-11-13 16:05:41','Service',NULL,NULL,NULL),(18778,2,75,2,'A1','2014-11-13 16:05:41','Service',130,'ServiceExtremity',NULL),(18779,2,75,2,'B2','2014-11-13 16:05:41','Service',131,'ServiceExtremity',NULL),(18780,2,75,2,'[To be assigned to a customer]','2014-11-13 16:05:41','Service',61,'BillingService',NULL),(18781,2,75,2,'','2014-11-13 16:05:41','Service',73,'BillingServiceLine',NULL),(18782,2,75,2,'test','2014-11-13 16:05:41','Service',1480,'ServiceCaracs',NULL),(18783,2,75,2,'test','2014-11-13 16:05:41','Service',1489,'ServiceCaracs',NULL),(18784,2,75,2,'test','2014-11-13 16:05:41','Service',1490,'ServiceCaracs',NULL),(18785,2,75,2,'test','2014-11-13 16:05:41','Service',1503,'ServiceCaracs',NULL),(18786,2,75,2,'','2014-11-13 16:05:41','Service',125,'ServiceExtremityTech',NULL),(18787,2,75,2,'','2014-11-13 16:05:41','Service',126,'ServiceExtremityTech',NULL),(18788,2,75,2,'NETRECOVA:','2014-11-13 16:05:41','Service',9,'ServiceOption',NULL),(18789,1,10,2,'TEST OPTION:Test sur champ quantité négatif','2014-11-13 16:09:28','ServiceOption',NULL,NULL,NULL),(18790,2,75,2,'75','2014-11-13 16:09:30','Service',NULL,NULL,NULL),(18791,2,75,2,'A1','2014-11-13 16:09:30','Service',130,'ServiceExtremity',NULL),(18792,2,75,2,'B2','2014-11-13 16:09:30','Service',131,'ServiceExtremity',NULL),(18793,2,75,2,'[To be assigned to a customer]','2014-11-13 16:09:30','Service',61,'BillingService',NULL),(18794,2,75,2,'','2014-11-13 16:09:30','Service',73,'BillingServiceLine',NULL),(18795,2,75,2,'test','2014-11-13 16:09:30','Service',1480,'ServiceCaracs',NULL),(18796,2,75,2,'test','2014-11-13 16:09:30','Service',1489,'ServiceCaracs',NULL),(18797,2,75,2,'test','2014-11-13 16:09:30','Service',1490,'ServiceCaracs',NULL),(18798,2,75,2,'test','2014-11-13 16:09:30','Service',1503,'ServiceCaracs',NULL),(18799,2,75,2,'','2014-11-13 16:09:30','Service',125,'ServiceExtremityTech',NULL),(18800,2,75,2,'','2014-11-13 16:09:30','Service',126,'ServiceExtremityTech',NULL),(18801,2,75,2,'NETRECOVA:','2014-11-13 16:09:30','Service',9,'ServiceOption',NULL),(18802,2,75,2,'TEST OPTION:Test sur champ quantité négatif','2014-11-13 16:09:30','Service',10,'ServiceOption',NULL),(18803,2,75,2,'75','2014-11-13 16:30:25','Service',NULL,NULL,NULL),(18804,2,75,2,'A1','2014-11-13 16:30:25','Service',130,'ServiceExtremity',NULL),(18805,2,75,2,'B2','2014-11-13 16:30:25','Service',131,'ServiceExtremity',NULL),(18806,2,75,2,'[To be assigned to a customer]','2014-11-13 16:30:25','Service',61,'BillingService',NULL),(18807,2,75,2,'','2014-11-13 16:30:25','Service',73,'BillingServiceLine',NULL),(18808,2,75,2,'test','2014-11-13 16:30:25','Service',1480,'ServiceCaracs',NULL),(18809,2,75,2,'test','2014-11-13 16:30:25','Service',1489,'ServiceCaracs',NULL),(18810,2,75,2,'test','2014-11-13 16:30:25','Service',1490,'ServiceCaracs',NULL),(18811,2,75,2,'test','2014-11-13 16:30:25','Service',1503,'ServiceCaracs',NULL),(18812,2,75,2,'','2014-11-13 16:30:25','Service',125,'ServiceExtremityTech',NULL),(18813,2,75,2,'','2014-11-13 16:30:25','Service',126,'ServiceExtremityTech',NULL),(18814,2,75,2,'NETRECOVA:','2014-11-13 16:30:25','Service',9,'ServiceOption',NULL),(18815,2,75,2,'TEST OPTION:Test sur champ quantité négatif','2014-11-13 16:30:25','Service',10,'ServiceOption',NULL),(18816,2,75,2,'75','2014-11-13 16:30:27','Service',NULL,NULL,NULL),(18817,2,75,2,'A1','2014-11-13 16:30:27','Service',130,'ServiceExtremity',NULL),(18818,2,75,2,'B2','2014-11-13 16:30:27','Service',131,'ServiceExtremity',NULL),(18819,2,75,2,'[To be assigned to a customer]','2014-11-13 16:30:27','Service',61,'BillingService',NULL),(18820,2,75,2,'','2014-11-13 16:30:27','Service',73,'BillingServiceLine',NULL),(18821,2,75,2,'test','2014-11-13 16:30:27','Service',1480,'ServiceCaracs',NULL),(18822,2,75,2,'test','2014-11-13 16:30:27','Service',1489,'ServiceCaracs',NULL),(18823,2,75,2,'test','2014-11-13 16:30:27','Service',1490,'ServiceCaracs',NULL),(18824,2,75,2,'test','2014-11-13 16:30:27','Service',1503,'ServiceCaracs',NULL),(18825,2,75,2,'','2014-11-13 16:30:27','Service',125,'ServiceExtremityTech',NULL),(18826,2,75,2,'','2014-11-13 16:30:27','Service',126,'ServiceExtremityTech',NULL),(18827,2,75,2,'NETRECOVA:','2014-11-13 16:30:27','Service',9,'ServiceOption',NULL),(18828,2,75,2,'TEST OPTION:Test sur champ quantité négatif','2014-11-13 16:30:27','Service',10,'ServiceOption',NULL),(18829,2,75,2,'75','2014-11-13 16:30:54','Service',NULL,NULL,NULL),(18830,2,75,2,'A1','2014-11-13 16:30:54','Service',130,'ServiceExtremity',NULL),(18831,2,75,2,'B2','2014-11-13 16:30:54','Service',131,'ServiceExtremity',NULL),(18832,2,75,2,'[To be assigned to a customer]','2014-11-13 16:30:54','Service',61,'BillingService',NULL),(18833,2,75,2,'','2014-11-13 16:30:54','Service',73,'BillingServiceLine',NULL),(18834,2,75,2,'test','2014-11-13 16:30:54','Service',1480,'ServiceCaracs',NULL),(18835,2,75,2,'test','2014-11-13 16:30:54','Service',1489,'ServiceCaracs',NULL),(18836,2,75,2,'test','2014-11-13 16:30:54','Service',1490,'ServiceCaracs',NULL),(18837,2,75,2,'test','2014-11-13 16:30:54','Service',1503,'ServiceCaracs',NULL),(18838,2,75,2,'','2014-11-13 16:30:54','Service',125,'ServiceExtremityTech',NULL),(18839,2,75,2,'','2014-11-13 16:30:54','Service',126,'ServiceExtremityTech',NULL),(18840,2,75,2,'NETRECOVA:','2014-11-13 16:30:54','Service',9,'ServiceOption',NULL),(18841,2,75,2,'TEST OPTION:Test sur champ quantité négatif','2014-11-13 16:30:54','Service',10,'ServiceOption',NULL),(18842,1,6,2,'','2014-11-13 16:31:25','Note',NULL,NULL,NULL),(18843,2,75,2,'75','2014-11-13 16:31:26','Service',NULL,NULL,NULL),(18844,2,75,2,'A1','2014-11-13 16:31:26','Service',130,'ServiceExtremity',NULL),(18845,2,75,2,'B2','2014-11-13 16:31:26','Service',131,'ServiceExtremity',NULL),(18846,2,75,2,'[To be assigned to a customer]','2014-11-13 16:31:26','Service',61,'BillingService',NULL),(18847,2,75,2,'','2014-11-13 16:31:26','Service',73,'BillingServiceLine',NULL),(18848,2,75,2,'test','2014-11-13 16:31:26','Service',1480,'ServiceCaracs',NULL),(18849,2,75,2,'test','2014-11-13 16:31:26','Service',1489,'ServiceCaracs',NULL),(18850,2,75,2,'test','2014-11-13 16:31:26','Service',1490,'ServiceCaracs',NULL),(18851,2,75,2,'test','2014-11-13 16:31:26','Service',1503,'ServiceCaracs',NULL),(18852,2,75,2,'','2014-11-13 16:31:26','Service',125,'ServiceExtremityTech',NULL),(18853,2,75,2,'','2014-11-13 16:31:26','Service',126,'ServiceExtremityTech',NULL),(18854,2,75,2,'','2014-11-13 16:31:26','Service',6,'Note',NULL),(18855,2,75,2,'NETRECOVA:','2014-11-13 16:31:26','Service',9,'ServiceOption',NULL),(18856,2,75,2,'TEST OPTION:Test sur champ quantité négatif','2014-11-13 16:31:26','Service',10,'ServiceOption',NULL),(18857,2,75,2,'75','2014-11-13 16:31:37','Service',NULL,NULL,NULL),(18858,2,75,2,'A1','2014-11-13 16:31:37','Service',130,'ServiceExtremity',NULL),(18859,2,75,2,'B2','2014-11-13 16:31:37','Service',131,'ServiceExtremity',NULL),(18860,2,75,2,'[To be assigned to a customer]','2014-11-13 16:31:37','Service',61,'BillingService',NULL),(18861,2,75,2,'','2014-11-13 16:31:37','Service',73,'BillingServiceLine',NULL),(18862,2,75,2,'test','2014-11-13 16:31:37','Service',1480,'ServiceCaracs',NULL),(18863,2,75,2,'test','2014-11-13 16:31:37','Service',1489,'ServiceCaracs',NULL),(18864,2,75,2,'test','2014-11-13 16:31:37','Service',1490,'ServiceCaracs',NULL),(18865,2,75,2,'test','2014-11-13 16:31:37','Service',1503,'ServiceCaracs',NULL),(18866,2,75,2,'','2014-11-13 16:31:37','Service',125,'ServiceExtremityTech',NULL),(18867,2,75,2,'','2014-11-13 16:31:37','Service',126,'ServiceExtremityTech',NULL),(18868,2,75,2,'','2014-11-13 16:31:37','Service',6,'Note',NULL),(18869,2,75,2,'NETRECOVA:','2014-11-13 16:31:37','Service',9,'ServiceOption',NULL),(18870,2,75,2,'TEST OPTION:Test sur champ quantité négatif','2014-11-13 16:31:37','Service',10,'ServiceOption',NULL),(18871,1,2,2,'','2014-11-13 16:33:38','BusinessConferenceGroup',NULL,NULL,NULL),(18872,1,1,2,'','2014-11-13 16:38:33','TradExtraDatalinkGroup',NULL,NULL,NULL),(18873,1,1,2,'GROUPE SOCIETE GENERALE','2014-11-13 16:40:39','WorldGroup',NULL,NULL,NULL),(18874,2,1,2,'GROUPE SOCIETE GENERALE','2014-11-13 16:40:55','WorldGroup',NULL,NULL,NULL),(18875,2,1,2,'GROUPE SOCIETE GENERALE','2014-11-13 16:41:09','WorldGroup',NULL,NULL,NULL),(18876,1,2,2,'','2014-11-13 16:41:49','WorldGroup',NULL,NULL,NULL),(18877,2,2,2,'','2014-11-13 16:41:53','WorldGroup',NULL,NULL,NULL),(18878,2,1,2,'GROUPE SOCIETE GENERALE','2014-11-13 16:42:16','WorldGroup',NULL,NULL,NULL),(18879,2,1,2,'GROUPE SOCIETE GENERALE','2014-11-13 16:43:09','WorldGroup',NULL,NULL,NULL),(18880,2,2,2,'GROUP BNP PARIBAS','2014-11-13 16:43:35','WorldGroup',NULL,NULL,NULL),(18881,2,2,2,'BNP PARIBAS WWD GROUP','2014-11-13 16:44:23','WorldGroup',NULL,NULL,NULL),(18882,2,1,2,'SOCIETE GENERALE WWD GROUP','2014-11-13 16:44:43','WorldGroup',NULL,NULL,NULL),(18883,2,1,2,'SOCIETE GENERALE WWD GROUP','2014-11-13 16:44:55','WorldGroup',NULL,NULL,NULL),(18884,2,1,2,'SOCIETE GENERALE WWD GROUP','2014-11-13 16:45:11','WorldGroup',NULL,NULL,NULL),(18885,1,1,2,'SOCIETE GENERALE EUROPE','2014-11-13 16:45:47','ContinentGroup',NULL,NULL,NULL),(18886,2,1,2,'SOCIETE GENERALE EUROPE','2014-11-13 16:45:52','ContinentGroup',NULL,NULL,NULL),(18887,1,2,2,'SOCIETE GENERALE ASIA','2014-11-13 16:46:37','ContinentGroup',NULL,NULL,NULL),(18888,2,2,2,'SOCIETE GENERALE ASIA','2014-11-13 16:46:41','ContinentGroup',NULL,NULL,NULL),(18889,2,1,2,'SOCIETE GENERALE EUROPE','2014-11-13 16:46:55','ContinentGroup',NULL,NULL,NULL),(18890,1,3,2,'SOCIETE GENERALE NORTH AMERICA','2014-11-13 16:47:51','ContinentGroup',NULL,NULL,NULL),(18891,2,3,2,'SOCIETE GENERALE NORTH AMERICA','2014-11-13 16:48:20','ContinentGroup',NULL,NULL,NULL),(18892,1,6,2,'SOCGEN-GRP : SOCIETE GENERALE GROUP','2014-11-13 16:49:11','CustomerGroup',NULL,NULL,NULL),(18893,2,6,2,'SOCGEN-GRP : SOCIETE GENERALE GROUP','2014-11-13 16:49:15','CustomerGroup',NULL,NULL,NULL),(18894,2,6,2,'FRA-SOCGEN : SOCIETE GENERALE GROUP','2014-11-13 16:49:38','CustomerGroup',NULL,NULL,NULL),(18895,1,7,2,'GBR-SOCGEN : SOCIETE GENERALE UK','2014-11-13 16:50:05','CustomerGroup',NULL,NULL,NULL),(18896,2,7,2,'GBR-SOCGEN : SOCIETE GENERALE UK','2014-11-13 16:50:09','CustomerGroup',NULL,NULL,NULL),(18897,1,8,2,'ESP-SOCGEN : SOCIETE GENERALE SPAIN','2014-11-13 16:50:52','CustomerGroup',NULL,NULL,NULL),(18898,2,8,2,'ESP-SOCGEN : SOCIETE GENERALE SPAIN','2014-11-13 16:50:56','CustomerGroup',NULL,NULL,NULL),(18899,1,9,2,'USA-SOCGEN : SOCIETE GENERALE USA','2014-11-13 16:51:17','CustomerGroup',NULL,NULL,NULL),(18900,2,9,2,'USA-SOCGEN : SOCIETE GENERALE USA','2014-11-13 16:51:21','CustomerGroup',NULL,NULL,NULL),(18901,1,10,2,'CAN-SOCGEN : SOCIETE GENERALE CANADA','2014-11-13 16:51:40','CustomerGroup',NULL,NULL,NULL),(18902,2,10,2,'CAN-SOCGEN : SOCIETE GENERALE CANADA','2014-11-13 16:51:44','CustomerGroup',NULL,NULL,NULL),(18903,2,6,2,'FRA-SOCGEN : SOCIETE GENERALE FRANCE','2014-11-13 16:52:02','CustomerGroup',NULL,NULL,NULL),(18904,2,1,2,'SOCIETE GENERALE WWD GROUP','2014-11-13 16:52:40','WorldGroup',NULL,NULL,NULL),(18905,2,1,2,'SOCIETE GENERALE EUROPE','2014-11-13 16:52:40','WorldGroup',1,'ContinentGroup',NULL),(18906,2,1,2,'SOCIETE GENERALE ASIA','2014-11-13 16:52:40','WorldGroup',2,'ContinentGroup',NULL),(18907,2,1,2,'SOCIETE GENERALE NORTH AMERICA','2014-11-13 16:52:40','WorldGroup',3,'ContinentGroup',NULL),(18908,2,74,2,'74','2014-11-13 17:24:35','Service',NULL,NULL,NULL),(18909,2,74,2,'A1','2014-11-13 17:24:35','Service',128,'ServiceExtremity',NULL),(18910,2,74,2,'B2','2014-11-13 17:24:35','Service',129,'ServiceExtremity',NULL),(18911,2,74,2,'[To be assigned to a customer]','2014-11-13 17:24:35','Service',60,'BillingService',NULL),(18912,2,74,2,'','2014-11-13 17:24:35','Service',72,'BillingServiceLine',NULL),(18913,2,74,2,'test','2014-11-13 17:24:35','Service',1456,'ServiceCaracs',NULL),(18914,2,74,2,'test','2014-11-13 17:24:35','Service',1465,'ServiceCaracs',NULL),(18915,2,74,2,'test','2014-11-13 17:24:35','Service',1466,'ServiceCaracs',NULL),(18916,2,74,2,'test','2014-11-13 17:24:35','Service',1479,'ServiceCaracs',NULL),(18917,2,74,2,'','2014-11-13 17:24:35','Service',123,'ServiceExtremityTech',NULL),(18918,2,74,2,'','2014-11-13 17:24:35','Service',124,'ServiceExtremityTech',NULL),(18919,2,74,2,'74','2014-11-14 16:48:21','Service',NULL,NULL,NULL),(18920,2,74,2,'A1','2014-11-14 16:48:21','Service',128,'ServiceExtremity',NULL),(18921,2,74,2,'B2','2014-11-14 16:48:21','Service',129,'ServiceExtremity',NULL),(18922,2,74,2,'[To be assigned to a customer]','2014-11-14 16:48:21','Service',60,'BillingService',NULL),(18923,2,74,2,'','2014-11-14 16:48:21','Service',72,'BillingServiceLine',NULL),(18924,2,74,2,'test','2014-11-14 16:48:21','Service',1456,'ServiceCaracs',NULL),(18925,2,74,2,'test','2014-11-14 16:48:21','Service',1465,'ServiceCaracs',NULL),(18926,2,74,2,'test','2014-11-14 16:48:21','Service',1466,'ServiceCaracs',NULL),(18927,2,74,2,'test','2014-11-14 16:48:21','Service',1479,'ServiceCaracs',NULL),(18928,2,74,2,'','2014-11-14 16:48:21','Service',123,'ServiceExtremityTech',NULL),(18929,2,74,2,'','2014-11-14 16:48:21','Service',124,'ServiceExtremityTech',NULL),(18930,2,74,2,'74','2014-11-14 16:49:45','Service',NULL,NULL,NULL),(18931,2,74,2,'A1','2014-11-14 16:49:45','Service',128,'ServiceExtremity',NULL),(18932,2,74,2,'B2','2014-11-14 16:49:45','Service',129,'ServiceExtremity',NULL),(18933,2,74,2,'[To be assigned to a customer]','2014-11-14 16:49:45','Service',60,'BillingService',NULL),(18934,2,74,2,'','2014-11-14 16:49:45','Service',72,'BillingServiceLine',NULL),(18935,2,74,2,'test','2014-11-14 16:49:45','Service',1456,'ServiceCaracs',NULL),(18936,2,74,2,'test','2014-11-14 16:49:45','Service',1465,'ServiceCaracs',NULL),(18937,2,74,2,'test','2014-11-14 16:49:45','Service',1466,'ServiceCaracs',NULL),(18938,2,74,2,'test','2014-11-14 16:49:45','Service',1479,'ServiceCaracs',NULL),(18939,2,74,2,'','2014-11-14 16:49:45','Service',123,'ServiceExtremityTech',NULL),(18940,2,74,2,'','2014-11-14 16:49:45','Service',124,'ServiceExtremityTech',NULL),(18941,2,74,2,'74','2014-11-14 16:51:04','Service',NULL,NULL,NULL),(18942,2,74,2,'A1','2014-11-14 16:51:05','Service',128,'ServiceExtremity',NULL),(18943,2,74,2,'B2','2014-11-14 16:51:05','Service',129,'ServiceExtremity',NULL),(18944,2,74,2,'[To be assigned to a customer]','2014-11-14 16:51:05','Service',60,'BillingService',NULL),(18945,2,74,2,'','2014-11-14 16:51:05','Service',72,'BillingServiceLine',NULL),(18946,2,74,2,'test','2014-11-14 16:51:05','Service',1456,'ServiceCaracs',NULL),(18947,2,74,2,'test','2014-11-14 16:51:05','Service',1465,'ServiceCaracs',NULL),(18948,2,74,2,'test','2014-11-14 16:51:05','Service',1466,'ServiceCaracs',NULL),(18949,2,74,2,'test','2014-11-14 16:51:05','Service',1479,'ServiceCaracs',NULL),(18950,2,74,2,'','2014-11-14 16:51:05','Service',123,'ServiceExtremityTech',NULL),(18951,2,74,2,'','2014-11-14 16:51:05','Service',124,'ServiceExtremityTech',NULL),(18952,2,74,2,'74','2014-11-14 16:56:41','Service',NULL,NULL,NULL),(18953,2,74,2,'A1','2014-11-14 16:56:41','Service',128,'ServiceExtremity',NULL),(18954,2,74,2,'B2','2014-11-14 16:56:41','Service',129,'ServiceExtremity',NULL),(18955,2,74,2,'[To be assigned to a customer]','2014-11-14 16:56:41','Service',60,'BillingService',NULL),(18956,2,74,2,'','2014-11-14 16:56:41','Service',72,'BillingServiceLine',NULL),(18957,2,74,2,'test','2014-11-14 16:56:41','Service',1456,'ServiceCaracs',NULL),(18958,2,74,2,'test','2014-11-14 16:56:41','Service',1465,'ServiceCaracs',NULL),(18959,2,74,2,'test','2014-11-14 16:56:41','Service',1466,'ServiceCaracs',NULL),(18960,2,74,2,'test','2014-11-14 16:56:41','Service',1479,'ServiceCaracs',NULL),(18961,2,74,2,'','2014-11-14 16:56:41','Service',123,'ServiceExtremityTech',NULL),(18962,2,74,2,'','2014-11-14 16:56:41','Service',124,'ServiceExtremityTech',NULL),(18963,1,10,2,'PARGBR-LON','2014-11-14 17:11:29','Route',NULL,NULL,NULL),(18964,2,125,2,'','2014-11-14 17:12:06','ServiceExtremityTech',NULL,NULL,NULL),(18965,2,125,2,'test','2014-11-14 17:12:06','ServiceExtremityTech',1481,'ServiceCaracs',NULL),(18966,2,125,2,'test','2014-11-14 17:12:06','ServiceExtremityTech',1483,'ServiceCaracs',NULL),(18967,2,125,2,'test','2014-11-14 17:12:06','ServiceExtremityTech',1485,'ServiceCaracs',NULL),(18968,2,125,2,'test','2014-11-14 17:12:06','ServiceExtremityTech',1487,'ServiceCaracs',NULL),(18969,2,125,2,'test','2014-11-14 17:12:06','ServiceExtremityTech',1499,'ServiceCaracs',NULL),(18970,2,125,2,'14','2014-11-14 17:12:06','ServiceExtremityTech',14,'LocalLoopExtremityAdditional',NULL),(18971,2,125,2,'15','2014-11-14 17:12:06','ServiceExtremityTech',15,'LocalLoopExtremityAdditional',NULL),(18972,2,125,2,'16','2014-11-14 17:12:06','ServiceExtremityTech',16,'LocalLoopExtremityAdditional',NULL),(18973,2,125,2,'17','2014-11-14 17:12:06','ServiceExtremityTech',17,'LocalLoopExtremityAdditional',NULL),(18974,2,125,2,'18','2014-11-14 17:12:06','ServiceExtremityTech',18,'LocalLoopExtremityAdditional',NULL),(18975,2,125,2,'19','2014-11-14 17:12:06','ServiceExtremityTech',19,'LocalLoopExtremityAdditional',NULL),(18976,2,125,2,'20','2014-11-14 17:12:06','ServiceExtremityTech',20,'LocalLoopExtremityAdditional',NULL),(18977,2,125,2,'21','2014-11-14 17:12:06','ServiceExtremityTech',21,'LocalLoopExtremityAdditional',NULL),(18978,2,125,2,'22','2014-11-14 17:12:06','ServiceExtremityTech',22,'LocalLoopExtremityAdditional',NULL),(18979,2,125,2,'23','2014-11-14 17:12:06','ServiceExtremityTech',23,'LocalLoopExtremityAdditional',NULL),(18980,2,125,2,'24','2014-11-14 17:12:06','ServiceExtremityTech',24,'LocalLoopExtremityAdditional',NULL),(18981,2,125,2,'25','2014-11-14 17:12:06','ServiceExtremityTech',25,'LocalLoopExtremityAdditional',NULL),(18982,2,125,2,'26','2014-11-14 17:12:06','ServiceExtremityTech',26,'LocalLoopExtremityAdditional',NULL),(18983,2,125,2,'27','2014-11-14 17:12:06','ServiceExtremityTech',27,'LocalLoopExtremityAdditional',NULL),(18984,2,125,2,'28','2014-11-14 17:12:06','ServiceExtremityTech',28,'LocalLoopExtremityAdditional',NULL),(18985,2,125,2,'29','2014-11-14 17:12:06','ServiceExtremityTech',29,'LocalLoopExtremityAdditional',NULL),(18986,2,125,2,'30','2014-11-14 17:12:06','ServiceExtremityTech',30,'LocalLoopExtremityAdditional',NULL),(18987,2,125,2,'31','2014-11-14 17:12:06','ServiceExtremityTech',31,'LocalLoopExtremityAdditional',NULL),(18988,2,125,2,'32','2014-11-14 17:12:06','ServiceExtremityTech',32,'LocalLoopExtremityAdditional',NULL),(18989,2,125,2,'33','2014-11-14 17:12:06','ServiceExtremityTech',33,'LocalLoopExtremityAdditional',NULL),(18990,2,125,2,'34','2014-11-14 17:12:06','ServiceExtremityTech',34,'LocalLoopExtremityAdditional',NULL),(18991,2,125,2,'35','2014-11-14 17:12:06','ServiceExtremityTech',35,'LocalLoopExtremityAdditional',NULL),(18992,2,125,2,'36','2014-11-14 17:12:06','ServiceExtremityTech',36,'LocalLoopExtremityAdditional',NULL),(18993,2,75,2,'75','2014-11-14 17:12:07','Service',NULL,NULL,NULL),(18994,2,75,2,'A1','2014-11-14 17:12:07','Service',130,'ServiceExtremity',NULL),(18995,2,75,2,'B2','2014-11-14 17:12:07','Service',131,'ServiceExtremity',NULL),(18996,2,75,2,'[To be assigned to a customer]','2014-11-14 17:12:07','Service',61,'BillingService',NULL),(18997,2,75,2,'','2014-11-14 17:12:07','Service',73,'BillingServiceLine',NULL),(18998,2,75,2,'test','2014-11-14 17:12:07','Service',1480,'ServiceCaracs',NULL),(18999,2,75,2,'test','2014-11-14 17:12:07','Service',1489,'ServiceCaracs',NULL),(19000,2,75,2,'test','2014-11-14 17:12:07','Service',1490,'ServiceCaracs',NULL),(19001,2,75,2,'test','2014-11-14 17:12:07','Service',1503,'ServiceCaracs',NULL),(19002,2,75,2,'','2014-11-14 17:12:07','Service',125,'ServiceExtremityTech',NULL),(19003,2,75,2,'','2014-11-14 17:12:07','Service',126,'ServiceExtremityTech',NULL),(19004,2,75,2,'','2014-11-14 17:12:07','Service',6,'Note',NULL),(19005,2,75,2,'NETRECOVA:','2014-11-14 17:12:07','Service',9,'ServiceOption',NULL),(19006,2,75,2,'TEST OPTION:Test sur champ quantité négatif','2014-11-14 17:12:07','Service',10,'ServiceOption',NULL),(19007,2,10,2,'PARPAR','2014-11-14 17:13:42','Route',NULL,NULL,NULL),(19008,2,10,2,'BEL-BRUBRA-SAO','2014-11-14 17:15:40','Route',NULL,NULL,NULL),(19009,2,125,2,'','2014-11-14 17:18:16','ServiceExtremityTech',NULL,NULL,NULL),(19010,2,125,2,'test','2014-11-14 17:18:16','ServiceExtremityTech',1481,'ServiceCaracs',NULL),(19011,2,125,2,'test','2014-11-14 17:18:16','ServiceExtremityTech',1483,'ServiceCaracs',NULL),(19012,2,125,2,'test','2014-11-14 17:18:16','ServiceExtremityTech',1485,'ServiceCaracs',NULL),(19013,2,125,2,'test','2014-11-14 17:18:16','ServiceExtremityTech',1487,'ServiceCaracs',NULL),(19014,2,125,2,'test','2014-11-14 17:18:16','ServiceExtremityTech',1499,'ServiceCaracs',NULL),(19015,2,125,2,'14','2014-11-14 17:18:16','ServiceExtremityTech',14,'LocalLoopExtremityAdditional',NULL),(19016,2,125,2,'15','2014-11-14 17:18:16','ServiceExtremityTech',15,'LocalLoopExtremityAdditional',NULL),(19017,2,125,2,'16','2014-11-14 17:18:16','ServiceExtremityTech',16,'LocalLoopExtremityAdditional',NULL),(19018,2,125,2,'17','2014-11-14 17:18:16','ServiceExtremityTech',17,'LocalLoopExtremityAdditional',NULL),(19019,2,125,2,'18','2014-11-14 17:18:16','ServiceExtremityTech',18,'LocalLoopExtremityAdditional',NULL),(19020,2,125,2,'19','2014-11-14 17:18:16','ServiceExtremityTech',19,'LocalLoopExtremityAdditional',NULL),(19021,2,125,2,'20','2014-11-14 17:18:16','ServiceExtremityTech',20,'LocalLoopExtremityAdditional',NULL),(19022,2,125,2,'21','2014-11-14 17:18:16','ServiceExtremityTech',21,'LocalLoopExtremityAdditional',NULL),(19023,2,125,2,'22','2014-11-14 17:18:16','ServiceExtremityTech',22,'LocalLoopExtremityAdditional',NULL),(19024,2,125,2,'23','2014-11-14 17:18:16','ServiceExtremityTech',23,'LocalLoopExtremityAdditional',NULL),(19025,2,125,2,'24','2014-11-14 17:18:16','ServiceExtremityTech',24,'LocalLoopExtremityAdditional',NULL),(19026,2,125,2,'25','2014-11-14 17:18:16','ServiceExtremityTech',25,'LocalLoopExtremityAdditional',NULL),(19027,2,125,2,'26','2014-11-14 17:18:16','ServiceExtremityTech',26,'LocalLoopExtremityAdditional',NULL),(19028,2,125,2,'27','2014-11-14 17:18:16','ServiceExtremityTech',27,'LocalLoopExtremityAdditional',NULL),(19029,2,125,2,'28','2014-11-14 17:18:16','ServiceExtremityTech',28,'LocalLoopExtremityAdditional',NULL),(19030,2,125,2,'29','2014-11-14 17:18:16','ServiceExtremityTech',29,'LocalLoopExtremityAdditional',NULL),(19031,2,125,2,'30','2014-11-14 17:18:16','ServiceExtremityTech',30,'LocalLoopExtremityAdditional',NULL),(19032,2,125,2,'31','2014-11-14 17:18:16','ServiceExtremityTech',31,'LocalLoopExtremityAdditional',NULL),(19033,2,125,2,'32','2014-11-14 17:18:16','ServiceExtremityTech',32,'LocalLoopExtremityAdditional',NULL),(19034,2,125,2,'33','2014-11-14 17:18:16','ServiceExtremityTech',33,'LocalLoopExtremityAdditional',NULL),(19035,2,125,2,'34','2014-11-14 17:18:16','ServiceExtremityTech',34,'LocalLoopExtremityAdditional',NULL),(19036,2,125,2,'35','2014-11-14 17:18:16','ServiceExtremityTech',35,'LocalLoopExtremityAdditional',NULL),(19037,2,125,2,'36','2014-11-14 17:18:16','ServiceExtremityTech',36,'LocalLoopExtremityAdditional',NULL),(19038,2,75,2,'75','2014-11-14 17:18:17','Service',NULL,NULL,NULL),(19039,2,75,2,'A1','2014-11-14 17:18:17','Service',130,'ServiceExtremity',NULL),(19040,2,75,2,'B2','2014-11-14 17:18:17','Service',131,'ServiceExtremity',NULL),(19041,2,75,2,'[To be assigned to a customer]','2014-11-14 17:18:17','Service',61,'BillingService',NULL),(19042,2,75,2,'','2014-11-14 17:18:17','Service',73,'BillingServiceLine',NULL),(19043,2,75,2,'test','2014-11-14 17:18:17','Service',1480,'ServiceCaracs',NULL),(19044,2,75,2,'test','2014-11-14 17:18:17','Service',1489,'ServiceCaracs',NULL),(19045,2,75,2,'test','2014-11-14 17:18:17','Service',1490,'ServiceCaracs',NULL),(19046,2,75,2,'test','2014-11-14 17:18:17','Service',1503,'ServiceCaracs',NULL),(19047,2,75,2,'','2014-11-14 17:18:17','Service',125,'ServiceExtremityTech',NULL),(19048,2,75,2,'','2014-11-14 17:18:17','Service',126,'ServiceExtremityTech',NULL),(19049,2,75,2,'','2014-11-14 17:18:17','Service',6,'Note',NULL),(19050,2,75,2,'NETRECOVA:','2014-11-14 17:18:17','Service',9,'ServiceOption',NULL),(19051,2,75,2,'TEST OPTION:Test sur champ quantité négatif','2014-11-14 17:18:17','Service',10,'ServiceOption',NULL),(19052,1,11,2,'PARBEL-BRU','2014-11-14 17:20:23','Route',NULL,NULL,NULL),(19053,1,12,2,'BRA-SAOGBR-LON','2014-11-14 17:21:05','Route',NULL,NULL,NULL),(19054,1,13,2,'BEL-BRUBRA-SAO','2014-11-14 17:24:46','Route',NULL,NULL,NULL),(19055,2,125,2,'','2014-11-14 17:58:04','ServiceExtremityTech',NULL,NULL,NULL),(19056,2,125,2,'test','2014-11-14 17:58:04','ServiceExtremityTech',1481,'ServiceCaracs',NULL),(19057,2,125,2,'test','2014-11-14 17:58:04','ServiceExtremityTech',1483,'ServiceCaracs',NULL),(19058,2,125,2,'test','2014-11-14 17:58:04','ServiceExtremityTech',1485,'ServiceCaracs',NULL),(19059,2,125,2,'test','2014-11-14 17:58:04','ServiceExtremityTech',1487,'ServiceCaracs',NULL),(19060,2,125,2,'test','2014-11-14 17:58:04','ServiceExtremityTech',1499,'ServiceCaracs',NULL),(19061,2,125,2,'14','2014-11-14 17:58:04','ServiceExtremityTech',14,'LocalLoopExtremityAdditional',NULL),(19062,2,125,2,'15','2014-11-14 17:58:04','ServiceExtremityTech',15,'LocalLoopExtremityAdditional',NULL),(19063,2,125,2,'16','2014-11-14 17:58:04','ServiceExtremityTech',16,'LocalLoopExtremityAdditional',NULL),(19064,2,125,2,'17','2014-11-14 17:58:04','ServiceExtremityTech',17,'LocalLoopExtremityAdditional',NULL),(19065,2,125,2,'18','2014-11-14 17:58:04','ServiceExtremityTech',18,'LocalLoopExtremityAdditional',NULL),(19066,2,125,2,'19','2014-11-14 17:58:04','ServiceExtremityTech',19,'LocalLoopExtremityAdditional',NULL),(19067,2,125,2,'20','2014-11-14 17:58:04','ServiceExtremityTech',20,'LocalLoopExtremityAdditional',NULL),(19068,2,125,2,'21','2014-11-14 17:58:04','ServiceExtremityTech',21,'LocalLoopExtremityAdditional',NULL),(19069,2,125,2,'22','2014-11-14 17:58:04','ServiceExtremityTech',22,'LocalLoopExtremityAdditional',NULL),(19070,2,125,2,'23','2014-11-14 17:58:04','ServiceExtremityTech',23,'LocalLoopExtremityAdditional',NULL),(19071,2,125,2,'24','2014-11-14 17:58:04','ServiceExtremityTech',24,'LocalLoopExtremityAdditional',NULL),(19072,2,125,2,'25','2014-11-14 17:58:04','ServiceExtremityTech',25,'LocalLoopExtremityAdditional',NULL),(19073,2,125,2,'26','2014-11-14 17:58:04','ServiceExtremityTech',26,'LocalLoopExtremityAdditional',NULL),(19074,2,125,2,'27','2014-11-14 17:58:04','ServiceExtremityTech',27,'LocalLoopExtremityAdditional',NULL),(19075,2,125,2,'28','2014-11-14 17:58:04','ServiceExtremityTech',28,'LocalLoopExtremityAdditional',NULL),(19076,2,125,2,'29','2014-11-14 17:58:04','ServiceExtremityTech',29,'LocalLoopExtremityAdditional',NULL),(19077,2,125,2,'30','2014-11-14 17:58:04','ServiceExtremityTech',30,'LocalLoopExtremityAdditional',NULL),(19078,2,125,2,'31','2014-11-14 17:58:04','ServiceExtremityTech',31,'LocalLoopExtremityAdditional',NULL),(19079,2,125,2,'32','2014-11-14 17:58:04','ServiceExtremityTech',32,'LocalLoopExtremityAdditional',NULL),(19080,2,125,2,'33','2014-11-14 17:58:04','ServiceExtremityTech',33,'LocalLoopExtremityAdditional',NULL),(19081,2,125,2,'34','2014-11-14 17:58:04','ServiceExtremityTech',34,'LocalLoopExtremityAdditional',NULL),(19082,2,125,2,'35','2014-11-14 17:58:04','ServiceExtremityTech',35,'LocalLoopExtremityAdditional',NULL),(19083,2,125,2,'36','2014-11-14 17:58:04','ServiceExtremityTech',36,'LocalLoopExtremityAdditional',NULL),(19084,2,125,2,'37','2014-11-14 17:58:04','ServiceExtremityTech',37,'LocalLoopExtremityAdditional',NULL),(19085,2,125,2,'38','2014-11-14 17:58:04','ServiceExtremityTech',38,'LocalLoopExtremityAdditional',NULL),(19086,2,125,2,'39','2014-11-14 17:58:04','ServiceExtremityTech',39,'LocalLoopExtremityAdditional',NULL),(19087,2,125,2,'40','2014-11-14 17:58:04','ServiceExtremityTech',40,'LocalLoopExtremityAdditional',NULL),(19088,2,75,2,'75','2014-11-14 17:58:06','Service',NULL,NULL,NULL),(19089,2,75,2,'A1','2014-11-14 17:58:06','Service',130,'ServiceExtremity',NULL),(19090,2,75,2,'B2','2014-11-14 17:58:06','Service',131,'ServiceExtremity',NULL),(19091,2,75,2,'[To be assigned to a customer]','2014-11-14 17:58:06','Service',61,'BillingService',NULL),(19092,2,75,2,'','2014-11-14 17:58:06','Service',73,'BillingServiceLine',NULL),(19093,2,75,2,'test','2014-11-14 17:58:06','Service',1480,'ServiceCaracs',NULL),(19094,2,75,2,'test','2014-11-14 17:58:06','Service',1489,'ServiceCaracs',NULL),(19095,2,75,2,'test','2014-11-14 17:58:06','Service',1490,'ServiceCaracs',NULL),(19096,2,75,2,'test','2014-11-14 17:58:06','Service',1503,'ServiceCaracs',NULL),(19097,2,75,2,'','2014-11-14 17:58:06','Service',125,'ServiceExtremityTech',NULL),(19098,2,75,2,'','2014-11-14 17:58:06','Service',126,'ServiceExtremityTech',NULL),(19099,2,75,2,'','2014-11-14 17:58:06','Service',6,'Note',NULL),(19100,2,75,2,'NETRECOVA:','2014-11-14 17:58:06','Service',9,'ServiceOption',NULL),(19101,2,75,2,'TEST OPTION:Test sur champ quantité négatif','2014-11-14 17:58:06','Service',10,'ServiceOption',NULL),(19102,2,125,2,'','2014-11-14 18:01:06','ServiceExtremityTech',NULL,NULL,NULL),(19103,2,125,2,'test','2014-11-14 18:01:06','ServiceExtremityTech',1481,'ServiceCaracs',NULL),(19104,2,125,2,'test','2014-11-14 18:01:06','ServiceExtremityTech',1483,'ServiceCaracs',NULL),(19105,2,125,2,'test','2014-11-14 18:01:06','ServiceExtremityTech',1485,'ServiceCaracs',NULL),(19106,2,125,2,'test','2014-11-14 18:01:06','ServiceExtremityTech',1487,'ServiceCaracs',NULL),(19107,2,125,2,'test','2014-11-14 18:01:06','ServiceExtremityTech',1499,'ServiceCaracs',NULL),(19108,2,125,2,'15','2014-11-14 18:01:06','ServiceExtremityTech',15,'LocalLoopExtremityAdditional',NULL),(19109,2,125,2,'16','2014-11-14 18:01:06','ServiceExtremityTech',16,'LocalLoopExtremityAdditional',NULL),(19110,2,125,2,'17','2014-11-14 18:01:06','ServiceExtremityTech',17,'LocalLoopExtremityAdditional',NULL),(19111,2,125,2,'18','2014-11-14 18:01:06','ServiceExtremityTech',18,'LocalLoopExtremityAdditional',NULL),(19112,2,125,2,'19','2014-11-14 18:01:06','ServiceExtremityTech',19,'LocalLoopExtremityAdditional',NULL),(19113,2,125,2,'20','2014-11-14 18:01:06','ServiceExtremityTech',20,'LocalLoopExtremityAdditional',NULL),(19114,2,125,2,'21','2014-11-14 18:01:06','ServiceExtremityTech',21,'LocalLoopExtremityAdditional',NULL),(19115,2,125,2,'22','2014-11-14 18:01:06','ServiceExtremityTech',22,'LocalLoopExtremityAdditional',NULL),(19116,2,125,2,'23','2014-11-14 18:01:06','ServiceExtremityTech',23,'LocalLoopExtremityAdditional',NULL),(19117,2,125,2,'24','2014-11-14 18:01:06','ServiceExtremityTech',24,'LocalLoopExtremityAdditional',NULL),(19118,2,125,2,'25','2014-11-14 18:01:06','ServiceExtremityTech',25,'LocalLoopExtremityAdditional',NULL),(19119,2,125,2,'26','2014-11-14 18:01:06','ServiceExtremityTech',26,'LocalLoopExtremityAdditional',NULL),(19120,2,125,2,'27','2014-11-14 18:01:06','ServiceExtremityTech',27,'LocalLoopExtremityAdditional',NULL),(19121,2,125,2,'28','2014-11-14 18:01:06','ServiceExtremityTech',28,'LocalLoopExtremityAdditional',NULL),(19122,2,125,2,'29','2014-11-14 18:01:06','ServiceExtremityTech',29,'LocalLoopExtremityAdditional',NULL),(19123,2,125,2,'30','2014-11-14 18:01:06','ServiceExtremityTech',30,'LocalLoopExtremityAdditional',NULL),(19124,2,125,2,'31','2014-11-14 18:01:06','ServiceExtremityTech',31,'LocalLoopExtremityAdditional',NULL),(19125,2,125,2,'32','2014-11-14 18:01:06','ServiceExtremityTech',32,'LocalLoopExtremityAdditional',NULL),(19126,2,125,2,'33','2014-11-14 18:01:06','ServiceExtremityTech',33,'LocalLoopExtremityAdditional',NULL),(19127,2,125,2,'34','2014-11-14 18:01:06','ServiceExtremityTech',34,'LocalLoopExtremityAdditional',NULL),(19128,2,125,2,'35','2014-11-14 18:01:06','ServiceExtremityTech',35,'LocalLoopExtremityAdditional',NULL),(19129,2,125,2,'36','2014-11-14 18:01:06','ServiceExtremityTech',36,'LocalLoopExtremityAdditional',NULL),(19130,2,125,2,'37','2014-11-14 18:01:06','ServiceExtremityTech',37,'LocalLoopExtremityAdditional',NULL),(19131,2,125,2,'38','2014-11-14 18:01:06','ServiceExtremityTech',38,'LocalLoopExtremityAdditional',NULL),(19132,2,125,2,'39','2014-11-14 18:01:06','ServiceExtremityTech',39,'LocalLoopExtremityAdditional',NULL),(19133,2,125,2,'40','2014-11-14 18:01:06','ServiceExtremityTech',40,'LocalLoopExtremityAdditional',NULL),(19134,2,75,2,'75','2014-11-14 18:01:08','Service',NULL,NULL,NULL),(19135,2,75,2,'A1','2014-11-14 18:01:08','Service',130,'ServiceExtremity',NULL),(19136,2,75,2,'B2','2014-11-14 18:01:08','Service',131,'ServiceExtremity',NULL),(19137,2,75,2,'[To be assigned to a customer]','2014-11-14 18:01:08','Service',61,'BillingService',NULL),(19138,2,75,2,'','2014-11-14 18:01:08','Service',73,'BillingServiceLine',NULL),(19139,2,75,2,'test','2014-11-14 18:01:08','Service',1480,'ServiceCaracs',NULL),(19140,2,75,2,'test','2014-11-14 18:01:08','Service',1489,'ServiceCaracs',NULL),(19141,2,75,2,'test','2014-11-14 18:01:08','Service',1490,'ServiceCaracs',NULL),(19142,2,75,2,'test','2014-11-14 18:01:08','Service',1503,'ServiceCaracs',NULL),(19143,2,75,2,'','2014-11-14 18:01:08','Service',125,'ServiceExtremityTech',NULL),(19144,2,75,2,'','2014-11-14 18:01:08','Service',126,'ServiceExtremityTech',NULL),(19145,2,75,2,'','2014-11-14 18:01:08','Service',6,'Note',NULL),(19146,2,75,2,'NETRECOVA:','2014-11-14 18:01:08','Service',9,'ServiceOption',NULL),(19147,2,75,2,'TEST OPTION:Test sur champ quantité négatif','2014-11-14 18:01:08','Service',10,'ServiceOption',NULL),(19148,1,3,2,'','2014-11-14 18:39:58','BusinessConferenceGroup',NULL,NULL,NULL),(19149,2,3,2,'','2014-11-14 18:40:43','BusinessConferenceGroup',NULL,NULL,NULL),(19150,1,4,2,'','2014-11-14 18:46:12','BusinessConferenceGroup',NULL,NULL,NULL),(19151,2,4,2,'','2014-11-14 18:46:33','BusinessConferenceGroup',NULL,NULL,NULL),(19152,1,5,2,'','2014-11-14 18:48:49','BusinessConferenceGroup',NULL,NULL,NULL),(19153,2,5,2,'','2014-11-14 18:48:57','BusinessConferenceGroup',NULL,NULL,NULL),(19154,1,6,2,'','2014-11-14 18:49:01','BusinessConferenceGroup',NULL,NULL,NULL),(19155,1,2,2,'','2014-11-14 18:49:53','TradExtraDatalinkGroup',NULL,NULL,NULL),(19156,2,2,2,'','2014-11-14 18:49:58','TradExtraDatalinkGroup',NULL,NULL,NULL),(19157,1,3,2,'','2014-11-14 18:50:03','TradExtraDatalinkGroup',NULL,NULL,NULL);
/*!40000 ALTER TABLE `history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `history_modification`
--

DROP TABLE IF EXISTS `history_modification`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `history_modification` (
  `id_history_modification` int(11) NOT NULL AUTO_INCREMENT,
  `id_history` int(11) DEFAULT NULL,
  `lb_field` varchar(100) DEFAULT NULL,
  `lb_old_value` varchar(255) DEFAULT NULL,
  `lb_new_value` varchar(255) DEFAULT NULL,
  `id_user` int(11) DEFAULT NULL,
  `dt_effect` datetime DEFAULT NULL,
  PRIMARY KEY (`id_history_modification`),
  KEY `id_history` (`id_history`),
  KEY `IDX_DB94D6296B3CA4B` (`id_user`),
  CONSTRAINT `FK_DB94D6296B3CA4B` FOREIGN KEY (`id_user`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_DB94D629F927D93B` FOREIGN KEY (`id_history`) REFERENCES `history` (`id_history`)
) ENGINE=InnoDB AUTO_INCREMENT=12525 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `history_modification`
--

LOCK TABLES `history_modification` WRITE;
/*!40000 ALTER TABLE `history_modification` DISABLE KEYS */;
INSERT INTO `history_modification` VALUES (10634,18110,'Name',NULL,'gbarbeau',2,'2014-09-19 18:02:55'),(10635,18110,'usernameCanonical',NULL,'gbarbeau',2,'2014-09-19 18:02:55'),(10636,18110,'Email',NULL,'gregoire.barbeau@etrali.com',2,'2014-09-19 18:02:55'),(10637,18110,'emailCanonical',NULL,'gregoire.barbeau@etrali.com',2,'2014-09-19 18:02:55'),(10638,18110,'Enabled',NULL,'1',2,'2014-09-19 18:02:55'),(10639,18110,'salt',NULL,'7mn982wawi4oc8c004gsgskw88cc48s',2,'2014-09-19 18:02:55'),(10640,18110,'password',NULL,'8EmxjG7o9NsFpb11EKoxW73JIMvH6nNGKsqjrPAIEsNGxSCW8TZL454NWjYoTmo6lLcLa5nuUzGhj0zjHzNIdQ==',2,'2014-09-19 18:02:55'),(10641,18110,'Role',NULL,'Array',2,'2014-09-19 18:02:55'),(10642,18110,'idLdap',NULL,NULL,2,'2014-09-19 18:02:55'),(10643,18110,'idUserInBranch',NULL,NULL,2,'2014-09-19 18:02:55'),(10644,18110,'idMailUser',NULL,NULL,2,'2014-09-19 18:02:55'),(10645,18111,'Name',NULL,'kdragic',2,'2014-09-19 18:03:36'),(10646,18111,'usernameCanonical',NULL,'kdragic',2,'2014-09-19 18:03:36'),(10647,18111,'Email',NULL,'karel.dragic@etrali.com',2,'2014-09-19 18:03:36'),(10648,18111,'emailCanonical',NULL,'karel.dragic@etrali.com',2,'2014-09-19 18:03:36'),(10649,18111,'Enabled',NULL,'1',2,'2014-09-19 18:03:36'),(10650,18111,'salt',NULL,'oh2h1xxd5z404g8o0cwkwwoso8wo044',2,'2014-09-19 18:03:36'),(10651,18111,'password',NULL,'BUHTDqtJY/dsaUX9Q/5MKYTOL6ueSzSq52Bu58FaH0P4O3x1J8n14EgrAA7ycMhbybY1UGCAWWVJqUt89MpjwQ==',2,'2014-09-19 18:03:36'),(10652,18111,'Role',NULL,'Array',2,'2014-09-19 18:03:36'),(10653,18111,'idLdap',NULL,NULL,2,'2014-09-19 18:03:36'),(10654,18111,'idUserInBranch',NULL,NULL,2,'2014-09-19 18:03:36'),(10655,18111,'idMailUser',NULL,NULL,2,'2014-09-19 18:03:36'),(10656,18112,'Name',NULL,'aniar',2,'2014-09-19 18:03:52'),(10657,18112,'usernameCanonical',NULL,'aniar',2,'2014-09-19 18:03:52'),(10658,18112,'Email',NULL,'amine.niar@etrali.com',2,'2014-09-19 18:03:52'),(10659,18112,'emailCanonical',NULL,'amine.niar@etrali.com',2,'2014-09-19 18:03:52'),(10660,18112,'Enabled',NULL,'1',2,'2014-09-19 18:03:52'),(10661,18112,'salt',NULL,'tj81ymbpudws4ckc040g8o0ogws4w4w',2,'2014-09-19 18:03:52'),(10662,18112,'password',NULL,'Euf4hWiYnXxap14tOJ+l7o1+6zmFiJ4rbVWpIzPDPEafuXM/OLU6BGklsfVab+ykbznxuu5MGVjConBLd9ZeDw==',2,'2014-09-19 18:03:52'),(10663,18112,'Role',NULL,'Array',2,'2014-09-19 18:03:52'),(10664,18112,'idLdap',NULL,NULL,2,'2014-09-19 18:03:52'),(10665,18112,'idUserInBranch',NULL,NULL,2,'2014-09-19 18:03:52'),(10666,18112,'idMailUser',NULL,NULL,2,'2014-09-19 18:03:52'),(10667,18113,'Country Code',NULL,'FRA',2,'2014-09-23 16:42:49'),(10668,18113,'Country Description',NULL,'France',2,'2014-09-23 16:42:49'),(10669,18113,'Active',NULL,'1',2,'2014-09-23 16:42:49'),(10670,18113,'idUserCreateBy',NULL,NULL,2,'2014-09-23 16:42:49'),(10671,18113,'idUserUpdateBy',NULL,NULL,2,'2014-09-23 16:42:49'),(10672,18114,'Active','1','',2,'2014-09-23 16:56:03'),(10673,18114,'Create at','23/09/2014','23/09/2014',2,'2014-09-23 16:56:03'),(10674,18114,'Deactivation date','null','23/09/2014',2,'2014-09-23 16:56:03'),(10675,18114,'Update at','23/09/2014','23/09/2014',2,'2014-09-23 16:56:03'),(10676,18115,'Civility Code',NULL,'Miss',2,'2014-09-23 17:01:09'),(10677,18115,'Civility Description',NULL,'an unmarried or young woman',2,'2014-09-23 17:01:09'),(10678,18115,'Active',NULL,'1',2,'2014-09-23 17:01:09'),(10679,18115,'idUserCreateBy',NULL,NULL,2,'2014-09-23 17:01:09'),(10680,18115,'idUserUpdateBy',NULL,NULL,2,'2014-09-23 17:01:09'),(10681,18116,'Civility Code',NULL,'Mrs',2,'2014-09-23 17:02:12'),(10682,18116,'Civility Description',NULL,'a married woman',2,'2014-09-23 17:02:12'),(10683,18116,'Active',NULL,'1',2,'2014-09-23 17:02:12'),(10684,18116,'idUserCreateBy',NULL,NULL,2,'2014-09-23 17:02:12'),(10685,18116,'idUserUpdateBy',NULL,NULL,2,'2014-09-23 17:02:12'),(10686,18117,'Civility Code',NULL,'Mr',2,'2014-09-23 17:02:33'),(10687,18117,'Civility Description',NULL,'a man',2,'2014-09-23 17:02:33'),(10688,18117,'Active',NULL,'1',2,'2014-09-23 17:02:33'),(10689,18117,'idUserCreateBy',NULL,NULL,2,'2014-09-23 17:02:33'),(10690,18117,'idUserUpdateBy',NULL,NULL,2,'2014-09-23 17:02:33'),(10691,18118,'City Code',NULL,'FRA-PAR',2,'2014-09-23 17:06:02'),(10692,18118,'City Description',NULL,'Paris',2,'2014-09-23 17:06:02'),(10693,18118,'Active',NULL,'1',2,'2014-09-23 17:06:02'),(10694,18118,'idUserCreateBy',NULL,NULL,2,'2014-09-23 17:06:02'),(10695,18118,'idUserUpdateBy',NULL,NULL,2,'2014-09-23 17:06:02'),(10696,18118,'Country description',NULL,'France',2,'2014-09-23 17:06:02'),(10697,18119,'City Code',NULL,'GBR-LON',2,'2014-09-23 17:08:08'),(10698,18119,'City Description',NULL,'Londres',2,'2014-09-23 17:08:08'),(10699,18119,'Active',NULL,'1',2,'2014-09-23 17:08:08'),(10700,18119,'idUserCreateBy',NULL,NULL,2,'2014-09-23 17:08:08'),(10701,18119,'idUserUpdateBy',NULL,NULL,2,'2014-09-23 17:08:08'),(10702,18119,'Country description',NULL,'Royaume-uni',2,'2014-09-23 17:08:08'),(10703,18120,'Currency Code',NULL,'USD',2,'2014-09-23 18:43:49'),(10704,18120,'Currency Description',NULL,'USA Dollar',2,'2014-09-23 18:43:49'),(10705,18120,'Active',NULL,'1',2,'2014-09-23 18:43:49'),(10706,18121,'Cluster Code',NULL,'APAC',2,'2014-09-23 18:55:35'),(10707,18121,'Cluster description',NULL,'Cluster Asia-Pacific',2,'2014-09-23 18:55:35'),(10708,18121,'Active',NULL,'1',2,'2014-09-23 18:55:35'),(10709,18121,'comment',NULL,'This cluster includes Beijing, Australia, Hong-Kong, Shangai, Singapore and Tokyo',2,'2014-09-23 18:55:35'),(10710,18121,'idUserCreateBy',NULL,NULL,2,'2014-09-23 18:55:35'),(10711,18121,'idUserUpdateBy',NULL,NULL,2,'2014-09-23 18:55:35'),(10712,18122,'Branch Code',NULL,'AUSTRALIA',2,'2014-09-23 19:13:22'),(10713,18122,'Branch description',NULL,'ETRALI Sydney Office',2,'2014-09-23 19:13:22'),(10714,18122,'Active',NULL,'1',2,'2014-09-23 19:13:22'),(10715,18122,'idUserCreateBy',NULL,NULL,2,'2014-09-23 19:13:22'),(10716,18122,'idUserUpdateBy',NULL,NULL,2,'2014-09-23 19:13:22'),(10717,18122,' ',NULL,'Sydney, New South Wales xxxxxxxx Sydney Australie',2,'2014-09-23 19:13:22'),(10718,18122,'Branch Cluster',NULL,'Cluster Asia-Pacific',2,'2014-09-23 19:13:22'),(10719,18122,'idMailUser',NULL,NULL,2,'2014-09-23 19:13:22'),(10720,18122,'idUserInBranch',NULL,NULL,2,'2014-09-23 19:13:22'),(10721,18123,'Commercial Route Code',NULL,'FRA-PARFRA-PAR',2,'2014-09-29 15:32:17'),(10722,18123,'Commercial Route Description',NULL,'Departure : PARIS >>> Destinattion : PARIS',2,'2014-09-29 15:32:17'),(10723,18123,'Active',NULL,'1',2,'2014-09-29 15:32:17'),(10724,18123,'idUserCreateBy',NULL,NULL,2,'2014-09-29 15:32:17'),(10725,18123,'idUserUpdateBy',NULL,NULL,2,'2014-09-29 15:32:17'),(10726,18123,'A End',NULL,'Paris',2,'2014-09-29 15:32:17'),(10727,18123,'B End',NULL,'Paris',2,'2014-09-29 15:32:17'),(10728,18124,'Create at','29/09/2014','29/09/2014',2,'2014-09-29 15:32:22'),(10729,18124,'Update at','29/09/2014','29/09/2014',2,'2014-09-29 15:32:22'),(10730,18125,'Commercial Route Code',NULL,'FRA-PARGBR-LON',2,'2014-09-29 15:32:44'),(10731,18125,'Commercial Route Description',NULL,'Departure : PARIS >>> Destinattion : LONDON',2,'2014-09-29 15:32:44'),(10732,18125,'Active',NULL,'1',2,'2014-09-29 15:32:44'),(10733,18125,'idUserCreateBy',NULL,NULL,2,'2014-09-29 15:32:44'),(10734,18125,'idUserUpdateBy',NULL,NULL,2,'2014-09-29 15:32:44'),(10735,18125,'A End',NULL,'Paris',2,'2014-09-29 15:32:44'),(10736,18125,'B End',NULL,'Londres',2,'2014-09-29 15:32:44'),(10737,18126,'Commercial Route Code',NULL,'FRA-PARBEL-BRU',2,'2014-09-29 15:33:07'),(10738,18126,'Commercial Route Description',NULL,'Departure : PARIS >>> Destinattion : BRUSSELS',2,'2014-09-29 15:33:07'),(10739,18126,'Active',NULL,'1',2,'2014-09-29 15:33:07'),(10740,18126,'idUserCreateBy',NULL,NULL,2,'2014-09-29 15:33:07'),(10741,18126,'idUserUpdateBy',NULL,NULL,2,'2014-09-29 15:33:07'),(10742,18126,'A End',NULL,'Paris',2,'2014-09-29 15:33:07'),(10743,18126,'B End',NULL,'Bruxelles',2,'2014-09-29 15:33:07'),(10744,18127,'Create at','29/09/2014','29/09/2014',2,'2014-09-29 15:33:11'),(10745,18127,'Update at','29/09/2014','29/09/2014',2,'2014-09-29 15:33:11'),(10746,18128,'Commercial Route Code',NULL,'FRA-PARCHE-ZRH',2,'2014-09-29 15:33:47'),(10747,18128,'Commercial Route Description',NULL,'Departure : PARIS >>> Destination : ZURICH',2,'2014-09-29 15:33:47'),(10748,18128,'Active',NULL,'1',2,'2014-09-29 15:33:47'),(10749,18128,'idUserCreateBy',NULL,NULL,2,'2014-09-29 15:33:47'),(10750,18128,'idUserUpdateBy',NULL,NULL,2,'2014-09-29 15:33:47'),(10751,18128,'A End',NULL,'Paris',2,'2014-09-29 15:33:47'),(10752,18128,'B End',NULL,'Zurich',2,'2014-09-29 15:33:47'),(10753,18129,'Commercial Route Code',NULL,'FRA-PARIRL-DUB',2,'2014-09-29 15:34:22'),(10754,18129,'Commercial Route Description',NULL,'Departure : PARIS >>> Destination : DUBLIN',2,'2014-09-29 15:34:22'),(10755,18129,'Active',NULL,'1',2,'2014-09-29 15:34:22'),(10756,18129,'idUserCreateBy',NULL,NULL,2,'2014-09-29 15:34:22'),(10757,18129,'idUserUpdateBy',NULL,NULL,2,'2014-09-29 15:34:22'),(10758,18129,'A End',NULL,'Paris',2,'2014-09-29 15:34:22'),(10759,18129,'B End',NULL,'Dublin',2,'2014-09-29 15:34:22'),(10760,18130,'Commercial Route Code',NULL,'FRA-PARJPN-TYO',2,'2014-09-29 15:37:42'),(10761,18130,'Commercial Route Description',NULL,'Departure : PARIS >>> Destination : TOKYO',2,'2014-09-29 15:37:42'),(10762,18130,'Active',NULL,'1',2,'2014-09-29 15:37:42'),(10763,18130,'idUserCreateBy',NULL,NULL,2,'2014-09-29 15:37:42'),(10764,18130,'idUserUpdateBy',NULL,NULL,2,'2014-09-29 15:37:42'),(10765,18130,'A End',NULL,'Paris',2,'2014-09-29 15:37:42'),(10766,18130,'B End',NULL,'Tokyo',2,'2014-09-29 15:37:42'),(10767,18131,'Commercial Route Code',NULL,'FRA-PARLUX-LUX',2,'2014-09-29 15:38:10'),(10768,18131,'Commercial Route Description',NULL,'Departure : PARIS >>> Destination : LUXEMBOURG',2,'2014-09-29 15:38:10'),(10769,18131,'Active',NULL,'1',2,'2014-09-29 15:38:10'),(10770,18131,'idUserCreateBy',NULL,NULL,2,'2014-09-29 15:38:10'),(10771,18131,'idUserUpdateBy',NULL,NULL,2,'2014-09-29 15:38:10'),(10772,18131,'A End',NULL,'Paris',2,'2014-09-29 15:38:10'),(10773,18131,'B End',NULL,'Luxembourg',2,'2014-09-29 15:38:10'),(10774,18132,'Commercial Route Code',NULL,'FRA-PARNLD-AMS',2,'2014-09-29 15:38:37'),(10775,18132,'Commercial Route Description',NULL,'Departure : PARIS >>> Destination : AMSTERDAM',2,'2014-09-29 15:38:37'),(10776,18132,'Active',NULL,'1',2,'2014-09-29 15:38:37'),(10777,18132,'idUserCreateBy',NULL,NULL,2,'2014-09-29 15:38:37'),(10778,18132,'idUserUpdateBy',NULL,NULL,2,'2014-09-29 15:38:37'),(10779,18132,'A End',NULL,'Paris',2,'2014-09-29 15:38:37'),(10780,18132,'B End',NULL,'Amsterdam',2,'2014-09-29 15:38:37'),(10781,18133,'Commercial Route Code',NULL,'FRA-PARUSA-NYC',2,'2014-09-29 15:40:23'),(10782,18133,'Commercial Route Description',NULL,'Departure : PARIS >>> Destination : NEW YORK',2,'2014-09-29 15:40:23'),(10783,18133,'Active',NULL,'1',2,'2014-09-29 15:40:23'),(10784,18133,'idUserCreateBy',NULL,NULL,2,'2014-09-29 15:40:23'),(10785,18133,'idUserUpdateBy',NULL,NULL,2,'2014-09-29 15:40:23'),(10786,18133,'A End',NULL,'Paris',2,'2014-09-29 15:40:23'),(10787,18133,'B End',NULL,'New York',2,'2014-09-29 15:40:23'),(10788,18134,'Commercial Route Code',NULL,'HKG-HKGJPN-TYO',2,'2014-09-29 15:42:03'),(10789,18134,'Commercial Route Description',NULL,'Departure : HONG KONG >>> Destination : TOKYO',2,'2014-09-29 15:42:03'),(10790,18134,'Active',NULL,'1',2,'2014-09-29 15:42:03'),(10791,18134,'idUserCreateBy',NULL,NULL,2,'2014-09-29 15:42:03'),(10792,18134,'idUserUpdateBy',NULL,NULL,2,'2014-09-29 15:42:03'),(10793,18134,'A End',NULL,'Hong Kong',2,'2014-09-29 15:42:03'),(10794,18134,'B End',NULL,'Tokyo',2,'2014-09-29 15:42:03'),(10795,18135,'Commercial Route Code',NULL,'LUX-LUXNLD-AMS',2,'2014-09-29 15:42:30'),(10796,18135,'Commercial Route Description',NULL,'Departure : LUXEMBURG >>> Destination : AMSTERDAM',2,'2014-09-29 15:42:30'),(10797,18135,'Active',NULL,'1',2,'2014-09-29 15:42:30'),(10798,18135,'idUserCreateBy',NULL,NULL,2,'2014-09-29 15:42:30'),(10799,18135,'idUserUpdateBy',NULL,NULL,2,'2014-09-29 15:42:30'),(10800,18135,'A End',NULL,'Luxembourg',2,'2014-09-29 15:42:30'),(10801,18135,'B End',NULL,'Amsterdam',2,'2014-09-29 15:42:30'),(10802,18136,'Commercial Route Code',NULL,'GBR-LONCAN-YMQ',2,'2014-09-29 15:43:04'),(10803,18136,'Commercial Route Description',NULL,'Departure : LONDON >>> Destination : MONTREAL',2,'2014-09-29 15:43:04'),(10804,18136,'Active',NULL,'1',2,'2014-09-29 15:43:04'),(10805,18136,'idUserCreateBy',NULL,NULL,2,'2014-09-29 15:43:04'),(10806,18136,'idUserUpdateBy',NULL,NULL,2,'2014-09-29 15:43:04'),(10807,18136,'A End',NULL,'Londres',2,'2014-09-29 15:43:04'),(10808,18136,'B End',NULL,'Montréal',2,'2014-09-29 15:43:04'),(10809,18137,'Commercial Route Code',NULL,'GBR-LONFRA-PAR',2,'2014-09-29 15:43:23'),(10810,18137,'Commercial Route Description',NULL,'Departure : LONDON >>> Destination : PARIS',2,'2014-09-29 15:43:23'),(10811,18137,'Active',NULL,'1',2,'2014-09-29 15:43:23'),(10812,18137,'idUserCreateBy',NULL,NULL,2,'2014-09-29 15:43:23'),(10813,18137,'idUserUpdateBy',NULL,NULL,2,'2014-09-29 15:43:23'),(10814,18137,'A End',NULL,'Londres',2,'2014-09-29 15:43:23'),(10815,18137,'B End',NULL,'Paris',2,'2014-09-29 15:43:23'),(10816,18138,'Commercial Route Code',NULL,'BEL-BRUFRA-PAR',2,'2014-09-29 15:43:48'),(10817,18138,'Commercial Route Description',NULL,'Departure : BRUSSELS >>> Destination : PARIS',2,'2014-09-29 15:43:48'),(10818,18138,'Active',NULL,'1',2,'2014-09-29 15:43:48'),(10819,18138,'idUserCreateBy',NULL,NULL,2,'2014-09-29 15:43:48'),(10820,18138,'idUserUpdateBy',NULL,NULL,2,'2014-09-29 15:43:48'),(10821,18138,'A End',NULL,'Bruxelles',2,'2014-09-29 15:43:48'),(10822,18138,'B End',NULL,'Paris',2,'2014-09-29 15:43:48'),(10823,18139,'Commercial Route Code',NULL,'AUS-MELGBR-LON',2,'2014-09-29 15:44:15'),(10824,18139,'Commercial Route Description',NULL,'Departure : MELBOURNE >>> Destination : LONDON',2,'2014-09-29 15:44:15'),(10825,18139,'Active',NULL,'1',2,'2014-09-29 15:44:15'),(10826,18139,'idUserCreateBy',NULL,NULL,2,'2014-09-29 15:44:15'),(10827,18139,'idUserUpdateBy',NULL,NULL,2,'2014-09-29 15:44:15'),(10828,18139,'A End',NULL,'Melbourne',2,'2014-09-29 15:44:15'),(10829,18139,'B End',NULL,'Londres',2,'2014-09-29 15:44:15'),(10830,18140,'Commercial Route Code',NULL,'GBR-LONCHN-SHA',2,'2014-09-29 15:44:45'),(10831,18140,'Commercial Route Description',NULL,'Departure : LONDON >>> Destination : SHANGHAI',2,'2014-09-29 15:44:45'),(10832,18140,'Active',NULL,'1',2,'2014-09-29 15:44:45'),(10833,18140,'idUserCreateBy',NULL,NULL,2,'2014-09-29 15:44:45'),(10834,18140,'idUserUpdateBy',NULL,NULL,2,'2014-09-29 15:44:45'),(10835,18140,'A End',NULL,'Londres',2,'2014-09-29 15:44:45'),(10836,18140,'B End',NULL,'Shanghai',2,'2014-09-29 15:44:45'),(10837,18141,'Commercial Route Code',NULL,'CHE-ZRHDEU-FRA',2,'2014-09-29 15:45:09'),(10838,18141,'Commercial Route Description',NULL,'Departure : ZURICH >>> Destination : FRANKFURT',2,'2014-09-29 15:45:09'),(10839,18141,'Active',NULL,'1',2,'2014-09-29 15:45:09'),(10840,18141,'idUserCreateBy',NULL,NULL,2,'2014-09-29 15:45:09'),(10841,18141,'idUserUpdateBy',NULL,NULL,2,'2014-09-29 15:45:09'),(10842,18141,'A End',NULL,'Zurich',2,'2014-09-29 15:45:09'),(10843,18141,'B End',NULL,'Francfort',2,'2014-09-29 15:45:09'),(10844,18142,'Commercial Route Code',NULL,'CHE-GVACHE-ZRH',2,'2014-09-29 15:45:29'),(10845,18142,'Commercial Route Description',NULL,'Departure : GENEVA >>> Destination : ZURICH',2,'2014-09-29 15:45:29'),(10846,18142,'Active',NULL,'1',2,'2014-09-29 15:45:29'),(10847,18142,'idUserCreateBy',NULL,NULL,2,'2014-09-29 15:45:29'),(10848,18142,'idUserUpdateBy',NULL,NULL,2,'2014-09-29 15:45:29'),(10849,18142,'A End',NULL,'Genève',2,'2014-09-29 15:45:29'),(10850,18142,'B End',NULL,'Zurich',2,'2014-09-29 15:45:29'),(10851,18143,'Commercial Route Code',NULL,'CHE-GVACHE-GVA',2,'2014-09-29 15:45:48'),(10852,18143,'Commercial Route Description',NULL,'Departure : GENEVA >>> Destination : GENEVA',2,'2014-09-29 15:45:48'),(10853,18143,'Active',NULL,'1',2,'2014-09-29 15:45:48'),(10854,18143,'idUserCreateBy',NULL,NULL,2,'2014-09-29 15:45:48'),(10855,18143,'idUserUpdateBy',NULL,NULL,2,'2014-09-29 15:45:48'),(10856,18143,'A End',NULL,'Genève',2,'2014-09-29 15:45:48'),(10857,18143,'B End',NULL,'Genève',2,'2014-09-29 15:45:48'),(10858,18144,'Commercial Route Code',NULL,'CHE-ZRHCHE-ZRH',2,'2014-09-29 15:46:05'),(10859,18144,'Commercial Route Description',NULL,'Departure : ZURICH >>> Destination : ZURICH',2,'2014-09-29 15:46:05'),(10860,18144,'Active',NULL,'1',2,'2014-09-29 15:46:05'),(10861,18144,'idUserCreateBy',NULL,NULL,2,'2014-09-29 15:46:05'),(10862,18144,'idUserUpdateBy',NULL,NULL,2,'2014-09-29 15:46:05'),(10863,18144,'A End',NULL,'Zurich',2,'2014-09-29 15:46:05'),(10864,18144,'B End',NULL,'Zurich',2,'2014-09-29 15:46:05'),(10865,18145,'Commercial Route Code',NULL,'DEU-FRADEU-FRA',2,'2014-09-29 15:46:27'),(10866,18145,'Commercial Route Description',NULL,'Departure : FRANKFURT >>> Destination : FRANKFURT',2,'2014-09-29 15:46:27'),(10867,18145,'Active',NULL,'1',2,'2014-09-29 15:46:27'),(10868,18145,'idUserCreateBy',NULL,NULL,2,'2014-09-29 15:46:27'),(10869,18145,'idUserUpdateBy',NULL,NULL,2,'2014-09-29 15:46:27'),(10870,18145,'A End',NULL,'Francfort',2,'2014-09-29 15:46:27'),(10871,18145,'B End',NULL,'Francfort',2,'2014-09-29 15:46:27'),(10872,18146,'Commercial Route Code',NULL,'DEU-MUCDEU-MUC',2,'2014-09-29 15:46:50'),(10873,18146,'Commercial Route Description',NULL,'Departure : MUNCHEN >>> Destination : MUNCHEN',2,'2014-09-29 15:46:50'),(10874,18146,'Active',NULL,'1',2,'2014-09-29 15:46:50'),(10875,18146,'idUserCreateBy',NULL,NULL,2,'2014-09-29 15:46:50'),(10876,18146,'idUserUpdateBy',NULL,NULL,2,'2014-09-29 15:46:50'),(10877,18146,'A End',NULL,'Munich',2,'2014-09-29 15:46:50'),(10878,18146,'B End',NULL,'Munich',2,'2014-09-29 15:46:50'),(10879,18147,'Commercial Route Code',NULL,'DEU-FRADEU-MUC',2,'2014-09-29 15:47:11'),(10880,18147,'Commercial Route Description',NULL,'Departure : FRANKFURT >>> Destination : MUNCHEN',2,'2014-09-29 15:47:11'),(10881,18147,'Active',NULL,'1',2,'2014-09-29 15:47:11'),(10882,18147,'idUserCreateBy',NULL,NULL,2,'2014-09-29 15:47:11'),(10883,18147,'idUserUpdateBy',NULL,NULL,2,'2014-09-29 15:47:11'),(10884,18147,'A End',NULL,'Francfort',2,'2014-09-29 15:47:11'),(10885,18147,'B End',NULL,'Munich',2,'2014-09-29 15:47:11'),(10886,18148,'Commercial Route Code',NULL,'GBR-LONGBR-LON',2,'2014-09-29 15:47:43'),(10887,18148,'Commercial Route Description',NULL,'Departure : LONDON >>> Destination : LONDON',2,'2014-09-29 15:47:43'),(10888,18148,'Active',NULL,'1',2,'2014-09-29 15:47:43'),(10889,18148,'idUserCreateBy',NULL,NULL,2,'2014-09-29 15:47:43'),(10890,18148,'idUserUpdateBy',NULL,NULL,2,'2014-09-29 15:47:43'),(10891,18148,'A End',NULL,'Londres',2,'2014-09-29 15:47:43'),(10892,18148,'B End',NULL,'Londres',2,'2014-09-29 15:47:43'),(10893,18149,'Commercial Route Code',NULL,'AUS-SYDAUS-SYD',2,'2014-09-29 15:48:03'),(10894,18149,'Commercial Route Description',NULL,'Departure : SYDNEY >>> Destination : SYDNEY',2,'2014-09-29 15:48:03'),(10895,18149,'Active',NULL,'1',2,'2014-09-29 15:48:03'),(10896,18149,'idUserCreateBy',NULL,NULL,2,'2014-09-29 15:48:03'),(10897,18149,'idUserUpdateBy',NULL,NULL,2,'2014-09-29 15:48:03'),(10898,18149,'A End',NULL,'Sydney',2,'2014-09-29 15:48:03'),(10899,18149,'B End',NULL,'Sydney',2,'2014-09-29 15:48:03'),(10900,18150,'Commercial Route Code',NULL,'BEL-BRUBEL-BRU',2,'2014-09-29 15:48:58'),(10901,18150,'Commercial Route Description',NULL,'Departure : BRUSSELS >>> Destination : BRUSSELS',2,'2014-09-29 15:48:58'),(10902,18150,'Active',NULL,'1',2,'2014-09-29 15:48:58'),(10903,18150,'idUserCreateBy',NULL,NULL,2,'2014-09-29 15:48:58'),(10904,18150,'idUserUpdateBy',NULL,NULL,2,'2014-09-29 15:48:58'),(10905,18150,'A End',NULL,'Bruxelles',2,'2014-09-29 15:48:58'),(10906,18150,'B End',NULL,'Bruxelles',2,'2014-09-29 15:48:58'),(10907,18151,'Commercial Route Code',NULL,'ARE-DBXARE-DBX',2,'2014-09-29 15:49:17'),(10908,18151,'Commercial Route Description',NULL,'Departure : DUBAI >>> Destination : DUBAI',2,'2014-09-29 15:49:17'),(10909,18151,'Active',NULL,'1',2,'2014-09-29 15:49:17'),(10910,18151,'idUserCreateBy',NULL,NULL,2,'2014-09-29 15:49:17'),(10911,18151,'idUserUpdateBy',NULL,NULL,2,'2014-09-29 15:49:17'),(10912,18151,'A End',NULL,'Dubaï',2,'2014-09-29 15:49:17'),(10913,18151,'B End',NULL,'Dubaï',2,'2014-09-29 15:49:17'),(10914,18152,'Commercial Route Code',NULL,'JPN-TYONLD-AMS',2,'2014-09-29 15:49:46'),(10915,18152,'Commercial Route Description',NULL,'Departure : TOKYO >>> Destination : AMSTERDAM',2,'2014-09-29 15:49:46'),(10916,18152,'Active',NULL,'1',2,'2014-09-29 15:49:46'),(10917,18152,'idUserCreateBy',NULL,NULL,2,'2014-09-29 15:49:46'),(10918,18152,'idUserUpdateBy',NULL,NULL,2,'2014-09-29 15:49:46'),(10919,18152,'A End',NULL,'Tokyo',2,'2014-09-29 15:49:46'),(10920,18152,'B End',NULL,'Amsterdam',2,'2014-09-29 15:49:46'),(10921,18153,'Commercial Route Code',NULL,'GBR-JERGBR-JER',2,'2014-09-29 15:50:06'),(10922,18153,'Commercial Route Description',NULL,'Departure : JERSEY >>> Destination : JERSEY',2,'2014-09-29 15:50:06'),(10923,18153,'Active',NULL,'1',2,'2014-09-29 15:50:06'),(10924,18153,'idUserCreateBy',NULL,NULL,2,'2014-09-29 15:50:06'),(10925,18153,'idUserUpdateBy',NULL,NULL,2,'2014-09-29 15:50:06'),(10926,18153,'A End',NULL,'Jersey',2,'2014-09-29 15:50:06'),(10927,18153,'B End',NULL,'Jersey',2,'2014-09-29 15:50:06'),(10928,18154,'Commercial Route Code',NULL,'HKG-HKGHKG-HKG',2,'2014-09-29 15:50:28'),(10929,18154,'Commercial Route Description',NULL,'Departure : HONG KONG >>> Destination : HONG KONG',2,'2014-09-29 15:50:28'),(10930,18154,'Active',NULL,'1',2,'2014-09-29 15:50:28'),(10931,18154,'idUserCreateBy',NULL,NULL,2,'2014-09-29 15:50:28'),(10932,18154,'idUserUpdateBy',NULL,NULL,2,'2014-09-29 15:50:28'),(10933,18154,'A End',NULL,'Hong Kong',2,'2014-09-29 15:50:28'),(10934,18154,'B End',NULL,'Hong Kong',2,'2014-09-29 15:50:28'),(10935,18155,'Commercial Route Code',NULL,'IRL-DUBIRL-DUB',2,'2014-09-29 15:50:50'),(10936,18155,'Commercial Route Description',NULL,'Departure : DUBLIN >>> Destination : DUBLIN',2,'2014-09-29 15:50:50'),(10937,18155,'Active',NULL,'1',2,'2014-09-29 15:50:50'),(10938,18155,'idUserCreateBy',NULL,NULL,2,'2014-09-29 15:50:50'),(10939,18155,'idUserUpdateBy',NULL,NULL,2,'2014-09-29 15:50:50'),(10940,18155,'A End',NULL,'Dublin',2,'2014-09-29 15:50:50'),(10941,18155,'B End',NULL,'Dublin',2,'2014-09-29 15:50:50'),(10942,18156,'Commercial Route Code',NULL,'SGP-SINSWE-STO',2,'2014-09-29 15:51:19'),(10943,18156,'Commercial Route Description',NULL,'Departure : SINGAPORE >>> Destination : STOCKHOLM',2,'2014-09-29 15:51:19'),(10944,18156,'Active',NULL,'1',2,'2014-09-29 15:51:19'),(10945,18156,'idUserCreateBy',NULL,NULL,2,'2014-09-29 15:51:19'),(10946,18156,'idUserUpdateBy',NULL,NULL,2,'2014-09-29 15:51:19'),(10947,18156,'A End',NULL,'Singapour',2,'2014-09-29 15:51:19'),(10948,18156,'B End',NULL,'Stockholm',2,'2014-09-29 15:51:19'),(10949,18157,'Commercial Route Code',NULL,'SGP-SINSGP-SIN',2,'2014-09-29 15:51:37'),(10950,18157,'Commercial Route Description',NULL,'Departure : SINGAPORE >>> Destination : SINGAPORE',2,'2014-09-29 15:51:37'),(10951,18157,'Active',NULL,'1',2,'2014-09-29 15:51:37'),(10952,18157,'idUserCreateBy',NULL,NULL,2,'2014-09-29 15:51:37'),(10953,18157,'idUserUpdateBy',NULL,NULL,2,'2014-09-29 15:51:37'),(10954,18157,'A End',NULL,'Singapour',2,'2014-09-29 15:51:37'),(10955,18157,'B End',NULL,'Singapour',2,'2014-09-29 15:51:37'),(10956,18158,'Commercial Route Code',NULL,'USA-NYCUSA-NYC',2,'2014-09-29 15:51:57'),(10957,18158,'Commercial Route Description',NULL,'Departure : NEW YORK >>> Destination : NEW YORK',2,'2014-09-29 15:51:57'),(10958,18158,'Active',NULL,'1',2,'2014-09-29 15:51:57'),(10959,18158,'idUserCreateBy',NULL,NULL,2,'2014-09-29 15:51:57'),(10960,18158,'idUserUpdateBy',NULL,NULL,2,'2014-09-29 15:51:57'),(10961,18158,'A End',NULL,'New York',2,'2014-09-29 15:51:57'),(10962,18158,'B End',NULL,'New York',2,'2014-09-29 15:51:57'),(10963,18159,'Commercial Route Code',NULL,'USA-CHIUSA-BOS',2,'2014-09-29 15:52:16'),(10964,18159,'Commercial Route Description',NULL,'Departure : CHICAGO >>> Destination : BOSTON',2,'2014-09-29 15:52:16'),(10965,18159,'Active',NULL,'1',2,'2014-09-29 15:52:16'),(10966,18159,'idUserCreateBy',NULL,NULL,2,'2014-09-29 15:52:16'),(10967,18159,'idUserUpdateBy',NULL,NULL,2,'2014-09-29 15:52:16'),(10968,18159,'A End',NULL,'Chicago',2,'2014-09-29 15:52:16'),(10969,18159,'B End',NULL,'Boston',2,'2014-09-29 15:52:16'),(10970,18160,'Commercial Route Code',NULL,'USA-WASSGP-SIN',2,'2014-09-29 15:52:38'),(10971,18160,'Commercial Route Description',NULL,'Departure : WASHINGTON >>> Destination : SINGAPORE',2,'2014-09-29 15:52:38'),(10972,18160,'Active',NULL,'1',2,'2014-09-29 15:52:38'),(10973,18160,'idUserCreateBy',NULL,NULL,2,'2014-09-29 15:52:38'),(10974,18160,'idUserUpdateBy',NULL,NULL,2,'2014-09-29 15:52:38'),(10975,18160,'A End',NULL,'Washington',2,'2014-09-29 15:52:38'),(10976,18160,'B End',NULL,'Singapour',2,'2014-09-29 15:52:38'),(10977,18161,'Commercial Route Code',NULL,'USA-NYCLUX-LUX',2,'2014-09-29 15:53:13'),(10978,18161,'Commercial Route Description',NULL,'Departure : NEW YORK >>> Destination : LUXEMBURG',2,'2014-09-29 15:53:13'),(10979,18161,'Active',NULL,'1',2,'2014-09-29 15:53:13'),(10980,18161,'idUserCreateBy',NULL,NULL,2,'2014-09-29 15:53:13'),(10981,18161,'idUserUpdateBy',NULL,NULL,2,'2014-09-29 15:53:13'),(10982,18161,'A End',NULL,'New York',2,'2014-09-29 15:53:13'),(10983,18161,'B End',NULL,'Luxembourg',2,'2014-09-29 15:53:13'),(10984,18162,'Commercial Route Code',NULL,'USA-CHIDEU-FRA',2,'2014-09-29 15:53:54'),(10985,18162,'Commercial Route Description',NULL,'Departure : CHICAGO >>> Destination : FRANKFURT',2,'2014-09-29 15:53:54'),(10986,18162,'Active',NULL,'1',2,'2014-09-29 15:53:54'),(10987,18162,'idUserCreateBy',NULL,NULL,2,'2014-09-29 15:53:54'),(10988,18162,'idUserUpdateBy',NULL,NULL,2,'2014-09-29 15:53:54'),(10989,18162,'A End',NULL,'Chicago',2,'2014-09-29 15:53:54'),(10990,18162,'B End',NULL,'Francfort',2,'2014-09-29 15:53:54'),(10991,18163,'Commercial Route Code',NULL,'USA-NYCFRA-PAR',2,'2014-09-29 15:54:20'),(10992,18163,'Commercial Route Description',NULL,'Departure : NEW YORK >>> Destination : PARIS',2,'2014-09-29 15:54:20'),(10993,18163,'Active',NULL,'1',2,'2014-09-29 15:54:20'),(10994,18163,'idUserCreateBy',NULL,NULL,2,'2014-09-29 15:54:20'),(10995,18163,'idUserUpdateBy',NULL,NULL,2,'2014-09-29 15:54:20'),(10996,18163,'A End',NULL,'New York',2,'2014-09-29 15:54:20'),(10997,18163,'B End',NULL,'Paris',2,'2014-09-29 15:54:20'),(10998,18164,'Commercial Route Code',NULL,'GBR-LONSGP-SIN',2,'2014-09-29 15:54:51'),(10999,18164,'Commercial Route Description',NULL,'Departure : LONDON >>> Destination : SINGAPORE',2,'2014-09-29 15:54:51'),(11000,18164,'Active',NULL,'1',2,'2014-09-29 15:54:51'),(11001,18164,'idUserCreateBy',NULL,NULL,2,'2014-09-29 15:54:51'),(11002,18164,'idUserUpdateBy',NULL,NULL,2,'2014-09-29 15:54:51'),(11003,18164,'A End',NULL,'Londres',2,'2014-09-29 15:54:51'),(11004,18164,'B End',NULL,'Singapour',2,'2014-09-29 15:54:51'),(11005,18165,'Commercial Route Code',NULL,'JPN-TYOBEL-BRU',2,'2014-09-29 15:55:21'),(11006,18165,'Commercial Route Description',NULL,'Departure : TOKYO >>> Destination : BRUSSELS',2,'2014-09-29 15:55:21'),(11007,18165,'Active',NULL,'1',2,'2014-09-29 15:55:21'),(11008,18165,'idUserCreateBy',NULL,NULL,2,'2014-09-29 15:55:21'),(11009,18165,'idUserUpdateBy',NULL,NULL,2,'2014-09-29 15:55:21'),(11010,18165,'A End',NULL,'Tokyo',2,'2014-09-29 15:55:21'),(11011,18165,'B End',NULL,'Bruxelles',2,'2014-09-29 15:55:21'),(11012,18166,'Commercial Route Code',NULL,'USA-CHIAUS-SYD',2,'2014-09-29 15:55:51'),(11013,18166,'Commercial Route Description',NULL,'Departure : CHICAGO >>> Destination : SYDNEY',2,'2014-09-29 15:55:51'),(11014,18166,'Active',NULL,'1',2,'2014-09-29 15:55:51'),(11015,18166,'idUserCreateBy',NULL,NULL,2,'2014-09-29 15:55:51'),(11016,18166,'idUserUpdateBy',NULL,NULL,2,'2014-09-29 15:55:51'),(11017,18166,'A End',NULL,'Chicago',2,'2014-09-29 15:55:51'),(11018,18166,'B End',NULL,'Sydney',2,'2014-09-29 15:55:51'),(11019,18167,'City Description','Londres','London',2,'2014-09-29 15:56:12'),(11020,18167,'Create at','23/09/2014','23/09/2014',2,'2014-09-29 15:56:12'),(11021,18167,'Update at','23/09/2014','23/09/2014',2,'2014-09-29 15:56:12'),(11022,18168,'City Description','Bruxelles','Brussels',2,'2014-09-29 15:56:29'),(11023,18168,'Create at','23/09/2014','23/09/2014',2,'2014-09-29 15:56:29'),(11024,18168,'Update at','23/09/2014','23/09/2014',2,'2014-09-29 15:56:29'),(11025,18169,'City Description','Montréal','Montreal',2,'2014-09-29 15:56:40'),(11026,18169,'Create at','23/09/2014','23/09/2014',2,'2014-09-29 15:56:40'),(11027,18169,'Update at','23/09/2014','23/09/2014',2,'2014-09-29 15:56:40'),(11028,18170,'City Description','Genève','Geneva',2,'2014-09-29 15:56:57'),(11029,18170,'Create at','23/09/2014','23/09/2014',2,'2014-09-29 15:56:57'),(11030,18170,'Update at','23/09/2014','23/09/2014',2,'2014-09-29 15:56:57'),(11031,18171,'City Description','Pékin','Pekin',2,'2014-09-29 15:57:08'),(11032,18171,'Create at','23/09/2014','23/09/2014',2,'2014-09-29 15:57:08'),(11033,18171,'Update at','23/09/2014','23/09/2014',2,'2014-09-29 15:57:08'),(11034,18172,'City Description','Îles Caïmans','Caiman Island',2,'2014-09-29 15:57:36'),(11035,18172,'Create at','23/09/2014','23/09/2014',2,'2014-09-29 15:57:36'),(11036,18172,'Update at','23/09/2014','23/09/2014',2,'2014-09-29 15:57:36'),(11037,18173,'City Description','Francfort','Francfurt',2,'2014-09-29 15:57:47'),(11038,18173,'Create at','23/09/2014','23/09/2014',2,'2014-09-29 15:57:47'),(11039,18173,'Update at','23/09/2014','23/09/2014',2,'2014-09-29 15:57:47'),(11040,18174,'City Description','Francfurt','Frankfurt',2,'2014-09-29 15:57:58'),(11041,18175,'City Description','Munich','Munchen',2,'2014-09-29 15:58:10'),(11042,18175,'Create at','23/09/2014','23/09/2014',2,'2014-09-29 15:58:10'),(11043,18175,'Update at','23/09/2014','23/09/2014',2,'2014-09-29 15:58:10'),(11044,18176,'City Description','Édimbourg','Edimbourg',2,'2014-09-29 15:58:20'),(11045,18176,'Create at','23/09/2014','23/09/2014',2,'2014-09-29 15:58:20'),(11046,18176,'Update at','23/09/2014','23/09/2014',2,'2014-09-29 15:58:20'),(11047,18177,'City Description','Séoul','Seoul',2,'2014-09-29 15:59:06'),(11048,18177,'Create at','23/09/2014','23/09/2014',2,'2014-09-29 15:59:06'),(11049,18177,'Update at','23/09/2014','23/09/2014',2,'2014-09-29 15:59:06'),(11050,18178,'City Description','Luxembourg','Luxemburg',2,'2014-09-29 15:59:18'),(11051,18178,'Create at','23/09/2014','23/09/2014',2,'2014-09-29 15:59:18'),(11052,18178,'Update at','23/09/2014','23/09/2014',2,'2014-09-29 15:59:18'),(11053,18179,'City Description','Singapour','Singapore',2,'2014-09-29 16:01:04'),(11054,18179,'Create at','23/09/2014','23/09/2014',2,'2014-09-29 16:01:04'),(11055,18179,'Update at','23/09/2014','23/09/2014',2,'2014-09-29 16:01:04'),(11056,18180,'Country Description','Autriche','Austria',2,'2014-09-29 16:01:47'),(11057,18180,'Create at','23/09/2014','23/09/2014',2,'2014-09-29 16:01:47'),(11058,18180,'Update at','23/09/2014','23/09/2014',2,'2014-09-29 16:01:47'),(11059,18181,'Country Description','Arménie','Armenia',2,'2014-09-29 16:02:23'),(11060,18181,'Create at','23/09/2014','23/09/2014',2,'2014-09-29 16:02:23'),(11061,18181,'Update at','23/09/2014','23/09/2014',2,'2014-09-29 16:02:23'),(11062,18182,'Country Description','Belgique','Belgium',2,'2014-09-29 16:06:49'),(11063,18182,'Create at','23/09/2014','23/09/2014',2,'2014-09-29 16:06:49'),(11064,18182,'Update at','23/09/2014','23/09/2014',2,'2014-09-29 16:06:49'),(11065,18183,'Country Description','Suisse','Switzerland',2,'2014-09-29 16:07:16'),(11066,18183,'Create at','23/09/2014','23/09/2014',2,'2014-09-29 16:07:16'),(11067,18183,'Update at','23/09/2014','23/09/2014',2,'2014-09-29 16:07:16'),(11068,18184,'Country Description','Tchèque, république','Czech Republic',2,'2014-09-29 16:07:31'),(11069,18184,'Create at','23/09/2014','23/09/2014',2,'2014-09-29 16:07:31'),(11070,18184,'Update at','23/09/2014','23/09/2014',2,'2014-09-29 16:07:31'),(11071,18185,'Country Description','Algérie','Algeria',2,'2014-09-29 16:07:45'),(11072,18185,'Create at','23/09/2014','23/09/2014',2,'2014-09-29 16:07:45'),(11073,18185,'Update at','23/09/2014','23/09/2014',2,'2014-09-29 16:07:45'),(11074,18186,'Country Description','Estonie','Estonia',2,'2014-09-29 16:07:55'),(11075,18186,'Create at','23/09/2014','23/09/2014',2,'2014-09-29 16:07:55'),(11076,18186,'Update at','23/09/2014','23/09/2014',2,'2014-09-29 16:07:55'),(11077,18187,'Country Description','Grèce','Greece',2,'2014-09-29 16:08:05'),(11078,18187,'Create at','23/09/2014','23/09/2014',2,'2014-09-29 16:08:05'),(11079,18187,'Update at','23/09/2014','23/09/2014',2,'2014-09-29 16:08:05'),(11080,18188,'Country Description','Royaume-uni','Great Britain',2,'2014-09-29 16:08:20'),(11081,18188,'Create at','23/09/2014','23/09/2014',2,'2014-09-29 16:08:20'),(11082,18188,'Update at','23/09/2014','23/09/2014',2,'2014-09-29 16:08:20'),(11083,18189,'Country Description','Gambie','Gambia',2,'2014-09-29 16:10:16'),(11084,18189,'Create at','23/09/2014','23/09/2014',2,'2014-09-29 16:10:16'),(11085,18189,'Update at','23/09/2014','23/09/2014',2,'2014-09-29 16:10:16'),(11086,18190,'Country Description','Italie','Italy',2,'2014-09-29 16:10:31'),(11087,18190,'Create at','23/09/2014','23/09/2014',2,'2014-09-29 16:10:31'),(11088,18190,'Update at','23/09/2014','23/09/2014',2,'2014-09-29 16:10:31'),(11089,18191,'Country Description','Japon','Japan',2,'2014-09-29 16:10:39'),(11090,18191,'Create at','23/09/2014','23/09/2014',2,'2014-09-29 16:10:39'),(11091,18191,'Update at','23/09/2014','23/09/2014',2,'2014-09-29 16:10:39'),(11092,18192,'Country Description','Luxembourg','Luxemburg',2,'2014-09-29 16:10:54'),(11093,18192,'Create at','23/09/2014','23/09/2014',2,'2014-09-29 16:10:54'),(11094,18192,'Update at','23/09/2014','23/09/2014',2,'2014-09-29 16:10:54'),(11095,18193,'Country Description','Maroc','Morocco',2,'2014-09-29 16:11:09'),(11096,18193,'Create at','23/09/2014','23/09/2014',2,'2014-09-29 16:11:09'),(11097,18193,'Update at','23/09/2014','23/09/2014',2,'2014-09-29 16:11:09'),(11098,18194,'Country Description','Malte','Malta',2,'2014-09-29 16:11:17'),(11099,18194,'Create at','23/09/2014','23/09/2014',2,'2014-09-29 16:11:17'),(11100,18194,'Update at','23/09/2014','23/09/2014',2,'2014-09-29 16:11:17'),(11101,18195,'Country Description','Namibie','Namibia',2,'2014-09-29 16:12:27'),(11102,18195,'Create at','23/09/2014','23/09/2014',2,'2014-09-29 16:12:27'),(11103,18195,'Update at','23/09/2014','23/09/2014',2,'2014-09-29 16:12:27'),(11104,18196,'Country Description','Niger','Nigeria',2,'2014-09-29 16:13:12'),(11105,18196,'Create at','23/09/2014','23/09/2014',2,'2014-09-29 16:13:12'),(11106,18196,'Update at','23/09/2014','23/09/2014',2,'2014-09-29 16:13:12'),(11107,18197,'Commercial Route Description','Departure : PARIS >>> Destinattion : PARIS','Departure : PARIS >>> Destination : PARIS',2,'2014-09-29 16:19:20'),(11108,18198,'Commercial Route Description','Departure : PARIS >>> Destinattion : LONDON','Departure : PARIS >>> Destination : LONDON',2,'2014-09-29 16:19:30'),(11109,18198,'Create at','29/09/2014','29/09/2014',2,'2014-09-29 16:19:30'),(11110,18198,'Update at','29/09/2014','29/09/2014',2,'2014-09-29 16:19:30'),(11111,18199,'Commercial Route Description','Departure : PARIS >>> Destinattion : BRUSSELS','Departure : PARIS >>> Destination : BRUSSELS',2,'2014-09-29 16:19:39'),(11112,18200,'Create at','23/09/2014','23/09/2014',2,'2014-09-29 16:21:11'),(11113,18201,'Branch Code',NULL,'FRANCE',2,'2014-09-29 16:39:47'),(11114,18201,'Branch description',NULL,'ETRALI FRANCE',2,'2014-09-29 16:39:47'),(11115,18201,'Time zone',NULL,'1',2,'2014-09-29 16:39:47'),(11116,18201,'Max. delay for automatic in service date',NULL,'7',2,'2014-09-29 16:39:47'),(11117,18201,'Active',NULL,'1',2,'2014-09-29 16:39:47'),(11118,18201,'idUserCreateBy',NULL,NULL,2,'2014-09-29 16:39:47'),(11119,18201,'idUserUpdateBy',NULL,NULL,2,'2014-09-29 16:39:47'),(11120,18201,' ',NULL,'15 Rue Henri Rol Tanguy 93100 Paris France',2,'2014-09-29 16:39:47'),(11121,18201,'Branch Cluster',NULL,'Cluster France',2,'2014-09-29 16:39:47'),(11122,18201,'idMailUser',NULL,NULL,2,'2014-09-29 16:39:47'),(11123,18201,'idUserInBranch',NULL,NULL,2,'2014-09-29 16:39:47'),(11124,18202,'Branch Code',NULL,'LONDON',2,'2014-09-29 16:49:54'),(11125,18202,'Branch description',NULL,'ETRALI London Office',2,'2014-09-29 16:49:54'),(11126,18202,'Time zone',NULL,'0',2,'2014-09-29 16:49:54'),(11127,18202,'Max. delay for automatic in service date',NULL,'14',2,'2014-09-29 16:49:54'),(11128,18202,'Active',NULL,'1',2,'2014-09-29 16:49:54'),(11129,18202,'idUserCreateBy',NULL,NULL,2,'2014-09-29 16:49:54'),(11130,18202,'idUserUpdateBy',NULL,NULL,2,'2014-09-29 16:49:54'),(11131,18202,' ',NULL,'Tabernacle Court 16-28 Tabernacle Street London EC2A4DD London Great Britain',2,'2014-09-29 16:49:54'),(11132,18202,'Branch Cluster',NULL,'Cluster United Kingdom',2,'2014-09-29 16:49:54'),(11133,18202,'idMailUser',NULL,NULL,2,'2014-09-29 16:49:54'),(11134,18202,'idUserInBranch',NULL,NULL,2,'2014-09-29 16:49:54'),(11135,18203,'City Code',NULL,'ITA-MIL',2,'2014-09-29 17:00:26'),(11136,18203,'City Description',NULL,'Milano',2,'2014-09-29 17:00:26'),(11137,18203,'Active',NULL,'1',2,'2014-09-29 17:00:26'),(11138,18203,'Time Zone',NULL,'1',2,'2014-09-29 17:00:26'),(11139,18203,'idUserCreateBy',NULL,NULL,2,'2014-09-29 17:00:26'),(11140,18203,'idUserUpdateBy',NULL,NULL,2,'2014-09-29 17:00:26'),(11141,18203,'Country description',NULL,'Italy',2,'2014-09-29 17:00:26'),(11142,18204,'Branch Code',NULL,'MILANO',2,'2014-09-29 17:02:22'),(11143,18204,'Branch description',NULL,'ETRALI Milano Office',2,'2014-09-29 17:02:22'),(11144,18204,'Time zone',NULL,'1',2,'2014-09-29 17:02:22'),(11145,18204,'Max. delay for automatic in service date',NULL,'2',2,'2014-09-29 17:02:22'),(11146,18204,'Active',NULL,'1',2,'2014-09-29 17:02:22'),(11147,18204,'idUserCreateBy',NULL,NULL,2,'2014-09-29 17:02:22'),(11148,18204,'idUserUpdateBy',NULL,NULL,2,'2014-09-29 17:02:22'),(11149,18204,' ',NULL,'Via Fieno, 3 20123 Milano Italy',2,'2014-09-29 17:02:22'),(11150,18204,'Branch Cluster',NULL,'Cluster France',2,'2014-09-29 17:02:22'),(11151,18204,'idMailUser',NULL,NULL,2,'2014-09-29 17:02:22'),(11152,18204,'idUserInBranch',NULL,NULL,2,'2014-09-29 17:02:22'),(11153,18205,'Conversion rate',NULL,'1.27034',2,'2014-09-29 17:10:10'),(11154,18205,'Start at',NULL,'29/09/2014',2,'2014-09-29 17:10:10'),(11155,18205,'End at',NULL,'10/10/2014',2,'2014-09-29 17:10:10'),(11156,18205,'Active',NULL,'1',2,'2014-09-29 17:10:10'),(11157,18205,'Currency Source',NULL,'Euro',2,'2014-09-29 17:10:10'),(11158,18205,'Currency Destination',NULL,'US Dollar',2,'2014-09-29 17:10:10'),(11159,18205,'idUserCreateBy',NULL,NULL,2,'2014-09-29 17:10:10'),(11160,18205,'idUserUpdateBy',NULL,NULL,2,'2014-09-29 17:10:10'),(11161,18206,'Conversion rate','1','1.27034',2,'2014-09-29 17:10:52'),(11162,18206,'dtCreate','29/09/2014','29/09/2014',2,'2014-09-29 17:10:52'),(11163,18206,'dtUpdate','29/09/2014','29/09/2014',2,'2014-09-29 17:10:52'),(11164,18207,'Notice Period Code',NULL,'90',2,'2014-09-29 17:15:27'),(11165,18207,'Notice Period Description',NULL,'90 Days',2,'2014-09-29 17:15:27'),(11166,18207,'idUserCreateBy',NULL,NULL,2,'2014-09-29 17:15:27'),(11167,18207,'idUserUpdateBy',NULL,NULL,2,'2014-09-29 17:15:27'),(11168,18208,'dtCreate','29/09/2014','29/09/2014',2,'2014-09-29 17:15:30'),(11169,18208,'dtUpdate','29/09/2014','29/09/2014',2,'2014-09-29 17:15:30'),(11170,18209,'Notice Period Code',NULL,'45',2,'2014-09-29 17:15:44'),(11171,18209,'Notice Period Description',NULL,'45 days',2,'2014-09-29 17:15:44'),(11172,18209,'idUserCreateBy',NULL,NULL,2,'2014-09-29 17:15:44'),(11173,18209,'idUserUpdateBy',NULL,NULL,2,'2014-09-29 17:15:44'),(11174,18210,'dtCreate','29/09/2014','29/09/2014',2,'2014-09-29 17:15:47'),(11175,18210,'dtUpdate','29/09/2014','29/09/2014',2,'2014-09-29 17:15:47'),(11176,18211,'Notice Period Code',NULL,'30',2,'2014-09-29 17:15:56'),(11177,18211,'Notice Period Description',NULL,'30 days',2,'2014-09-29 17:15:56'),(11178,18211,'idUserCreateBy',NULL,NULL,2,'2014-09-29 17:15:56'),(11179,18211,'idUserUpdateBy',NULL,NULL,2,'2014-09-29 17:15:56'),(11180,18212,'Notice Period Code',NULL,'60',2,'2014-09-29 17:16:17'),(11181,18212,'Notice Period Description',NULL,'60 days',2,'2014-09-29 17:16:17'),(11182,18212,'idUserCreateBy',NULL,NULL,2,'2014-09-29 17:16:17'),(11183,18212,'idUserUpdateBy',NULL,NULL,2,'2014-09-29 17:16:17'),(11184,18213,'dtCreate','29/09/2014','29/09/2014',2,'2014-09-29 17:16:21'),(11185,18213,'dtUpdate','29/09/2014','29/09/2014',2,'2014-09-29 17:16:21'),(11186,18214,'Notice Period Code',NULL,'180',2,'2014-09-29 17:16:32'),(11187,18214,'Notice Period Description',NULL,'180 days',2,'2014-09-29 17:16:32'),(11188,18214,'idUserCreateBy',NULL,NULL,2,'2014-09-29 17:16:32'),(11189,18214,'idUserUpdateBy',NULL,NULL,2,'2014-09-29 17:16:32'),(11190,18215,'dtCreate','29/09/2014','29/09/2014',2,'2014-09-29 17:16:34'),(11191,18215,'dtUpdate','29/09/2014','29/09/2014',2,'2014-09-29 17:16:34'),(11192,18216,'Notice Period Code',NULL,'365',2,'2014-09-29 17:16:45'),(11193,18216,'Notice Period Description',NULL,'365 days',2,'2014-09-29 17:16:45'),(11194,18216,'idUserCreateBy',NULL,NULL,2,'2014-09-29 17:16:45'),(11195,18216,'idUserUpdateBy',NULL,NULL,2,'2014-09-29 17:16:45'),(11196,18217,'Technical Route Code',NULL,'GBR-LONLUX-LUX',2,'2014-09-29 17:35:14'),(11197,18217,'Technical Route Description',NULL,'LONDON >> PARIS >> LUXEMBURG',2,'2014-09-29 17:35:14'),(11198,18217,'Active',NULL,'1',2,'2014-09-29 17:35:14'),(11199,18217,'idUserCreateBy',NULL,NULL,2,'2014-09-29 17:35:14'),(11200,18217,'idUserUpdateBy',NULL,NULL,2,'2014-09-29 17:35:14'),(11201,18217,'Commercial route',NULL,'GBR-LONFRA-PAR',2,'2014-09-29 17:35:14'),(11202,18217,'A End',NULL,'London',2,'2014-09-29 17:35:14'),(11203,18217,'B End',NULL,'Luxemburg',2,'2014-09-29 17:35:14'),(11204,18218,'Create at','29/09/2014','29/09/2014',2,'2014-09-29 17:35:19'),(11205,18218,'Update at','29/09/2014','29/09/2014',2,'2014-09-29 17:35:19'),(11206,18219,'Technical Route Code',NULL,'GBR-LONFRA-PAR',2,'2014-09-29 17:36:29'),(11207,18219,'Technical Route Description',NULL,'LONDON >> PARIS',2,'2014-09-29 17:36:29'),(11208,18219,'Active',NULL,'1',2,'2014-09-29 17:36:29'),(11209,18219,'idUserCreateBy',NULL,NULL,2,'2014-09-29 17:36:29'),(11210,18219,'idUserUpdateBy',NULL,NULL,2,'2014-09-29 17:36:29'),(11211,18219,'Commercial route',NULL,'GBR-LONFRA-PAR',2,'2014-09-29 17:36:29'),(11212,18219,'A End',NULL,'London',2,'2014-09-29 17:36:29'),(11213,18219,'B End',NULL,'Paris',2,'2014-09-29 17:36:29'),(11214,18220,'Technical Route Code',NULL,'GBR-LONSGP-SIN',2,'2014-09-29 17:37:08'),(11215,18220,'Technical Route Description',NULL,'LONDON >> SINGAPORE',2,'2014-09-29 17:37:08'),(11216,18220,'Active',NULL,'1',2,'2014-09-29 17:37:08'),(11217,18220,'idUserCreateBy',NULL,NULL,2,'2014-09-29 17:37:08'),(11218,18220,'idUserUpdateBy',NULL,NULL,2,'2014-09-29 17:37:08'),(11219,18220,'Commercial route',NULL,'GBR-LONSGP-SIN',2,'2014-09-29 17:37:08'),(11220,18220,'A End',NULL,'London',2,'2014-09-29 17:37:08'),(11221,18220,'B End',NULL,'Singapore',2,'2014-09-29 17:37:08'),(11222,18221,'Technical Route Code',NULL,'LUX-LUXNLD-AMS',2,'2014-09-29 17:38:57'),(11223,18221,'Technical Route Description',NULL,'LUXEMBURG >> AMSTERDAM',2,'2014-09-29 17:38:57'),(11224,18221,'Active',NULL,'1',2,'2014-09-29 17:38:57'),(11225,18221,'idUserCreateBy',NULL,NULL,2,'2014-09-29 17:38:57'),(11226,18221,'idUserUpdateBy',NULL,NULL,2,'2014-09-29 17:38:57'),(11227,18221,'Commercial route',NULL,'LUX-LUXNLD-AMS',2,'2014-09-29 17:38:57'),(11228,18221,'A End',NULL,'Luxemburg',2,'2014-09-29 17:38:57'),(11229,18221,'B End',NULL,'Amsterdam',2,'2014-09-29 17:38:57'),(11230,18222,'Technical Route Code',NULL,'HKG-HKGHKG-HKG',2,'2014-09-29 17:39:38'),(11231,18222,'Technical Route Description',NULL,'HONG KONG >> HONG KONG',2,'2014-09-29 17:39:38'),(11232,18222,'Active',NULL,'1',2,'2014-09-29 17:39:38'),(11233,18222,'idUserCreateBy',NULL,NULL,2,'2014-09-29 17:39:38'),(11234,18222,'idUserUpdateBy',NULL,NULL,2,'2014-09-29 17:39:38'),(11235,18222,'Commercial route',NULL,'HKG-HKGHKG-HKG',2,'2014-09-29 17:39:38'),(11236,18222,'A End',NULL,'Hong Kong',2,'2014-09-29 17:39:38'),(11237,18222,'B End',NULL,'Hong Kong',2,'2014-09-29 17:39:38'),(11238,18223,'City Code',NULL,'XXX-XXX',2,'2014-09-29 18:34:55'),(11239,18223,'City Description',NULL,'TEST KD',2,'2014-09-29 18:34:55'),(11240,18223,'Active',NULL,'1',2,'2014-09-29 18:34:55'),(11241,18223,'Time Zone',NULL,'-12',2,'2014-09-29 18:34:55'),(11242,18223,'idUserCreateBy',NULL,NULL,2,'2014-09-29 18:34:55'),(11243,18223,'idUserUpdateBy',NULL,NULL,2,'2014-09-29 18:34:55'),(11244,18223,'Country description',NULL,'Japan',2,'2014-09-29 18:34:55'),(11245,18224,'Conversion rate','1','1.32',2,'2014-10-01 18:14:49'),(11246,18225,'Conversion rate','1','1.32123',2,'2014-10-01 18:34:53'),(11247,18226,'Conversion rate','1','1.75123',2,'2014-10-01 18:36:22'),(11248,18227,'Active','1','',2,'2014-10-02 15:05:20'),(11249,18227,'Deactivation date','null','02/10/2014',2,'2014-10-02 15:05:20'),(11250,18229,'Deactivation date','02/10/2014','02/10/2014',2,'2014-10-02 15:05:55'),(11251,18231,'Bandwidth','15 Mbit/s','15 Mbit/s',2,'2014-10-02 15:05:55'),(11252,18235,'Bandwidth','64kbi/s','15 Mbit/s',2,'2014-10-02 15:06:12'),(11253,18240,'Bandwidth','64kbi/s','15 Mbit/s',2,'2014-10-02 15:06:29'),(11254,18241,'Customer Service Ref',NULL,'ETR_FACT',2,'2014-10-02 18:14:47'),(11255,18241,'Active',NULL,'1',2,'2014-10-02 18:14:47'),(11256,18241,'Product',NULL,'[TVC] Trade voice city',2,'2014-10-02 18:14:47'),(11257,18241,'Branch',NULL,'ETRALI FRANCE',2,'2014-10-02 18:14:47'),(11258,18241,'Commercial route',NULL,'FRA-PARFRA-PAR',2,'2014-10-02 18:14:47'),(11259,18241,'Old bandwidth',NULL,NULL,2,'2014-10-02 18:14:47'),(11260,18241,'Bandwidth',NULL,NULL,2,'2014-10-02 18:14:47'),(11261,18241,'idTransferPrice',NULL,NULL,2,'2014-10-02 18:14:47'),(11262,18241,'idServiceDevice',NULL,NULL,2,'2014-10-02 18:14:47'),(11263,18241,'idBillingServiceLine',NULL,NULL,2,'2014-10-02 18:14:47'),(11264,18241,'Business Conference Group',NULL,NULL,2,'2014-10-02 18:14:47'),(11265,18241,'Trad Extra Datalink Group',NULL,NULL,2,'2014-10-02 18:14:47'),(11266,18241,'idNote',NULL,NULL,2,'2014-10-02 18:14:47'),(11267,18241,'Service status',NULL,'Start Create',2,'2014-10-02 18:14:47'),(11268,18241,'Transaction type',NULL,'Service : Create',2,'2014-10-02 18:14:47'),(11269,18241,'idTransferExtremity',NULL,NULL,2,'2014-10-02 18:14:47'),(11270,18241,'idSelectedExtremity',NULL,NULL,2,'2014-10-02 18:14:47'),(11271,18241,'idSelectedDevice',NULL,NULL,2,'2014-10-02 18:14:47'),(11272,18242,'Active',NULL,'1',2,'2014-10-02 18:25:15'),(11273,18242,'Product',NULL,'[TVC] Trade voice city',2,'2014-10-02 18:25:15'),(11274,18242,'Branch',NULL,'ETRALI London Office',2,'2014-10-02 18:25:15'),(11275,18242,'Commercial route',NULL,'FRA-PARGBR-LON',2,'2014-10-02 18:25:15'),(11276,18242,'Old bandwidth',NULL,NULL,2,'2014-10-02 18:25:15'),(11277,18242,'Bandwidth',NULL,NULL,2,'2014-10-02 18:25:15'),(11278,18242,'idTransferPrice',NULL,NULL,2,'2014-10-02 18:25:15'),(11279,18242,'idServiceDevice',NULL,NULL,2,'2014-10-02 18:25:15'),(11280,18242,'idBillingServiceLine',NULL,NULL,2,'2014-10-02 18:25:15'),(11281,18242,'Business Conference Group',NULL,NULL,2,'2014-10-02 18:25:15'),(11282,18242,'Trad Extra Datalink Group',NULL,NULL,2,'2014-10-02 18:25:15'),(11283,18242,'idNote',NULL,NULL,2,'2014-10-02 18:25:15'),(11284,18242,'Service status',NULL,'Start Create',2,'2014-10-02 18:25:15'),(11285,18242,'Transaction type',NULL,'Service : Create',2,'2014-10-02 18:25:15'),(11286,18242,'idTransferExtremity',NULL,NULL,2,'2014-10-02 18:25:15'),(11287,18242,'idSelectedExtremity',NULL,NULL,2,'2014-10-02 18:25:15'),(11288,18242,'idSelectedDevice',NULL,NULL,2,'2014-10-02 18:25:15'),(11289,18243,'Port Type Code',NULL,'PORTTYPE',2,'2014-10-02 18:40:20'),(11290,18243,'Max number of services',NULL,'3',2,'2014-10-02 18:40:20'),(11291,18243,'Number of channels',NULL,'2',2,'2014-10-02 18:40:20'),(11292,18243,'Number of timeslots',NULL,'1',2,'2014-10-02 18:40:20'),(11293,18243,'Max port capacity',NULL,'30',2,'2014-10-02 18:40:20'),(11294,18243,'Active',NULL,'1',2,'2014-10-02 18:40:20'),(11295,18243,'Segmentation type',NULL,'Framing',2,'2014-10-02 18:40:20'),(11296,18243,'idUserCreateBy',NULL,NULL,2,'2014-10-02 18:40:20'),(11297,18243,'Bandwidth per timeslot',NULL,'64kbi/s',2,'2014-10-02 18:40:20'),(11298,18243,'idUserUpdateBy',NULL,NULL,2,'2014-10-02 18:40:20'),(11299,18244,'Provider Type Code',NULL,'CARRIER',2,'2014-10-21 10:53:11'),(11300,18244,'Provider Type Description',NULL,'Carrier',2,'2014-10-21 10:53:11'),(11301,18244,'Active',NULL,'1',2,'2014-10-21 10:53:11'),(11302,18244,'idUserCreateBy',NULL,NULL,2,'2014-10-21 10:53:11'),(11303,18244,'idUserUpdateBy',NULL,NULL,2,'2014-10-21 10:53:11'),(11304,18245,'Model Code',NULL,'MRV-',2,'2014-10-21 11:07:15'),(11305,18245,'Model Description',NULL,'MRV-OS 912',2,'2014-10-21 11:07:15'),(11306,18245,'Active',NULL,'1',2,'2014-10-21 11:07:15'),(11307,18245,'Is model',NULL,'1',2,'2014-10-21 11:07:15'),(11308,18245,'idUserCreateBy',NULL,NULL,2,'2014-10-21 11:07:15'),(11309,18245,'idUserUpdateBy',NULL,NULL,2,'2014-10-21 11:07:15'),(11310,18246,'Model Code','MRV-','MRV-OS912',2,'2014-10-21 11:07:43'),(11311,18246,'Creation date','21/10/2014','21/10/2014',2,'2014-10-21 11:07:43'),(11312,18246,'Update date','21/10/2014','21/10/2014',2,'2014-10-21 11:07:43'),(11313,18247,'Provider Type Code',NULL,'VENDOR',2,'2014-10-21 11:12:01'),(11314,18247,'Provider Type Description',NULL,'Vendor/Equipement provider',2,'2014-10-21 11:12:01'),(11315,18247,'Active',NULL,'1',2,'2014-10-21 11:12:01'),(11316,18247,'idUserCreateBy',NULL,NULL,2,'2014-10-21 11:12:01'),(11317,18247,'idUserUpdateBy',NULL,NULL,2,'2014-10-21 11:12:01'),(11318,18248,'Provider Code',NULL,'ELEXO',2,'2014-10-21 11:12:45'),(11319,18248,'Provider name',NULL,'ELEXO',2,'2014-10-21 11:12:45'),(11320,18248,'Active',NULL,'1',2,'2014-10-21 11:12:45'),(11321,18248,'Provider account number',NULL,'1234567',2,'2014-10-21 11:12:45'),(11322,18248,'Notice period',NULL,'90 Days',2,'2014-10-21 11:12:45'),(11323,18248,'Provider group',NULL,NULL,2,'2014-10-21 11:12:45'),(11324,18248,'idUserUpdateBy',NULL,NULL,2,'2014-10-21 11:12:45'),(11325,18248,'idUserCreateBy',NULL,NULL,2,'2014-10-21 11:12:45'),(11326,18248,'Provider type',NULL,'Vendor/Equipement provider',2,'2014-10-21 11:12:45'),(11327,18248,'Billing frequency',NULL,NULL,2,'2014-10-21 11:12:45'),(11328,18248,'Currency',NULL,NULL,2,'2014-10-21 11:12:45'),(11329,18249,'Address',NULL,'rue de Paris',2,'2014-10-21 11:14:34'),(11330,18249,'Zip Code',NULL,'92000',2,'2014-10-21 11:14:34'),(11331,18249,'Active',NULL,'1',2,'2014-10-21 11:14:34'),(11332,18249,'City',NULL,'Paris',2,'2014-10-21 11:14:34'),(11333,18249,'Country',NULL,'France',2,'2014-10-21 11:14:34'),(11334,18249,'Adress Type',NULL,'Billing',2,'2014-10-21 11:14:34'),(11335,18249,'idUserUpdateBy',NULL,NULL,2,'2014-10-21 11:14:34'),(11336,18249,'idUserCreateBy',NULL,NULL,2,'2014-10-21 11:14:34'),(11337,18249,'idProvider',NULL,'ELEXO : ELEXO',2,'2014-10-21 11:14:34'),(11338,18250,'First name',NULL,'Grégoire',2,'2014-10-21 11:19:42'),(11339,18250,'Last name',NULL,'Barbeau',2,'2014-10-21 11:19:42'),(11340,18250,'Active',NULL,'1',2,'2014-10-21 11:19:42'),(11341,18250,'idUserUpdateBy',NULL,NULL,2,'2014-10-21 11:19:42'),(11342,18250,'Contact type',NULL,'Billing',2,'2014-10-21 11:19:42'),(11343,18250,'idUserCreateBy',NULL,NULL,2,'2014-10-21 11:19:42'),(11344,18250,'idProvider',NULL,'ELEXO : ELEXO',2,'2014-10-21 11:19:42'),(11345,18250,'Address',NULL,NULL,2,'2014-10-21 11:19:42'),(11346,18250,'Salutation',NULL,'a man',2,'2014-10-21 11:19:42'),(11347,18251,'Equipment Code',NULL,'MRV-OS912',2,'2014-10-21 11:22:50'),(11348,18251,'Equipment Description',NULL,'MRV-OS912',2,'2014-10-21 11:22:50'),(11349,18251,'Active',NULL,'1',2,'2014-10-21 11:22:50'),(11350,18251,'Number of units',NULL,'1',2,'2014-10-21 11:22:50'),(11351,18251,'Horizontal card',NULL,'1',2,'2014-10-21 11:22:50'),(11352,18251,'Number of cards',NULL,'1',2,'2014-10-21 11:22:50'),(11353,18251,'blModel',NULL,'1',2,'2014-10-21 11:22:50'),(11354,18251,'idUserCreateBy',NULL,NULL,2,'2014-10-21 11:22:50'),(11355,18251,'idUserUpdateBy',NULL,NULL,2,'2014-10-21 11:22:50'),(11356,18251,'Provider name',NULL,'ELEXO : ELEXO',2,'2014-10-21 11:22:50'),(11357,18251,'Provider billing address',NULL,'rue de Paris 92000 Paris',2,'2014-10-21 11:22:50'),(11358,18251,'Contact',NULL,'Grégoire Barbeau',2,'2014-10-21 11:22:50'),(11359,18251,'idCabinet',NULL,NULL,2,'2014-10-21 11:22:50'),(11360,18251,'idComplexModel',NULL,'MRV-OS 912',2,'2014-10-21 11:22:50'),(11361,18252,'Card Code',NULL,'MRV-OS912',2,'2014-10-21 11:25:41'),(11362,18252,'Card Description',NULL,'MRV-OS912',2,'2014-10-21 11:25:41'),(11363,18252,'Active',NULL,'1',2,'2014-10-21 11:25:41'),(11364,18252,'Virtualized ?',NULL,'1',2,'2014-10-21 11:25:41'),(11365,18252,'nbNumber',NULL,'1000000',2,'2014-10-21 11:25:41'),(11366,18252,'Number of ports',NULL,'12',2,'2014-10-21 11:25:41'),(11367,18252,'Number of rows',NULL,'1',2,'2014-10-21 11:25:41'),(11368,18252,'blModel',NULL,'1',2,'2014-10-21 11:25:41'),(11369,18252,'idUserCreateBy',NULL,NULL,2,'2014-10-21 11:25:41'),(11370,18252,'idUserUpdateBy',NULL,NULL,2,'2014-10-21 11:25:41'),(11371,18252,'Provider name',NULL,'ELEXO : ELEXO',2,'2014-10-21 11:25:41'),(11372,18252,'Provider billing address',NULL,'rue de Paris 92000 Paris',2,'2014-10-21 11:25:41'),(11373,18252,'Contact',NULL,'Grégoire Barbeau',2,'2014-10-21 11:25:41'),(11374,18252,'idComplexModel',NULL,NULL,2,'2014-10-21 11:25:41'),(11375,18252,'idSlot',NULL,NULL,2,'2014-10-21 11:25:41'),(11376,18252,'idEquipment',NULL,'MRV-OS912',2,'2014-10-21 11:25:41'),(11377,18252,'idMotherCard',NULL,NULL,2,'2014-10-21 11:25:41'),(11378,18253,'Port Type Code',NULL,'ETHERNET',2,'2014-10-21 11:33:29'),(11379,18253,'Active',NULL,'1',2,'2014-10-21 11:33:29'),(11380,18253,'Segmentation type',NULL,'Vlan',2,'2014-10-21 11:33:29'),(11381,18253,'idUserCreateBy',NULL,NULL,2,'2014-10-21 11:33:29'),(11382,18253,'Bandwidth per timeslot',NULL,'64kbi/s',2,'2014-10-21 11:33:29'),(11383,18253,'idUserUpdateBy',NULL,NULL,2,'2014-10-21 11:33:29'),(11384,18254,'Port Type Code',NULL,'STM1',2,'2014-10-21 11:35:14'),(11385,18254,'Active',NULL,'1',2,'2014-10-21 11:35:14'),(11386,18254,'Segmentation type',NULL,'Framing',2,'2014-10-21 11:35:14'),(11387,18254,'idUserCreateBy',NULL,NULL,2,'2014-10-21 11:35:14'),(11388,18254,'Bandwidth per timeslot',NULL,'64kbi/s',2,'2014-10-21 11:35:14'),(11389,18254,'idUserUpdateBy',NULL,NULL,2,'2014-10-21 11:35:14'),(11390,18255,'Bandwidth code',NULL,'1Gb',2,'2014-10-21 11:37:11'),(11391,18255,'Bandwidth Type Description',NULL,'1 Gbit/s',2,'2014-10-21 11:37:11'),(11392,18255,'For timeslots',NULL,'1',2,'2014-10-21 11:37:11'),(11393,18255,'Active',NULL,'1',2,'2014-10-21 11:37:11'),(11394,18256,'Bandwidth code',NULL,'100Mbit',2,'2014-10-21 11:56:00'),(11395,18256,'Bandwidth Type Description',NULL,'100 Mbit/s',2,'2014-10-21 11:56:00'),(11396,18256,'For timeslots',NULL,'1',2,'2014-10-21 11:56:00'),(11397,18256,'Active',NULL,'1',2,'2014-10-21 11:56:00'),(11398,18257,'Create at','21/10/2014','21/10/2014',2,'2014-10-21 11:57:42'),(11399,18257,'Update at','21/10/2014','21/10/2014',2,'2014-10-21 11:57:42'),(11400,18257,'Bandwidth per timeslot','64kbi/s','100 Mbit/s',2,'2014-10-21 11:57:42'),(11401,18259,'Port Subtype Code',NULL,'COPPER',2,'2014-10-21 12:01:16'),(11402,18259,'Port Subtype Description',NULL,'Copper',2,'2014-10-21 12:01:16'),(11403,18259,'Active',NULL,'1',2,'2014-10-21 12:01:16'),(11404,18259,'idUserCreateBy',NULL,NULL,2,'2014-10-21 12:01:16'),(11405,18259,'idUserUpdateBy',NULL,NULL,2,'2014-10-21 12:01:16'),(11406,18260,'Port Subtype Code',NULL,'OPTICAL',2,'2014-10-21 12:01:45'),(11407,18260,'Port Subtype Description',NULL,'Optical connection',2,'2014-10-21 12:01:45'),(11408,18260,'Active',NULL,'1',2,'2014-10-21 12:01:45'),(11409,18260,'idUserCreateBy',NULL,NULL,2,'2014-10-21 12:01:45'),(11410,18260,'idUserUpdateBy',NULL,NULL,2,'2014-10-21 12:01:45'),(11411,18261,'Port Subtype Description','Optical connection','Optical fiber connection',2,'2014-10-21 12:04:13'),(11412,18261,'Create at','21/10/2014','21/10/2014',2,'2014-10-21 12:04:13'),(11413,18261,'Update at','21/10/2014','21/10/2014',2,'2014-10-21 12:04:13'),(11414,18262,'Port Subtype Code',NULL,'MIXTE',2,'2014-10-21 12:06:57'),(11415,18262,'Port Subtype Description',NULL,'Mixte Port (Optical or Copper)',2,'2014-10-21 12:06:57'),(11416,18262,'Active',NULL,'1',2,'2014-10-21 12:06:57'),(11417,18262,'idUserCreateBy',NULL,NULL,2,'2014-10-21 12:06:57'),(11418,18262,'idUserUpdateBy',NULL,NULL,2,'2014-10-21 12:06:57'),(11419,18263,'Port Code',NULL,'PORT1',2,'2014-10-21 12:09:08'),(11420,18263,'Port Description',NULL,'PORT 1',2,'2014-10-21 12:09:08'),(11421,18263,'Full Duplex',NULL,'1',2,'2014-10-21 12:09:08'),(11422,18263,'Active',NULL,'1',2,'2014-10-21 12:09:08'),(11423,18263,'idUserCreateBy',NULL,NULL,2,'2014-10-21 12:09:08'),(11424,18263,'idUserUpdateBy',NULL,NULL,2,'2014-10-21 12:09:08'),(11425,18263,'Port Type',NULL,'ETHERNET',2,'2014-10-21 12:09:08'),(11426,18263,'Port Subtype',NULL,'Mixte Port (Optical or Copper)',2,'2014-10-21 12:09:08'),(11427,18263,'Sfp Module Type',NULL,NULL,2,'2014-10-21 12:09:08'),(11428,18263,'Patch Panel',NULL,NULL,2,'2014-10-21 12:09:08'),(11429,18263,'Daughter card',NULL,'MRV-OS912',2,'2014-10-21 12:09:08'),(11430,18263,'idComplexModel',NULL,NULL,2,'2014-10-21 12:09:08'),(11431,18264,'Port Code',NULL,'PORT4',2,'2014-10-21 12:10:22'),(11432,18264,'Port Description',NULL,'PORT 4',2,'2014-10-21 12:10:22'),(11433,18264,'Full Duplex',NULL,'1',2,'2014-10-21 12:10:22'),(11434,18264,'Active',NULL,'1',2,'2014-10-21 12:10:22'),(11435,18264,'idUserCreateBy',NULL,NULL,2,'2014-10-21 12:10:22'),(11436,18264,'idUserUpdateBy',NULL,NULL,2,'2014-10-21 12:10:22'),(11437,18264,'Port Type',NULL,'ETHERNET',2,'2014-10-21 12:10:22'),(11438,18264,'Port Subtype',NULL,'Mixte Port (Optical or Copper)',2,'2014-10-21 12:10:22'),(11439,18264,'Sfp Module Type',NULL,NULL,2,'2014-10-21 12:10:22'),(11440,18264,'Patch Panel',NULL,NULL,2,'2014-10-21 12:10:22'),(11441,18264,'Daughter card',NULL,'MRV-OS912',2,'2014-10-21 12:10:22'),(11442,18264,'idComplexModel',NULL,NULL,2,'2014-10-21 12:10:22'),(11443,18265,'Port Code','PORT4','PORT1',2,'2014-10-21 12:20:59'),(11444,18265,'Port Description','PORT 4','PORT 1',2,'2014-10-21 12:20:59'),(11445,18265,'Creation Date','21/10/2014','21/10/2014',2,'2014-10-21 12:20:59'),(11446,18265,'Update Date','21/10/2014','21/10/2014',2,'2014-10-21 12:20:59'),(11447,18266,'Card Code',NULL,'Daughter Card Cuckoo',2,'2014-10-21 12:25:10'),(11448,18266,'Card Description',NULL,'Cuckoo',2,'2014-10-21 12:25:10'),(11449,18266,'Active',NULL,'1',2,'2014-10-21 12:25:10'),(11450,18266,'nbNumber',NULL,'1000000',2,'2014-10-21 12:25:10'),(11451,18266,'Number of ports',NULL,'4',2,'2014-10-21 12:25:10'),(11452,18266,'Number of rows',NULL,'2',2,'2014-10-21 12:25:10'),(11453,18266,'blModel',NULL,'1',2,'2014-10-21 12:25:10'),(11454,18266,'idUserCreateBy',NULL,NULL,2,'2014-10-21 12:25:10'),(11455,18266,'idUserUpdateBy',NULL,NULL,2,'2014-10-21 12:25:10'),(11456,18266,'Provider name',NULL,'ELEXO : ELEXO',2,'2014-10-21 12:25:10'),(11457,18266,'Provider billing address',NULL,'rue de Paris 92000 Paris',2,'2014-10-21 12:25:10'),(11458,18266,'Contact',NULL,'Grégoire Barbeau',2,'2014-10-21 12:25:10'),(11459,18266,'idComplexModel',NULL,NULL,2,'2014-10-21 12:25:10'),(11460,18266,'idSlot',NULL,NULL,2,'2014-10-21 12:25:10'),(11461,18266,'idEquipment',NULL,'MRV-OS912',2,'2014-10-21 12:25:10'),(11462,18266,'idMotherCard',NULL,NULL,2,'2014-10-21 12:25:10'),(11463,18267,'Port Code',NULL,'PORT3',2,'2014-10-21 12:34:26'),(11464,18267,'Port Description',NULL,'PORT 3',2,'2014-10-21 12:34:26'),(11465,18267,'Full Duplex',NULL,'1',2,'2014-10-21 12:34:26'),(11466,18267,'Active',NULL,'1',2,'2014-10-21 12:34:26'),(11467,18267,'idUserCreateBy',NULL,NULL,2,'2014-10-21 12:34:26'),(11468,18267,'idUserUpdateBy',NULL,NULL,2,'2014-10-21 12:34:26'),(11469,18267,'Port Type',NULL,'ETHERNET',2,'2014-10-21 12:34:26'),(11470,18267,'Port Subtype',NULL,'Mixte Port (Optical or Copper)',2,'2014-10-21 12:34:26'),(11471,18267,'Sfp Module Type',NULL,NULL,2,'2014-10-21 12:34:26'),(11472,18267,'Patch Panel',NULL,NULL,2,'2014-10-21 12:34:26'),(11473,18267,'Daughter card',NULL,'MRV-OS912',2,'2014-10-21 12:34:26'),(11474,18267,'idComplexModel',NULL,NULL,2,'2014-10-21 12:34:26'),(11475,18268,'Port Code',NULL,'PORTETHERNET',2,'2014-10-21 12:43:56'),(11476,18268,'Port Description',NULL,'PORT ETHERNET',2,'2014-10-21 12:43:56'),(11477,18268,'Full Duplex',NULL,'1',2,'2014-10-21 12:43:56'),(11478,18268,'Active',NULL,'1',2,'2014-10-21 12:43:56'),(11479,18268,'idUserCreateBy',NULL,NULL,2,'2014-10-21 12:43:56'),(11480,18268,'idUserUpdateBy',NULL,NULL,2,'2014-10-21 12:43:56'),(11481,18268,'Port Type',NULL,'ETHERNET',2,'2014-10-21 12:43:56'),(11482,18268,'Port Subtype',NULL,'Mixte Port (Optical or Copper)',2,'2014-10-21 12:43:56'),(11483,18268,'Sfp Module Type',NULL,NULL,2,'2014-10-21 12:43:56'),(11484,18268,'Patch Panel',NULL,NULL,2,'2014-10-21 12:43:56'),(11485,18268,'Daughter card',NULL,'MRV-OS912',2,'2014-10-21 12:43:56'),(11486,18268,'idComplexModel',NULL,NULL,2,'2014-10-21 12:43:56'),(11487,18269,'Port Code',NULL,'PORTETHERNET',2,'2014-10-21 12:45:50'),(11488,18269,'Port Description',NULL,'PORT ETHERNET',2,'2014-10-21 12:45:50'),(11489,18269,'Full Duplex',NULL,'1',2,'2014-10-21 12:45:50'),(11490,18269,'Active',NULL,'1',2,'2014-10-21 12:45:50'),(11491,18269,'idUserCreateBy',NULL,NULL,2,'2014-10-21 12:45:50'),(11492,18269,'idUserUpdateBy',NULL,NULL,2,'2014-10-21 12:45:50'),(11493,18269,'Port Type',NULL,'ETHERNET',2,'2014-10-21 12:45:50'),(11494,18269,'Port Subtype',NULL,'Mixte Port (Optical or Copper)',2,'2014-10-21 12:45:50'),(11495,18269,'Sfp Module Type',NULL,NULL,2,'2014-10-21 12:45:50'),(11496,18269,'Patch Panel',NULL,NULL,2,'2014-10-21 12:45:50'),(11497,18269,'Daughter card',NULL,'MRV-OS912',2,'2014-10-21 12:45:50'),(11498,18269,'idComplexModel',NULL,NULL,2,'2014-10-21 12:45:50'),(11499,18270,'Active','1','',2,'2014-10-21 12:46:01'),(11500,18270,'Creation Date','21/10/2014','21/10/2014',2,'2014-10-21 12:46:01'),(11501,18270,'Update Date','21/10/2014','21/10/2014',2,'2014-10-21 12:46:01'),(11502,18270,'Deactivation Date','null','21/10/2014',2,'2014-10-21 12:46:01'),(11503,18271,'Active','','1',2,'2014-10-21 12:47:43'),(11504,18271,'Deactivation Date','21/10/2014','21/10/2014',2,'2014-10-21 12:47:43'),(11505,18272,'Cabinet Type Code',NULL,'FULL',2,'2014-10-21 13:08:50'),(11506,18272,'Cabinet Type Description',NULL,'Full Cabinet',2,'2014-10-21 13:08:50'),(11507,18272,'Height',NULL,'2500',2,'2014-10-21 13:08:50'),(11508,18272,'Width',NULL,'800',2,'2014-10-21 13:08:50'),(11509,18272,'Active',NULL,'1',2,'2014-10-21 13:08:50'),(11510,18274,'Cabinet Size Code',NULL,'47U',2,'2014-10-21 13:11:18'),(11511,18274,'Cabinet Size Description',NULL,'47 Unit',2,'2014-10-21 13:11:18'),(11512,18274,'Active',NULL,'1',2,'2014-10-21 13:11:18'),(11513,18274,'idUserCreateBy',NULL,NULL,2,'2014-10-21 13:11:18'),(11514,18274,'idUserUpdateBy',NULL,NULL,2,'2014-10-21 13:11:18'),(11515,18275,'Model Code',NULL,'FULLCAB_47U',2,'2014-10-21 13:12:04'),(11516,18275,'Model Description',NULL,'Full cabinet 47U',2,'2014-10-21 13:12:04'),(11517,18275,'Active',NULL,'1',2,'2014-10-21 13:12:04'),(11518,18275,'Is model',NULL,'1',2,'2014-10-21 13:12:04'),(11519,18275,'idUserCreateBy',NULL,NULL,2,'2014-10-21 13:12:04'),(11520,18275,'idUserUpdateBy',NULL,NULL,2,'2014-10-21 13:12:04'),(11521,18276,'Cabinet Code',NULL,'FULLCAB47U',2,'2014-10-21 13:13:34'),(11522,18276,'Cabinet Description',NULL,'Full Cabinet 47U',2,'2014-10-21 13:13:34'),(11523,18276,'Active',NULL,'1',2,'2014-10-21 13:13:34'),(11524,18276,'blModel',NULL,'1',2,'2014-10-21 13:13:34'),(11525,18276,'Cabinet type',NULL,'Full Cabinet',2,'2014-10-21 13:13:34'),(11526,18276,'Provider name',NULL,'ELEXO : ELEXO',2,'2014-10-21 13:13:34'),(11527,18276,'Provider billing address',NULL,'rue de Paris 92000 Paris',2,'2014-10-21 13:13:34'),(11528,18276,'Contact',NULL,'Grégoire Barbeau',2,'2014-10-21 13:13:34'),(11529,18276,'Cabinet size',NULL,'47 Unit',2,'2014-10-21 13:13:34'),(11530,18276,'idComplexModel',NULL,'Full cabinet 47U',2,'2014-10-21 13:13:34'),(11531,18277,'Cluster Code','FRANCE','FR',2,'2014-10-21 17:26:53'),(11532,18277,'Create at','23/09/2014','23/09/2014',2,'2014-10-21 17:26:53'),(11533,18277,'Update at','23/09/2014','23/09/2014',2,'2014-10-21 17:26:53'),(11534,18280,'Pop Code',NULL,'F-EQXPA3',2,'2014-10-22 17:27:13'),(11535,18280,'Pop Description',NULL,'FRANCE - POP EQUINIX PA 3',2,'2014-10-22 17:27:13'),(11536,18280,'Active',NULL,'1',2,'2014-10-22 17:27:13'),(11537,18280,'Comment',NULL,'ETRALI C/O EQUNIX PA3',2,'2014-10-22 17:27:13'),(11538,18280,'Housing Provider name',NULL,NULL,2,'2014-10-22 17:27:13'),(11539,18280,'Contact',NULL,NULL,2,'2014-10-22 17:27:13'),(11540,18280,'idUserCreateBy',NULL,NULL,2,'2014-10-22 17:27:13'),(11541,18280,'idUserUpdateBy',NULL,NULL,2,'2014-10-22 17:27:13'),(11542,18280,'Branch ref',NULL,'ETRALI FRANCE',2,'2014-10-22 17:27:13'),(11543,18280,'Pop type',NULL,'Etrali pop',2,'2014-10-22 17:27:13'),(11544,18280,'Access',NULL,NULL,2,'2014-10-22 17:27:13'),(11545,18281,'Pop Code',NULL,'F-EQXPA4',2,'2014-10-22 17:28:30'),(11546,18281,'Pop Description',NULL,'FRANCE - POP EQUINIX PA 4',2,'2014-10-22 17:28:30'),(11547,18281,'Active',NULL,'1',2,'2014-10-22 17:28:30'),(11548,18281,'Comment',NULL,'ETRALI C/O EQUINIX PA4',2,'2014-10-22 17:28:30'),(11549,18281,'Housing Provider name',NULL,NULL,2,'2014-10-22 17:28:30'),(11550,18281,'Contact',NULL,NULL,2,'2014-10-22 17:28:30'),(11551,18281,'idUserCreateBy',NULL,NULL,2,'2014-10-22 17:28:30'),(11552,18281,'idUserUpdateBy',NULL,NULL,2,'2014-10-22 17:28:30'),(11553,18281,'Branch ref',NULL,'ETRALI FRANCE',2,'2014-10-22 17:28:30'),(11554,18281,'Pop type',NULL,'Etrali pop',2,'2014-10-22 17:28:30'),(11555,18281,'Access',NULL,NULL,2,'2014-10-22 17:28:30'),(11556,18282,'Pop Description','FRANCE - POP EQUINIX PA 3','POP EQUINIX PA 3',2,'2014-10-22 17:28:53'),(11557,18282,'Creation date','22/10/2014','22/10/2014',2,'2014-10-22 17:28:53'),(11558,18282,'Update date','22/10/2014','22/10/2014',2,'2014-10-22 17:28:53'),(11559,18283,'Pop Description','FRANCE - POP EQUINIX PA 4','POP EQUINIX PA 4',2,'2014-10-22 17:29:10'),(11560,18283,'Creation date','22/10/2014','22/10/2014',2,'2014-10-22 17:29:10'),(11561,18283,'Update date','22/10/2014','22/10/2014',2,'2014-10-22 17:29:10'),(11562,18284,'Pop Code',NULL,'UK-EQX',2,'2014-10-22 17:30:43'),(11563,18284,'Pop Description',NULL,'POP EQUINIX',2,'2014-10-22 17:30:43'),(11564,18284,'Active',NULL,'1',2,'2014-10-22 17:30:43'),(11565,18284,'Comment',NULL,'ETRALI C/O EQUINIX UK',2,'2014-10-22 17:30:43'),(11566,18284,'Housing Provider name',NULL,NULL,2,'2014-10-22 17:30:43'),(11567,18284,'Contact',NULL,NULL,2,'2014-10-22 17:30:43'),(11568,18284,'idUserCreateBy',NULL,NULL,2,'2014-10-22 17:30:43'),(11569,18284,'idUserUpdateBy',NULL,NULL,2,'2014-10-22 17:30:43'),(11570,18284,'Branch ref',NULL,'ETRALI London Office',2,'2014-10-22 17:30:43'),(11571,18284,'Pop type',NULL,'Etrali pop',2,'2014-10-22 17:30:43'),(11572,18284,'Access',NULL,NULL,2,'2014-10-22 17:30:43'),(11573,18285,'Pop Code','F-EQXPA3','FR-EQXPA3',2,'2014-10-22 17:31:08'),(11574,18286,'Pop Code','F-EQXPA4','FR-EQXPA4',2,'2014-10-22 17:31:22'),(11575,18287,'Pop Code',NULL,'FR-INTXN2',2,'2014-10-22 17:32:44'),(11576,18287,'Pop Description',NULL,'POP INTERXION 2',2,'2014-10-22 17:32:44'),(11577,18287,'Active',NULL,'1',2,'2014-10-22 17:32:44'),(11578,18287,'Comment',NULL,'ETRALI C/O INTERXION 2',2,'2014-10-22 17:32:44'),(11579,18287,'Housing Provider name',NULL,NULL,2,'2014-10-22 17:32:44'),(11580,18287,'Contact',NULL,NULL,2,'2014-10-22 17:32:44'),(11581,18287,'idUserCreateBy',NULL,NULL,2,'2014-10-22 17:32:44'),(11582,18287,'idUserUpdateBy',NULL,NULL,2,'2014-10-22 17:32:44'),(11583,18287,'Branch ref',NULL,'ETRALI FRANCE',2,'2014-10-22 17:32:44'),(11584,18287,'Pop type',NULL,'Etrali pop',2,'2014-10-22 17:32:44'),(11585,18287,'Access',NULL,NULL,2,'2014-10-22 17:32:44'),(11586,18288,'Pop Code',NULL,'FR-LEVEL3',2,'2014-10-22 17:33:41'),(11587,18288,'Pop Description',NULL,'POP LEVEL 3',2,'2014-10-22 17:33:41'),(11588,18288,'Active',NULL,'1',2,'2014-10-22 17:33:41'),(11589,18288,'Comment',NULL,'ETRALI C/O LEVEL 3',2,'2014-10-22 17:33:41'),(11590,18288,'Housing Provider name',NULL,NULL,2,'2014-10-22 17:33:41'),(11591,18288,'Contact',NULL,NULL,2,'2014-10-22 17:33:41'),(11592,18288,'idUserCreateBy',NULL,NULL,2,'2014-10-22 17:33:41'),(11593,18288,'idUserUpdateBy',NULL,NULL,2,'2014-10-22 17:33:41'),(11594,18288,'Branch ref',NULL,'ETRALI FRANCE',2,'2014-10-22 17:33:41'),(11595,18288,'Pop type',NULL,'Etrali pop',2,'2014-10-22 17:33:41'),(11596,18288,'Access',NULL,NULL,2,'2014-10-22 17:33:41'),(11597,18289,'Address',NULL,'114 rue Ambroise Croizat',2,'2014-10-22 17:36:41'),(11598,18289,'Zip Code',NULL,'93200',2,'2014-10-22 17:36:41'),(11599,18289,'Active',NULL,'1',2,'2014-10-22 17:36:41'),(11600,18289,'City',NULL,'Paris',2,'2014-10-22 17:36:41'),(11601,18289,'Country',NULL,'France',2,'2014-10-22 17:36:41'),(11602,18289,'idUserUpdateBy',NULL,NULL,2,'2014-10-22 17:36:41'),(11603,18289,'idUserCreateBy',NULL,NULL,2,'2014-10-22 17:36:41'),(11604,18289,'idPop',NULL,'FR-EQXPA3 : POP EQUINIX PA 3',2,'2014-10-22 17:36:41'),(11605,18289,'Address type',NULL,'Delivery',2,'2014-10-22 17:36:41'),(11606,18290,'First name',NULL,'Matthieu',2,'2014-10-22 17:40:59'),(11607,18290,'Last name',NULL,'NGALLE',2,'2014-10-22 17:40:59'),(11608,18290,'Email',NULL,'Matthieu.NGALLE@eu.equinix.com',2,'2014-10-22 17:40:59'),(11609,18290,'Mobile nb',NULL,'+ 33 6 23 05 42 38',2,'2014-10-22 17:40:59'),(11610,18290,'Active',NULL,'1',2,'2014-10-22 17:40:59'),(11611,18290,'Contact by default',NULL,'1',2,'2014-10-22 17:40:59'),(11612,18290,'idUserUpdateBy',NULL,NULL,2,'2014-10-22 17:40:59'),(11613,18290,'idUserCreateBy',NULL,NULL,2,'2014-10-22 17:40:59'),(11614,18290,'idPop',NULL,'FR-EQXPA3 : POP EQUINIX PA 3',2,'2014-10-22 17:40:59'),(11615,18290,'Contact type',NULL,'Technical',2,'2014-10-22 17:40:59'),(11616,18290,'Salutation',NULL,'an unmarried or young woman',2,'2014-10-22 17:40:59'),(11617,18291,'Active','1','',2,'2014-10-22 17:41:26'),(11618,18291,'Create at','22/10/2014','22/10/2014',2,'2014-10-22 17:41:26'),(11619,18291,'Update at','22/10/2014','22/10/2014',2,'2014-10-22 17:41:26'),(11620,18291,'dtDeactivated','null','22/10/2014',2,'2014-10-22 17:41:26'),(11621,18292,'Active','','1',2,'2014-10-22 17:41:41'),(11622,18292,'dtDeactivated','22/10/2014','22/10/2014',2,'2014-10-22 17:41:41'),(11623,18293,'Email','Matthieu.NGALLE@eu.equinix.com','Matthieu.NGALLEeu.equinix.com',2,'2014-10-22 17:41:59'),(11624,18294,'Email','Matthieu.NGALLEeu.equinix.com','Matthieu.NGALLE@eu.equinix.com',2,'2014-10-22 17:42:12'),(11625,18297,'Phone nb',NULL,'dqsdqsd',2,'2014-10-22 17:44:00'),(11626,18297,'Fax nb',NULL,'dsqd',2,'2014-10-22 17:44:00'),(11627,18298,'Email','Matthieu.NGALLE@eu.equinix.com','matthieu.ngalleAROBAZEeu.equinixPOINTcom',2,'2014-10-22 17:48:22'),(11628,18299,'Email','matthieu.ngalleAROBAZEeu.equinixPOINTcom','matthieu.ngalle@eu.equinix.com',2,'2014-10-22 17:50:06'),(11629,18299,'Phone nb','dqsdqsd',NULL,2,'2014-10-22 17:50:06'),(11630,18299,'Fax nb','dsqd',NULL,2,'2014-10-22 17:50:06'),(11631,18300,'City Code',NULL,'FRA-STD',2,'2014-10-22 17:55:14'),(11632,18300,'City Description',NULL,'Saint-Denis',2,'2014-10-22 17:55:14'),(11633,18300,'Active',NULL,'1',2,'2014-10-22 17:55:14'),(11634,18300,'Time Zone',NULL,'1',2,'2014-10-22 17:55:14'),(11635,18300,'idUserCreateBy',NULL,NULL,2,'2014-10-22 17:55:14'),(11636,18300,'idUserUpdateBy',NULL,NULL,2,'2014-10-22 17:55:14'),(11637,18300,'Country description',NULL,'France',2,'2014-10-22 17:55:14'),(11638,18301,'Update at','22/10/2014','22/10/2014',2,'2014-10-22 17:55:51'),(11639,18301,'Create at','22/10/2014','22/10/2014',2,'2014-10-22 17:55:51'),(11640,18301,'City','Paris','Saint-Denis',2,'2014-10-22 17:55:51'),(11641,18302,'First name',NULL,'Matthieu',2,'2014-10-22 17:58:21'),(11642,18302,'Last name',NULL,'NGALLE',2,'2014-10-22 17:58:21'),(11643,18302,'Email',NULL,'matthieu.ngalle@eu.equinix.com',2,'2014-10-22 17:58:21'),(11644,18302,'Mobile nb',NULL,'+ 33 6 23 05 42 38',2,'2014-10-22 17:58:21'),(11645,18302,'Active',NULL,'1',2,'2014-10-22 17:58:21'),(11646,18302,'Contact by default',NULL,'1',2,'2014-10-22 17:58:21'),(11647,18302,'idUserUpdateBy',NULL,NULL,2,'2014-10-22 17:58:21'),(11648,18302,'idUserCreateBy',NULL,NULL,2,'2014-10-22 17:58:21'),(11649,18302,'idPop',NULL,'FR-EQXPA4 : POP EQUINIX PA 4',2,'2014-10-22 17:58:21'),(11650,18302,'Contact type',NULL,'Technical',2,'2014-10-22 17:58:21'),(11651,18302,'Salutation',NULL,'a man',2,'2014-10-22 17:58:21'),(11652,18303,'Address',NULL,'110 bis Avenue du Général Leclerc',2,'2014-10-22 17:59:40'),(11653,18303,'Zip Code',NULL,'93500',2,'2014-10-22 17:59:40'),(11654,18303,'Phone',NULL,'+ 33 6 23 05 42 38',2,'2014-10-22 17:59:40'),(11655,18303,'Active',NULL,'1',2,'2014-10-22 17:59:40'),(11656,18303,'City',NULL,'Saint-Denis',2,'2014-10-22 17:59:40'),(11657,18303,'Country',NULL,'France',2,'2014-10-22 17:59:40'),(11658,18303,'idUserUpdateBy',NULL,NULL,2,'2014-10-22 17:59:40'),(11659,18303,'idUserCreateBy',NULL,NULL,2,'2014-10-22 17:59:40'),(11660,18303,'idPop',NULL,'FR-EQXPA4 : POP EQUINIX PA 4',2,'2014-10-22 17:59:40'),(11661,18303,'Address type',NULL,'Delivery',2,'2014-10-22 17:59:40'),(11662,18304,'City Code',NULL,'FRA-PTN',2,'2014-10-22 18:03:09'),(11663,18304,'City Description',NULL,'Pantin',2,'2014-10-22 18:03:09'),(11664,18304,'Active',NULL,'1',2,'2014-10-22 18:03:09'),(11665,18304,'Time Zone',NULL,'1',2,'2014-10-22 18:03:09'),(11666,18304,'idUserCreateBy',NULL,NULL,2,'2014-10-22 18:03:09'),(11667,18304,'idUserUpdateBy',NULL,NULL,2,'2014-10-22 18:03:09'),(11668,18304,'Country description',NULL,'France',2,'2014-10-22 18:03:09'),(11669,18305,'Update at','22/10/2014','22/10/2014',2,'2014-10-22 18:03:50'),(11670,18305,'Create at','22/10/2014','22/10/2014',2,'2014-10-22 18:03:50'),(11671,18305,'City','Saint-Denis','Pantin',2,'2014-10-22 18:03:50'),(11672,18314,'Civility Code',NULL,'GENERIC',2,'2014-10-22 18:23:17'),(11673,18314,'Civility Description',NULL,'Used for Generic Contact',2,'2014-10-22 18:23:17'),(11674,18314,'Active',NULL,'1',2,'2014-10-22 18:23:17'),(11675,18314,'idUserCreateBy',NULL,NULL,2,'2014-10-22 18:23:17'),(11676,18314,'idUserUpdateBy',NULL,NULL,2,'2014-10-22 18:23:17'),(11677,18315,'Create at','22/10/2014','22/10/2014',2,'2014-10-22 18:23:25'),(11678,18315,'Update at','22/10/2014','22/10/2014',2,'2014-10-22 18:23:25'),(11679,18316,'First name',NULL,'Service',2,'2014-10-22 18:24:59'),(11680,18316,'Last name',NULL,'Team',2,'2014-10-22 18:24:59'),(11681,18316,'Active',NULL,'1',2,'2014-10-22 18:24:59'),(11682,18316,'Contact by default',NULL,'1',2,'2014-10-22 18:24:59'),(11683,18316,'idUserUpdateBy',NULL,NULL,2,'2014-10-22 18:24:59'),(11684,18316,'idUserCreateBy',NULL,NULL,2,'2014-10-22 18:24:59'),(11685,18316,'idPop',NULL,'FR-INTXN2 : POP INTERXION 2',2,'2014-10-22 18:24:59'),(11686,18316,'Contact type',NULL,'Administrative',2,'2014-10-22 18:24:59'),(11687,18316,'Salutation',NULL,'Used for Generic Contact',2,'2014-10-22 18:24:59'),(11688,18317,'Address',NULL,'Wezembeekstraat 2 --- Ground Floor 115 - Etrali Room 216',2,'2014-10-22 18:36:42'),(11689,18317,'Zip Code',NULL,'1930',2,'2014-10-22 18:36:42'),(11690,18317,'Localisation',NULL,'Ground Floor 115',2,'2014-10-22 18:36:42'),(11691,18317,'Building',NULL,'BRUS1',2,'2014-10-22 18:36:42'),(11692,18317,'Active',NULL,'1',2,'2014-10-22 18:36:42'),(11693,18317,'City',NULL,'Brussels',2,'2014-10-22 18:36:42'),(11694,18317,'Country',NULL,'Belgium',2,'2014-10-22 18:36:42'),(11695,18317,'idUserUpdateBy',NULL,NULL,2,'2014-10-22 18:36:42'),(11696,18317,'idUserCreateBy',NULL,NULL,2,'2014-10-22 18:36:42'),(11697,18317,'idPop',NULL,'FR-INTXN2 : POP INTERXION 2',2,'2014-10-22 18:36:42'),(11698,18317,'Address type',NULL,'Delivery',2,'2014-10-22 18:36:42'),(11699,18318,'Update at','22/10/2014','22/10/2014',2,'2014-10-22 18:39:27'),(11700,18318,'Create at','22/10/2014','22/10/2014',2,'2014-10-22 18:39:27'),(11701,18319,'Active','1','',2,'2014-10-22 18:40:34'),(11702,18319,'dtDeactivated','null','22/10/2014',2,'2014-10-22 18:40:34'),(11703,18320,'Active','','1',2,'2014-10-22 18:40:49'),(11704,18320,'dtDeactivated','22/10/2014','22/10/2014',2,'2014-10-22 18:40:49'),(11705,18321,'Creation date','22/10/2014','22/10/2014',2,'2014-10-22 18:44:45'),(11706,18321,'Update date','22/10/2014','22/10/2014',2,'2014-10-22 18:44:45'),(11707,18324,'Pop Code','FR-LEVEL3','BE-LEVEL3',2,'2014-10-22 18:45:25'),(11708,18324,'Creation date','22/10/2014','22/10/2014',2,'2014-10-22 18:45:25'),(11709,18324,'Update date','22/10/2014','22/10/2014',2,'2014-10-22 18:45:25'),(11710,18325,'Pop Code','FR-INTXN2','BE-INTXN-1',2,'2014-10-22 18:47:46'),(11711,18325,'Pop Description','POP INTERXION 2','POP INTERXION BE 1',2,'2014-10-22 18:47:46'),(11712,18325,'Comment','ETRALI C/O INTERXION 2','ETRALI C/O INTERXION BE n°1',2,'2014-10-22 18:47:46'),(11713,18328,'Pop Code','BE-LEVEL3','FR-LEVEL3',2,'2014-10-22 18:48:03'),(11714,18329,'Pop type','Etrali pop','Third Party POP*',2,'2014-10-22 18:48:38'),(11715,18332,'Pop Code','FR-EQXPA4','FR-EQXPA-4',2,'2014-10-22 18:49:01'),(11716,18335,'Pop Code','FR-EQXPA3','FR-EQXPA-3',2,'2014-10-22 18:49:21'),(11717,18338,'Pop Code','FR-LEVEL3','FR-LEVEL-3',2,'2014-10-22 18:49:49'),(11718,18339,'Pop Code','FR-LEVEL-3','FR-NAN-LEV-3',2,'2014-10-22 18:51:32'),(11719,18340,'Pop Code','BE-INTXN-1','BE-ZVM-IXN-1',2,'2014-10-22 18:52:18'),(11720,18343,'Pop Code','FR-NAN-LEV-3','FR-NTE-LVL-3',2,'2014-10-22 18:52:57'),(11721,18344,'Pop Code','FR-EQXPA-4','FR-PTN-EQX-4',2,'2014-10-22 18:54:04'),(11722,18347,'Pop Code','FR-EQXPA-3','FR-SDS-EQX-3',2,'2014-10-22 18:54:40'),(11723,18350,'Pop Code','UK-EQX','UK-LDN-EQX-1',2,'2014-10-22 18:55:06'),(11724,18350,'Creation date','22/10/2014','22/10/2014',2,'2014-10-22 18:55:06'),(11725,18350,'Update date','22/10/2014','22/10/2014',2,'2014-10-22 18:55:06'),(11726,18351,'First name',NULL,'Production',2,'2014-10-22 19:02:49'),(11727,18351,'Last name',NULL,'Team',2,'2014-10-22 19:02:49'),(11728,18351,'Phone nb',NULL,'+33 1 58 57 23 00',2,'2014-10-22 19:02:49'),(11729,18351,'Active',NULL,'1',2,'2014-10-22 19:02:49'),(11730,18351,'Contact by default',NULL,'1',2,'2014-10-22 19:02:49'),(11731,18351,'idUserUpdateBy',NULL,NULL,2,'2014-10-22 19:02:49'),(11732,18351,'idUserCreateBy',NULL,NULL,2,'2014-10-22 19:02:49'),(11733,18351,'idPop',NULL,'FR-NTE-LVL-3 : POP LEVEL 3',2,'2014-10-22 19:02:49'),(11734,18351,'Contact type',NULL,'Technical',2,'2014-10-22 19:02:49'),(11735,18351,'Salutation',NULL,'Used for Generic Contact',2,'2014-10-22 19:02:49'),(11736,18352,'Address',NULL,'55 Avenue des Champs Pierreux',2,'2014-10-22 19:03:36'),(11737,18352,'Zip Code',NULL,'92000',2,'2014-10-22 19:03:36'),(11738,18352,'Building',NULL,'Le Capitole',2,'2014-10-22 19:03:36'),(11739,18352,'Active',NULL,'1',2,'2014-10-22 19:03:36'),(11740,18352,'City',NULL,'Paris',2,'2014-10-22 19:03:36'),(11741,18352,'Country',NULL,'France',2,'2014-10-22 19:03:36'),(11742,18352,'idUserUpdateBy',NULL,NULL,2,'2014-10-22 19:03:36'),(11743,18352,'idUserCreateBy',NULL,NULL,2,'2014-10-22 19:03:36'),(11744,18352,'idPop',NULL,'FR-NTE-LVL-3 : POP LEVEL 3',2,'2014-10-22 19:03:36'),(11745,18352,'Address type',NULL,'Delivery',2,'2014-10-22 19:03:36'),(11746,18353,'City Code',NULL,'FRA-NTN',2,'2014-10-22 19:04:12'),(11747,18353,'City Description',NULL,'Nanterre',2,'2014-10-22 19:04:12'),(11748,18353,'Active',NULL,'1',2,'2014-10-22 19:04:12'),(11749,18353,'Time Zone',NULL,'1',2,'2014-10-22 19:04:12'),(11750,18353,'idUserCreateBy',NULL,NULL,2,'2014-10-22 19:04:12'),(11751,18353,'idUserUpdateBy',NULL,NULL,2,'2014-10-22 19:04:12'),(11752,18353,'Country description',NULL,'France',2,'2014-10-22 19:04:12'),(11753,18354,'Update at','22/10/2014','22/10/2014',2,'2014-10-22 19:04:37'),(11754,18354,'Create at','22/10/2014','22/10/2014',2,'2014-10-22 19:04:37'),(11755,18354,'City','Paris','Nanterre',2,'2014-10-22 19:04:37'),(11756,18358,'City Code','FRA-NTN','FRA-NTE',2,'2014-10-22 19:05:15'),(11757,18358,'Create at','22/10/2014','22/10/2014',2,'2014-10-22 19:05:15'),(11758,18358,'Update at','22/10/2014','22/10/2014',2,'2014-10-22 19:05:15'),(11759,18359,'Pop Code',NULL,'FR-PRS-PLT-1',2,'2014-10-22 19:06:58'),(11760,18359,'Pop Description',NULL,'POP PONCELET 1',2,'2014-10-22 19:06:58'),(11761,18359,'Active',NULL,'1',2,'2014-10-22 19:06:58'),(11762,18359,'Comment',NULL,'ETRALI C/O PONCELET 1',2,'2014-10-22 19:06:58'),(11763,18359,'Housing Provider name',NULL,NULL,2,'2014-10-22 19:06:58'),(11764,18359,'Contact',NULL,NULL,2,'2014-10-22 19:06:58'),(11765,18359,'idUserCreateBy',NULL,NULL,2,'2014-10-22 19:06:58'),(11766,18359,'idUserUpdateBy',NULL,NULL,2,'2014-10-22 19:06:58'),(11767,18359,'Branch ref',NULL,'ETRALI FRANCE',2,'2014-10-22 19:06:58'),(11768,18359,'Pop type',NULL,'Etrali pop',2,'2014-10-22 19:06:58'),(11769,18359,'Access',NULL,NULL,2,'2014-10-22 19:06:58'),(11770,18360,'Pop Code',NULL,'FR-NTE-IXN-2',2,'2014-10-22 19:09:14'),(11771,18360,'Pop Description',NULL,'POP NANTERRE INTERXION 2',2,'2014-10-22 19:09:14'),(11772,18360,'Active',NULL,'1',2,'2014-10-22 19:09:14'),(11773,18360,'Comment',NULL,'ETRALI C/O INTERXION 2 - NANTERRE',2,'2014-10-22 19:09:14'),(11774,18360,'Housing Provider name',NULL,NULL,2,'2014-10-22 19:09:14'),(11775,18360,'Contact',NULL,NULL,2,'2014-10-22 19:09:14'),(11776,18360,'idUserCreateBy',NULL,NULL,2,'2014-10-22 19:09:14'),(11777,18360,'idUserUpdateBy',NULL,NULL,2,'2014-10-22 19:09:14'),(11778,18360,'Branch ref',NULL,'ETRALI FRANCE',2,'2014-10-22 19:09:14'),(11779,18360,'Pop type',NULL,'Etrali pop',2,'2014-10-22 19:09:14'),(11780,18360,'Access',NULL,NULL,2,'2014-10-22 19:09:14'),(11781,18361,'Pop Code','FR-PRS-PLT-1','FR-PAR-PLT-1',2,'2014-10-22 19:10:22'),(11782,18361,'Creation date','22/10/2014','22/10/2014',2,'2014-10-22 19:10:22'),(11783,18361,'Update date','22/10/2014','22/10/2014',2,'2014-10-22 19:10:22'),(11784,18362,'Pop Description','POP PONCELET 1','POP PARIS PONCELET 1',2,'2014-10-22 19:10:45'),(11785,18362,'Comment','ETRALI C/O PONCELET 1','ETRALI C/O PONCELET 1 - PARIS',2,'2014-10-22 19:10:45'),(11786,18363,'Pop Code','UK-LDN-EQX-1','UK-LON-EQX-1',2,'2014-10-22 19:11:17'),(11787,18363,'Pop Description','POP EQUINIX','POP LONDON EQUINIX 1',2,'2014-10-22 19:11:17'),(11788,18363,'Comment','ETRALI C/O EQUINIX UK','ETRALI C/O EQUINIX UK - LONDON',2,'2014-10-22 19:11:17'),(11789,18364,'Pop Code',NULL,'NL-AMS-IXN-1',2,'2014-10-22 19:13:20'),(11790,18364,'Pop Description',NULL,'POP AMSTERDAM INTERXION 1',2,'2014-10-22 19:13:20'),(11791,18364,'Active',NULL,'1',2,'2014-10-22 19:13:20'),(11792,18364,'Comment',NULL,'ETRALI C/O INTERXION 1 - AMSTERDAM',2,'2014-10-22 19:13:20'),(11793,18364,'Housing Provider name',NULL,NULL,2,'2014-10-22 19:13:20'),(11794,18364,'Contact',NULL,NULL,2,'2014-10-22 19:13:20'),(11795,18364,'idUserCreateBy',NULL,NULL,2,'2014-10-22 19:13:20'),(11796,18364,'idUserUpdateBy',NULL,NULL,2,'2014-10-22 19:13:20'),(11797,18364,'Branch ref',NULL,'ETRALI FRANCE',2,'2014-10-22 19:13:20'),(11798,18364,'Pop type',NULL,'Third Party POP*',2,'2014-10-22 19:13:20'),(11799,18364,'Access',NULL,NULL,2,'2014-10-22 19:13:20'),(11800,18365,'Address',NULL,'Gyroscoopweg 58-60',2,'2014-10-22 19:15:23'),(11801,18365,'Zip Code',NULL,'1042 AC',2,'2014-10-22 19:15:23'),(11802,18365,'Localisation',NULL,'Room 103',2,'2014-10-22 19:15:23'),(11803,18365,'Active',NULL,'1',2,'2014-10-22 19:15:23'),(11804,18365,'City',NULL,'Amsterdam',2,'2014-10-22 19:15:23'),(11805,18365,'Country',NULL,'Pays-bas',2,'2014-10-22 19:15:23'),(11806,18365,'idUserUpdateBy',NULL,NULL,2,'2014-10-22 19:15:23'),(11807,18365,'idUserCreateBy',NULL,NULL,2,'2014-10-22 19:15:23'),(11808,18365,'idPop',NULL,'NL-AMS-IXN-1 : POP AMSTERDAM INTERXION 1',2,'2014-10-22 19:15:23'),(11809,18365,'Address type',NULL,'Delivery',2,'2014-10-22 19:15:23'),(11810,18366,'First name',NULL,'R',2,'2014-10-22 19:16:50'),(11811,18366,'Last name',NULL,'JUKES',2,'2014-10-22 19:16:50'),(11812,18366,'Email',NULL,'R.JUKES@teintelecom.nl',2,'2014-10-22 19:16:50'),(11813,18366,'Phone nb',NULL,'+31 615838898',2,'2014-10-22 19:16:50'),(11814,18366,'Active',NULL,'1',2,'2014-10-22 19:16:50'),(11815,18366,'Contact by default',NULL,'1',2,'2014-10-22 19:16:50'),(11816,18366,'idUserUpdateBy',NULL,NULL,2,'2014-10-22 19:16:50'),(11817,18366,'idUserCreateBy',NULL,NULL,2,'2014-10-22 19:16:50'),(11818,18366,'idPop',NULL,'NL-AMS-IXN-1 : POP AMSTERDAM INTERXION 1',2,'2014-10-22 19:16:50'),(11819,18366,'Contact type',NULL,'Technical',2,'2014-10-22 19:16:50'),(11820,18366,'Salutation',NULL,'a man',2,'2014-10-22 19:16:50'),(11821,18367,'Creation date','22/10/2014','22/10/2014',2,'2014-10-22 19:17:04'),(11822,18367,'Update date','22/10/2014','22/10/2014',2,'2014-10-22 19:17:04'),(11823,18370,'Pop Description','POP LEVEL 3','POP NANTERRE LEVEL 3',2,'2014-10-22 19:17:23'),(11824,18373,'Pop Description','POP INTERXION BE 1','POP ZAVENTEM INTERXION BE 1',2,'2014-10-22 19:17:55'),(11825,18373,'Comment','ETRALI C/O INTERXION BE n°1','ETRALI C/O INTERXION BE 1 - ZAVENTEM',2,'2014-10-22 19:17:55'),(11826,18376,'Pop Description','POP ZAVENTEM INTERXION BE 1','POP ZAVENTEM INTERXION 1',2,'2014-10-22 19:18:17'),(11827,18379,'Pop Description','POP EQUINIX PA 4','POP PANTIN EQUINIX PA 4',2,'2014-10-22 19:18:36'),(11828,18382,'Pop Description','POP EQUINIX PA 3','POP SAINT-DENIS EQUINIX PA 3',2,'2014-10-22 19:18:52'),(11829,18385,'Provider Code',NULL,'FR-VRZ',2,'2014-10-22 19:24:35'),(11830,18385,'Provider name',NULL,'VERIZON FRANCE',2,'2014-10-22 19:24:35'),(11831,18385,'Active',NULL,'1',2,'2014-10-22 19:24:35'),(11832,18385,'Contract duration',NULL,'12',2,'2014-10-22 19:24:35'),(11833,18385,'Provider account number',NULL,'FR0581169',2,'2014-10-22 19:24:35'),(11834,18385,'Carrier name',NULL,'VERIZON FRANCE',2,'2014-10-22 19:24:35'),(11835,18385,'Notice period',NULL,'30 days',2,'2014-10-22 19:24:35'),(11836,18385,'Provider group',NULL,NULL,2,'2014-10-22 19:24:35'),(11837,18385,'idUserUpdateBy',NULL,NULL,2,'2014-10-22 19:24:35'),(11838,18385,'idUserCreateBy',NULL,NULL,2,'2014-10-22 19:24:35'),(11839,18385,'Provider type',NULL,'Carrier',2,'2014-10-22 19:24:35'),(11840,18385,'Billing frequency',NULL,'Monthly',2,'2014-10-22 19:24:35'),(11841,18385,'Currency',NULL,'Euro',2,'2014-10-22 19:24:35'),(11842,18386,'Group Code',NULL,'ALL-VRZ',2,'2014-10-22 19:26:15'),(11843,18386,'Active',NULL,'1',2,'2014-10-22 19:26:15'),(11844,18386,'Cluster name',NULL,NULL,2,'2014-10-22 19:26:15'),(11845,18386,'Country name',NULL,'France',2,'2014-10-22 19:26:15'),(11846,18386,'idUserCreateBy',NULL,NULL,2,'2014-10-22 19:26:15'),(11847,18386,'idUserUpdateBy',NULL,NULL,2,'2014-10-22 19:26:15'),(11848,18387,'Provider Code',NULL,'NL-VRZ',2,'2014-10-22 19:28:01'),(11849,18387,'Provider name',NULL,'VERIZON NETHERLANDS',2,'2014-10-22 19:28:01'),(11850,18387,'Active',NULL,'1',2,'2014-10-22 19:28:01'),(11851,18387,'Contract duration',NULL,'12',2,'2014-10-22 19:28:01'),(11852,18387,'Provider account number',NULL,'X000018883',2,'2014-10-22 19:28:01'),(11853,18387,'Carrier name',NULL,'VERIZON',2,'2014-10-22 19:28:01'),(11854,18387,'Notice period',NULL,'30 days',2,'2014-10-22 19:28:01'),(11855,18387,'Provider group',NULL,'ALL-VRZ',2,'2014-10-22 19:28:01'),(11856,18387,'idUserUpdateBy',NULL,NULL,2,'2014-10-22 19:28:01'),(11857,18387,'idUserCreateBy',NULL,NULL,2,'2014-10-22 19:28:01'),(11858,18387,'Provider type',NULL,'Carrier',2,'2014-10-22 19:28:01'),(11859,18387,'Billing frequency',NULL,'Monthly',2,'2014-10-22 19:28:01'),(11860,18387,'Currency',NULL,'Euro',2,'2014-10-22 19:28:01'),(11861,18388,'Provider Code',NULL,'BE-TEN',2,'2014-10-24 11:03:12'),(11862,18388,'Provider name',NULL,'TEIN TECHNOLOGY',2,'2014-10-24 11:03:12'),(11863,18388,'Active',NULL,'1',2,'2014-10-24 11:03:12'),(11864,18388,'Contract duration',NULL,'12',2,'2014-10-24 11:03:12'),(11865,18388,'Provider account number',NULL,'CT00194-F002',2,'2014-10-24 11:03:12'),(11866,18388,'Carrier name',NULL,'TEIN',2,'2014-10-24 11:03:12'),(11867,18388,'Notice period',NULL,'30 days',2,'2014-10-24 11:03:12'),(11868,18388,'Provider group',NULL,NULL,2,'2014-10-24 11:03:12'),(11869,18388,'idUserUpdateBy',NULL,NULL,2,'2014-10-24 11:03:12'),(11870,18388,'idUserCreateBy',NULL,NULL,2,'2014-10-24 11:03:12'),(11871,18388,'Provider type',NULL,'Vendor/Equipement provider',2,'2014-10-24 11:03:12'),(11872,18388,'Billing frequency',NULL,'Monthly',2,'2014-10-24 11:03:12'),(11873,18388,'Currency',NULL,'Euro',2,'2014-10-24 11:03:12'),(11874,18389,'Update at','24/10/2014','24/10/2014',2,'2014-10-24 11:06:27'),(11875,18389,'Create at','24/10/2014','24/10/2014',2,'2014-10-24 11:06:27'),(11876,18389,'Address','','Place des Bienfaiteurs 7',2,'2014-10-24 11:06:27'),(11877,18389,'Zip Code','','1030',2,'2014-10-24 11:06:27'),(11878,18389,'Phone',NULL,'+32 2 240 64 64',2,'2014-10-24 11:06:27'),(11879,18389,'City',NULL,'Brussels',2,'2014-10-24 11:06:27'),(11880,18389,'Country',NULL,'Belgium',2,'2014-10-24 11:06:27'),(11881,18390,'Address',NULL,'7 place des Bienfaiteurs',2,'2014-10-24 11:15:23'),(11882,18390,'Zip Code',NULL,'1030',2,'2014-10-24 11:15:23'),(11883,18390,'Phone',NULL,'+32 2 240 64 64',2,'2014-10-24 11:15:23'),(11884,18390,'Active',NULL,'1',2,'2014-10-24 11:15:23'),(11885,18390,'City',NULL,'Brussels',2,'2014-10-24 11:15:23'),(11886,18390,'Country',NULL,'Belgium',2,'2014-10-24 11:15:23'),(11887,18390,'Adress Type',NULL,'Billing',2,'2014-10-24 11:15:23'),(11888,18390,'idUserUpdateBy',NULL,NULL,2,'2014-10-24 11:15:23'),(11889,18390,'idUserCreateBy',NULL,NULL,2,'2014-10-24 11:15:23'),(11890,18390,'idProvider',NULL,'BE-TEN : TEIN TECHNOLOGY',2,'2014-10-24 11:15:23'),(11891,18391,'Update at','24/10/2014','24/10/2014',2,'2014-10-24 11:15:47'),(11892,18391,'Create at','24/10/2014','24/10/2014',2,'2014-10-24 11:15:47'),(11893,18391,'Address','7 place des Bienfaiteurs','Place des Bienfaiteurs 7',2,'2014-10-24 11:15:47'),(11894,18392,'Address',NULL,'Place des Bienfaiteurs 7',2,'2014-10-24 11:16:35'),(11895,18392,'Zip Code',NULL,'1030',2,'2014-10-24 11:16:35'),(11896,18392,'Active',NULL,'1',2,'2014-10-24 11:16:35'),(11897,18392,'City',NULL,'Brussels',2,'2014-10-24 11:16:35'),(11898,18392,'Country',NULL,'Belgium',2,'2014-10-24 11:16:35'),(11899,18392,'Adress Type',NULL,'Delivery',2,'2014-10-24 11:16:35'),(11900,18392,'idUserUpdateBy',NULL,NULL,2,'2014-10-24 11:16:35'),(11901,18392,'idUserCreateBy',NULL,NULL,2,'2014-10-24 11:16:35'),(11902,18392,'idProvider',NULL,'BE-TEN : TEIN TECHNOLOGY',2,'2014-10-24 11:16:35'),(11903,18393,'City Code','FRA-PAR','PAR',2,'2014-10-24 11:21:29'),(11904,18393,'Create at','23/09/2014','23/09/2014',2,'2014-10-24 11:21:29'),(11905,18393,'Update at','23/09/2014','23/09/2014',2,'2014-10-24 11:21:29'),(11906,18394,'Model Code',NULL,'7750 SR-7',2,'2014-10-24 12:51:42'),(11907,18394,'Model Description',NULL,'7750 SR-7 ALCATEL-LUCENT',2,'2014-10-24 12:51:42'),(11908,18394,'Active',NULL,'1',2,'2014-10-24 12:51:42'),(11909,18394,'Is model',NULL,'1',2,'2014-10-24 12:51:42'),(11910,18394,'idUserCreateBy',NULL,NULL,2,'2014-10-24 12:51:42'),(11911,18394,'idUserUpdateBy',NULL,NULL,2,'2014-10-24 12:51:42'),(11912,18395,'Equipment Code',NULL,'7750 SR-7 CHASSIS',2,'2014-10-24 12:58:46'),(11913,18395,'Equipment Description',NULL,'7750 SR-7 CHASSIS',2,'2014-10-24 12:58:46'),(11914,18395,'Active',NULL,'1',2,'2014-10-24 12:58:46'),(11915,18395,'Number of units',NULL,'8',2,'2014-10-24 12:58:46'),(11916,18395,'Horizontal card',NULL,'1',2,'2014-10-24 12:58:46'),(11917,18395,'Number of cards',NULL,'5',2,'2014-10-24 12:58:46'),(11918,18395,'blModel',NULL,'1',2,'2014-10-24 12:58:46'),(11919,18395,'idUserCreateBy',NULL,NULL,2,'2014-10-24 12:58:46'),(11920,18395,'idUserUpdateBy',NULL,NULL,2,'2014-10-24 12:58:46'),(11921,18395,'Provider name',NULL,'ELEXO : ELEXO',2,'2014-10-24 12:58:46'),(11922,18395,'Provider billing address',NULL,'rue de Paris 92000 Paris',2,'2014-10-24 12:58:46'),(11923,18395,'Contact',NULL,'Grégoire Barbeau',2,'2014-10-24 12:58:46'),(11924,18395,'idCabinet',NULL,NULL,2,'2014-10-24 12:58:46'),(11925,18395,'idComplexModel',NULL,'7750 SR-7 ALCATEL-LUCENT',2,'2014-10-24 12:58:46'),(11926,18396,'Creation date','24/10/2014','24/10/2014',2,'2014-10-24 12:59:53'),(11927,18396,'Update date','24/10/2014','24/10/2014',2,'2014-10-24 12:59:53'),(11928,18396,'Has slots','','1',2,'2014-10-24 12:59:53'),(11929,18396,'Number of slots',NULL,'5',2,'2014-10-24 12:59:53'),(11930,18397,'Provider Code',NULL,'FR-OBS',2,'2014-10-24 13:01:04'),(11931,18397,'Provider name',NULL,'ORANGE',2,'2014-10-24 13:01:04'),(11932,18397,'Active',NULL,'1',2,'2014-10-24 13:01:04'),(11933,18397,'Contract duration',NULL,'4',2,'2014-10-24 13:01:04'),(11934,18397,'Provider account number',NULL,'700268328',2,'2014-10-24 13:01:04'),(11935,18397,'Carrier name',NULL,'ORANGE',2,'2014-10-24 13:01:04'),(11936,18397,'Notice period',NULL,'30 days',2,'2014-10-24 13:01:04'),(11937,18397,'Provider group',NULL,NULL,2,'2014-10-24 13:01:04'),(11938,18397,'idUserUpdateBy',NULL,NULL,2,'2014-10-24 13:01:04'),(11939,18397,'idUserCreateBy',NULL,NULL,2,'2014-10-24 13:01:04'),(11940,18397,'Provider type',NULL,'Carrier',2,'2014-10-24 13:01:04'),(11941,18397,'Billing frequency',NULL,'Monthly',2,'2014-10-24 13:01:04'),(11942,18397,'Currency',NULL,'Euro',2,'2014-10-24 13:01:04'),(11943,18398,'Number of units','8',NULL,2,'2014-10-24 13:02:06'),(11944,18405,'Number of units',NULL,'8',2,'2014-10-24 13:02:48'),(11945,18405,'Number of cards','5',NULL,2,'2014-10-24 13:02:48'),(11946,18411,'Number of cards',NULL,'2',2,'2014-10-24 13:03:15'),(11947,18412,'Update at','24/10/2014','24/10/2014',2,'2014-10-24 13:03:31'),(11948,18412,'Create at','24/10/2014','24/10/2014',2,'2014-10-24 13:03:31'),(11949,18412,'Address','','CSPCF/COMPTA ACHATS FOURNISSEURS - 95 avenue de Bretagne',2,'2014-10-24 13:03:31'),(11950,18412,'Zip Code','','76035',2,'2014-10-24 13:03:31'),(11951,18412,'Phone',NULL,'+33 2 35 35 74 59',2,'2014-10-24 13:03:31'),(11952,18412,'City',NULL,'Nanterre',2,'2014-10-24 13:03:31'),(11953,18412,'Country',NULL,'France',2,'2014-10-24 13:03:31'),(11954,18413,'Number of cards',NULL,'2',2,'2014-10-24 13:03:48'),(11955,18414,'Number of cards',NULL,'2',2,'2014-10-24 13:03:59'),(11956,18415,'Card Code',NULL,'IOM-3 XP',2,'2014-10-24 13:06:08'),(11957,18415,'Card Description',NULL,'IOM-3 XP',2,'2014-10-24 13:06:08'),(11958,18415,'Active',NULL,'1',2,'2014-10-24 13:06:08'),(11959,18415,'nbNumber',NULL,'1000000',2,'2014-10-24 13:06:08'),(11960,18415,'blModel',NULL,'1',2,'2014-10-24 13:06:08'),(11961,18415,'idUserCreateBy',NULL,NULL,2,'2014-10-24 13:06:08'),(11962,18415,'idUserUpdateBy',NULL,NULL,2,'2014-10-24 13:06:08'),(11963,18415,'Provider name',NULL,'ELEXO : ELEXO',2,'2014-10-24 13:06:08'),(11964,18415,'Provider billing address',NULL,'rue de Paris 92000 Paris',2,'2014-10-24 13:06:08'),(11965,18415,'Contact',NULL,'Grégoire Barbeau',2,'2014-10-24 13:06:08'),(11966,18415,'idComplexModel',NULL,NULL,2,'2014-10-24 13:06:08'),(11967,18415,'idSlot',NULL,'',2,'2014-10-24 13:06:08'),(11968,18415,'idEquipment',NULL,NULL,2,'2014-10-24 13:06:08'),(11969,18415,'idMotherCard',NULL,NULL,2,'2014-10-24 13:06:08'),(11970,18416,'Number of cards','2','1',2,'2014-10-24 13:07:22'),(11971,18418,'Address',NULL,'aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa',2,'2014-10-24 13:08:46'),(11972,18418,'Zip Code',NULL,'76035',2,'2014-10-24 13:08:46'),(11973,18418,'Phone',NULL,'+33 2 35 35 74 59',2,'2014-10-24 13:08:46'),(11974,18418,'Active',NULL,'1',2,'2014-10-24 13:08:46'),(11975,18418,'City',NULL,'Paris',2,'2014-10-24 13:08:46'),(11976,18418,'Country',NULL,'France',2,'2014-10-24 13:08:46'),(11977,18418,'Adress Type',NULL,'Billing',2,'2014-10-24 13:08:46'),(11978,18418,'idUserUpdateBy',NULL,NULL,2,'2014-10-24 13:08:46'),(11979,18418,'idUserCreateBy',NULL,NULL,2,'2014-10-24 13:08:46'),(11980,18418,'idProvider',NULL,'FR-OBS : ORANGE',2,'2014-10-24 13:08:46'),(11981,18419,'Update at','24/10/2014','24/10/2014',2,'2014-10-24 13:09:10'),(11982,18419,'Create at','24/10/2014','24/10/2014',2,'2014-10-24 13:09:10'),(11983,18419,'Address','aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa','95 avenue de Bretagne',2,'2014-10-24 13:09:10'),(11984,18420,'Address','95 avenue de Bretagne','(OBS 2365 - DFT 2470) - CSPCF/COMPTA ACHATS FOURNISSEURS - 95 avenue de Bretagne',2,'2014-10-24 13:09:34'),(11985,18421,'Card Code',NULL,'m60-10/100eth_tx',2,'2014-10-24 13:09:35'),(11986,18421,'Card Description',NULL,'60 ports Ethernet/10-100',2,'2014-10-24 13:09:35'),(11987,18421,'Active',NULL,'1',2,'2014-10-24 13:09:35'),(11988,18421,'blDaughter',NULL,'1',2,'2014-10-24 13:09:35'),(11989,18421,'nbNumber',NULL,'1000000',2,'2014-10-24 13:09:35'),(11990,18421,'Used for connection path',NULL,'1',2,'2014-10-24 13:09:35'),(11991,18421,'Number of ports',NULL,'60',2,'2014-10-24 13:09:35'),(11992,18421,'Number of rows',NULL,'5',2,'2014-10-24 13:09:35'),(11993,18421,'blModel',NULL,'1',2,'2014-10-24 13:09:35'),(11994,18421,'idUserCreateBy',NULL,NULL,2,'2014-10-24 13:09:35'),(11995,18421,'idUserUpdateBy',NULL,NULL,2,'2014-10-24 13:09:35'),(11996,18421,'Provider name',NULL,'ELEXO : ELEXO',2,'2014-10-24 13:09:35'),(11997,18421,'Provider billing address',NULL,'rue de Paris 92000 Paris',2,'2014-10-24 13:09:35'),(11998,18421,'Contact',NULL,'Grégoire Barbeau',2,'2014-10-24 13:09:35'),(11999,18421,'idComplexModel',NULL,NULL,2,'2014-10-24 13:09:35'),(12000,18421,'idSlot',NULL,NULL,2,'2014-10-24 13:09:35'),(12001,18421,'idEquipment',NULL,NULL,2,'2014-10-24 13:09:35'),(12002,18421,'idMotherCard',NULL,'IOM-3 XP',2,'2014-10-24 13:09:35'),(12003,18422,'Card Code',NULL,'m20-1gb-xp-sfp',2,'2014-10-24 13:11:15'),(12004,18422,'Card Description',NULL,'20 ports GE/10-100-1000',2,'2014-10-24 13:11:15'),(12005,18422,'Active',NULL,'1',2,'2014-10-24 13:11:15'),(12006,18422,'blDaughter',NULL,'1',2,'2014-10-24 13:11:15'),(12007,18422,'nbNumber',NULL,'1000000',2,'2014-10-24 13:11:15'),(12008,18422,'Number of ports',NULL,'20',2,'2014-10-24 13:11:15'),(12009,18422,'Number of rows',NULL,'2',2,'2014-10-24 13:11:15'),(12010,18422,'blModel',NULL,'1',2,'2014-10-24 13:11:15'),(12011,18422,'idUserCreateBy',NULL,NULL,2,'2014-10-24 13:11:15'),(12012,18422,'idUserUpdateBy',NULL,NULL,2,'2014-10-24 13:11:15'),(12013,18422,'Provider name',NULL,'ELEXO : ELEXO',2,'2014-10-24 13:11:15'),(12014,18422,'Provider billing address',NULL,'rue de Paris 92000 Paris',2,'2014-10-24 13:11:15'),(12015,18422,'Contact',NULL,'Grégoire Barbeau',2,'2014-10-24 13:11:15'),(12016,18422,'idComplexModel',NULL,NULL,2,'2014-10-24 13:11:15'),(12017,18422,'idSlot',NULL,NULL,2,'2014-10-24 13:11:15'),(12018,18422,'idEquipment',NULL,NULL,2,'2014-10-24 13:11:15'),(12019,18422,'idMotherCard',NULL,'IOM-3 XP',2,'2014-10-24 13:11:15'),(12020,18424,'Address',NULL,'212 Rue Raymond Losserand',2,'2014-10-24 13:13:05'),(12021,18424,'Zip Code',NULL,'75014',2,'2014-10-24 13:13:05'),(12022,18424,'Phone',NULL,'+33 1 44 44 86 92',2,'2014-10-24 13:13:05'),(12023,18424,'Fax',NULL,'+33 1 44 44 92 51',2,'2014-10-24 13:13:05'),(12024,18424,'Active',NULL,'1',2,'2014-10-24 13:13:05'),(12025,18424,'City',NULL,'Paris',2,'2014-10-24 13:13:05'),(12026,18424,'Country',NULL,'France',2,'2014-10-24 13:13:05'),(12027,18424,'Adress Type',NULL,'Delivery',2,'2014-10-24 13:13:05'),(12028,18424,'idUserUpdateBy',NULL,NULL,2,'2014-10-24 13:13:05'),(12029,18424,'idUserCreateBy',NULL,NULL,2,'2014-10-24 13:13:05'),(12030,18424,'idProvider',NULL,'FR-OBS : ORANGE',2,'2014-10-24 13:13:05'),(12031,18425,'Address',NULL,'5 Avenue du General Sarrail',2,'2014-10-24 13:13:59'),(12032,18425,'Zip Code',NULL,'76035',2,'2014-10-24 13:13:59'),(12033,18425,'Phone',NULL,'+33 1 44 44 86 92',2,'2014-10-24 13:13:59'),(12034,18425,'Fax',NULL,'+33 1 44 44 92 51',2,'2014-10-24 13:13:59'),(12035,18425,'Active',NULL,'1',2,'2014-10-24 13:13:59'),(12036,18425,'City',NULL,'Paris',2,'2014-10-24 13:13:59'),(12037,18425,'Country',NULL,'France',2,'2014-10-24 13:13:59'),(12038,18425,'Adress Type',NULL,'Delivery',2,'2014-10-24 13:13:59'),(12039,18425,'idUserUpdateBy',NULL,NULL,2,'2014-10-24 13:13:59'),(12040,18425,'idUserCreateBy',NULL,NULL,2,'2014-10-24 13:13:59'),(12041,18425,'idProvider',NULL,'FR-OBS : ORANGE',2,'2014-10-24 13:13:59'),(12042,18426,'Slot number','Slot 5','IOM slot 1',2,'2014-10-24 13:14:36'),(12043,18426,'Slot Description',NULL,'IOM slot 1',2,'2014-10-24 13:14:36'),(12044,18426,'Horizontal card','','1',2,'2014-10-24 13:14:36'),(12045,18428,'Creation date','24/10/2014','24/10/2014',2,'2014-10-24 13:16:15'),(12046,18428,'Update date','24/10/2014','24/10/2014',2,'2014-10-24 13:16:15'),(12047,18428,'Used for connection path','','1',2,'2014-10-24 13:16:15'),(12048,18431,'City Code',NULL,'ROU',2,'2014-10-24 13:19:47'),(12049,18431,'City Description',NULL,'Rouen',2,'2014-10-24 13:19:47'),(12050,18431,'Active',NULL,'1',2,'2014-10-24 13:19:47'),(12051,18431,'Time Zone',NULL,'1',2,'2014-10-24 13:19:47'),(12052,18431,'idUserCreateBy',NULL,NULL,2,'2014-10-24 13:19:47'),(12053,18431,'idUserUpdateBy',NULL,NULL,2,'2014-10-24 13:19:47'),(12054,18431,'Country description',NULL,'France',2,'2014-10-24 13:19:47'),(12055,18432,'Number of cards','2','5',2,'2014-10-24 13:23:12'),(12056,18438,'Update at','24/10/2014','24/10/2014',2,'2014-10-24 13:27:18'),(12057,18438,'Create at','24/10/2014','24/10/2014',2,'2014-10-24 13:27:18'),(12058,18439,'First name',NULL,'Hélène',2,'2014-10-24 13:36:48'),(12059,18439,'Last name',NULL,'LE GALL',2,'2014-10-24 13:36:48'),(12060,18439,'Phone nb',NULL,'+33 2 99 01 54 87',2,'2014-10-24 13:36:48'),(12061,18439,'Fax nb',NULL,'+ 33 2 99 01 43 01',2,'2014-10-24 13:36:48'),(12062,18439,'Active',NULL,'1',2,'2014-10-24 13:36:48'),(12063,18439,'Contact by default',NULL,'1',2,'2014-10-24 13:36:48'),(12064,18439,'idUserUpdateBy',NULL,NULL,2,'2014-10-24 13:36:48'),(12065,18439,'Contact type',NULL,'Billing',2,'2014-10-24 13:36:48'),(12066,18439,'idUserCreateBy',NULL,NULL,2,'2014-10-24 13:36:48'),(12067,18439,'idProvider',NULL,'FR-OBS : ORANGE',2,'2014-10-24 13:36:48'),(12068,18439,'Address',NULL,'(OBS 2365 - DFT 2470) - CSPCF/COMPTA ACHATS FOURNISSEURS - 95 avenue de Bretagne 76035 Paris',2,'2014-10-24 13:36:48'),(12069,18439,'Salutation',NULL,'a man',2,'2014-10-24 13:36:48'),(12070,18442,'Create at','24/10/2014','24/10/2014',2,'2014-10-24 13:42:31'),(12071,18442,'Update at','24/10/2014','24/10/2014',2,'2014-10-24 13:42:31'),(12072,18450,'City','Paris','Rouen',2,'2014-10-24 13:51:56'),(12073,18451,'Update at','24/10/2014','24/10/2014',2,'2014-10-24 13:52:14'),(12074,18451,'Create at','24/10/2014','24/10/2014',2,'2014-10-24 13:52:14'),(12075,18451,'City','Paris','Rouen',2,'2014-10-24 13:52:14'),(12076,18452,'City','Nanterre','Rouen',2,'2014-10-24 13:52:25'),(12077,18453,'Address','CSPCF/COMPTA ACHATS FOURNISSEURS - 95 avenue de Bretagne','95 avenue de Bretagne',2,'2014-10-24 13:52:46'),(12078,18454,'Pop Code',NULL,'FRAPARAUB',2,'2014-10-24 16:59:44'),(12079,18454,'Pop Description',NULL,'POP Etrali Aubervilliers',2,'2014-10-24 16:59:44'),(12080,18454,'Active',NULL,'1',2,'2014-10-24 16:59:44'),(12081,18454,'Housing Provider name',NULL,NULL,2,'2014-10-24 16:59:44'),(12082,18454,'Contact',NULL,NULL,2,'2014-10-24 16:59:44'),(12083,18454,'idUserCreateBy',NULL,NULL,2,'2014-10-24 16:59:44'),(12084,18454,'idUserUpdateBy',NULL,NULL,2,'2014-10-24 16:59:44'),(12085,18454,'Branch ref',NULL,'ETRALI FRANCE',2,'2014-10-24 16:59:44'),(12086,18454,'Pop type',NULL,'Etrali pop',2,'2014-10-24 16:59:44'),(12087,18454,'Access',NULL,NULL,2,'2014-10-24 16:59:44'),(12088,18462,'Comment','ETRALI C/O EQUINIX PA4','ETRALI C/O EQUINIX PA4dsd',2,'2014-10-24 17:26:23'),(12089,18465,'Worldwide Group Code',NULL,'WLD-GRP-VRZ',2,'2014-10-28 11:59:16'),(12090,18465,'Worldwide Group description',NULL,'Worldwide Group Verizon',2,'2014-10-28 11:59:16'),(12091,18465,'Active',NULL,'1',2,'2014-10-28 11:59:16'),(12092,18466,'Create at','28/10/2014','28/10/2014',2,'2014-10-28 11:59:54'),(12093,18466,'Update at','28/10/2014','28/10/2014',2,'2014-10-28 11:59:54'),(12094,18469,'Worldwide Group Code',NULL,'WLD-GRP-CLT',2,'2014-10-28 12:00:41'),(12095,18469,'Worldwide Group description',NULL,'Worldwide Group Colt',2,'2014-10-28 12:00:41'),(12096,18469,'Active',NULL,'1',2,'2014-10-28 12:00:41'),(12097,18470,'Worldwide Group Code',NULL,'WLD-GRP-OBS',2,'2014-10-28 12:01:07'),(12098,18470,'Worldwide Group description',NULL,'Worldwide Group OBS',2,'2014-10-28 12:01:07'),(12099,18470,'Active',NULL,'1',2,'2014-10-28 12:01:07'),(12100,18471,'Cluster Code',NULL,'NewClusterFromProvider',2,'2014-10-28 12:08:32'),(12101,18471,'Cluster description',NULL,'Test from Provider\\NewCluster',2,'2014-10-28 12:08:32'),(12102,18471,'Active',NULL,'1',2,'2014-10-28 12:08:32'),(12103,18471,'comment',NULL,'Test effectué à partir de la fenêtre Providers\\WorldwideGroupProvider\\1 group\\Add',2,'2014-10-28 12:08:32'),(12104,18471,'idUserCreateBy',NULL,NULL,2,'2014-10-28 12:08:32'),(12105,18471,'idUserUpdateBy',NULL,NULL,2,'2014-10-28 12:08:32'),(12106,18471,'Worldwide group',NULL,'Worldwide Group Verizon',2,'2014-10-28 12:08:32'),(12107,18472,'Cluster Code',NULL,'ITA-ETR',2,'2014-10-28 12:11:46'),(12108,18472,'Cluster description',NULL,'ETRALI ITALY',2,'2014-10-28 12:11:46'),(12109,18472,'Active',NULL,'1',2,'2014-10-28 12:11:46'),(12110,18472,'idUserCreateBy',NULL,NULL,2,'2014-10-28 12:11:46'),(12111,18472,'idUserUpdateBy',NULL,NULL,2,'2014-10-28 12:11:46'),(12112,18472,'Worldwide group',NULL,'Worldwide Group Verizon',2,'2014-10-28 12:11:46'),(12113,18473,'Cluster Code',NULL,'FRA-ETR',2,'2014-10-28 12:12:15'),(12114,18473,'Cluster description',NULL,'ETRALI FRANCE',2,'2014-10-28 12:12:15'),(12115,18473,'Active',NULL,'1',2,'2014-10-28 12:12:15'),(12116,18473,'idUserCreateBy',NULL,NULL,2,'2014-10-28 12:12:15'),(12117,18473,'idUserUpdateBy',NULL,NULL,2,'2014-10-28 12:12:15'),(12118,18473,'Worldwide group',NULL,'Worldwide Group Verizon',2,'2014-10-28 12:12:15'),(12119,18474,'Cluster Code',NULL,'DEU-ETR',2,'2014-10-28 12:13:09'),(12120,18474,'Cluster description',NULL,'ETRALI GERMANY',2,'2014-10-28 12:13:09'),(12121,18474,'idUserCreateBy',NULL,NULL,2,'2014-10-28 12:13:09'),(12122,18474,'idUserUpdateBy',NULL,NULL,2,'2014-10-28 12:13:09'),(12123,18474,'Worldwide group',NULL,'Worldwide Group Verizon',2,'2014-10-28 12:13:09'),(12124,18475,'Cluster Code','NewClusterFromP','NewClusterFromPrrr',2,'2014-10-28 12:13:28'),(12125,18475,'Create at','28/10/2014','28/10/2014',2,'2014-10-28 12:13:28'),(12126,18475,'Update at','28/10/2014','28/10/2014',2,'2014-10-28 12:13:28'),(12127,18476,'Active','1','',2,'2014-10-28 12:14:24'),(12128,18476,'dtDeactivated','null','28/10/2014',2,'2014-10-28 12:14:24'),(12129,18477,'Active','','1',2,'2014-10-28 12:14:33'),(12130,18477,'dtDeactivated','28/10/2014','28/10/2014',2,'2014-10-28 12:14:33'),(12131,18478,'Active','1','',2,'2014-10-28 12:14:40'),(12132,18479,'Create at','28/10/2014','28/10/2014',2,'2014-10-28 12:14:54'),(12133,18479,'Update at','28/10/2014','28/10/2014',2,'2014-10-28 12:14:54'),(12134,18479,'dtDeactivated','null','28/10/2014',2,'2014-10-28 12:14:54'),(12135,18480,'Active','','1',2,'2014-10-28 12:15:05'),(12136,18480,'dtDeactivated','28/10/2014','28/10/2014',2,'2014-10-28 12:15:05'),(12137,18487,'Group Code','ALL-VRZ','FRA-GRP-VRZ',2,'2014-10-28 12:23:11'),(12138,18487,'Create at','22/10/2014','22/10/2014',2,'2014-10-28 12:23:11'),(12139,18487,'Update at','22/10/2014','22/10/2014',2,'2014-10-28 12:23:11'),(12140,18488,'Group Code',NULL,'FRA-GRP-VRZ',2,'2014-10-28 12:24:53'),(12141,18488,'Active',NULL,'1',2,'2014-10-28 12:24:53'),(12142,18488,'Cluster name',NULL,'ETRALI FRANCE ',2,'2014-10-28 12:24:53'),(12143,18488,'Country name',NULL,'France',2,'2014-10-28 12:24:53'),(12144,18488,'idUserCreateBy',NULL,NULL,2,'2014-10-28 12:24:53'),(12145,18488,'idUserUpdateBy',NULL,NULL,2,'2014-10-28 12:24:53'),(12146,18489,'Capacity Code',NULL,'CapacityCode',2,'2014-10-28 13:12:54'),(12147,18489,'Capacity Description',NULL,'NewCapacityDescription',2,'2014-10-28 13:12:54'),(12148,18489,'Maximum Capacity',NULL,'1',2,'2014-10-28 13:12:54'),(12149,18489,'Active',NULL,'1',2,'2014-10-28 13:12:54'),(12150,18490,'Backbone link ref',NULL,'<automatic allocation>',2,'2014-10-28 19:01:23'),(12151,18490,'Active',NULL,'1',2,'2014-10-28 19:01:23'),(12152,18490,'nbOperation',NULL,'1',2,'2014-10-28 19:01:23'),(12153,18490,'Bandwidth',NULL,'15 Mbit/s',2,'2014-10-28 19:01:23'),(12154,18490,'Old bandwidth',NULL,NULL,2,'2014-10-28 19:01:23'),(12155,18490,'Branch',NULL,'ETRALI FRANCE',2,'2014-10-28 19:01:23'),(12156,18490,'Interface',NULL,NULL,2,'2014-10-28 19:01:23'),(12157,18490,'Link function',NULL,NULL,2,'2014-10-28 19:01:23'),(12158,18490,'Carrier',NULL,NULL,2,'2014-10-28 19:01:23'),(12159,18490,'Backbone link status',NULL,'BB start',2,'2014-10-28 19:01:23'),(12160,18490,'Transaction type',NULL,'Backbone Link : Create',2,'2014-10-28 19:01:23'),(12161,18490,'Protocol',NULL,NULL,2,'2014-10-28 19:01:23'),(12162,18490,'idTransferExtremity',NULL,NULL,2,'2014-10-28 19:01:23'),(12163,18490,'idNote',NULL,NULL,2,'2014-10-28 19:01:23'),(12164,18491,'Slot number','Slot 5','IOM SLOT2',2,'2014-11-10 11:28:23'),(12165,18491,'Slot Description',NULL,'IOM SLOT2',2,'2014-11-10 11:28:23'),(12166,18491,'Horizontal card',NULL,'1',2,'2014-11-10 11:28:23'),(12167,18491,'Number of cards',NULL,'1',2,'2014-11-10 11:28:23'),(12168,18492,'Slot number','IOM SLOT2','IOM SLOT 2',2,'2014-11-10 11:29:04'),(12169,18492,'Slot Description','IOM SLOT2','IOM SLOT 2',2,'2014-11-10 11:29:04'),(12170,18493,'Model Code',NULL,'IOM-3 XP',2,'2014-11-10 11:35:17'),(12171,18493,'Model Description',NULL,'2*XP MDA IOM 3',2,'2014-11-10 11:35:17'),(12172,18493,'Active',NULL,'1',2,'2014-11-10 11:35:17'),(12173,18493,'Is model',NULL,'1',2,'2014-11-10 11:35:17'),(12174,18493,'idUserCreateBy',NULL,NULL,2,'2014-11-10 11:35:17'),(12175,18493,'idUserUpdateBy',NULL,NULL,2,'2014-11-10 11:35:17'),(12176,18494,'Card Code',NULL,'IOM-3 XP',2,'2014-11-10 11:36:31'),(12177,18494,'Card Description',NULL,'2*XP MDA IOM 3',2,'2014-11-10 11:36:31'),(12178,18494,'Active',NULL,'1',2,'2014-11-10 11:36:31'),(12179,18494,'nbNumber',NULL,'1000000',2,'2014-11-10 11:36:31'),(12180,18494,'Used for connection path',NULL,'1',2,'2014-11-10 11:36:31'),(12181,18494,'Number of ports',NULL,'2',2,'2014-11-10 11:36:31'),(12182,18494,'Number of rows',NULL,'1',2,'2014-11-10 11:36:31'),(12183,18494,'blModel',NULL,'1',2,'2014-11-10 11:36:31'),(12184,18494,'idUserCreateBy',NULL,NULL,2,'2014-11-10 11:36:31'),(12185,18494,'idUserUpdateBy',NULL,NULL,2,'2014-11-10 11:36:31'),(12186,18494,'Provider name',NULL,'ELEXO : ELEXO',2,'2014-11-10 11:36:31'),(12187,18494,'Provider billing address',NULL,'rue de Paris 92000 Paris',2,'2014-11-10 11:36:31'),(12188,18494,'Contact',NULL,'Grégoire Barbeau',2,'2014-11-10 11:36:31'),(12189,18494,'idComplexModel',NULL,'2*XP MDA IOM 3',2,'2014-11-10 11:36:31'),(12190,18494,'idSlot',NULL,NULL,2,'2014-11-10 11:36:31'),(12191,18494,'idEquipment',NULL,NULL,2,'2014-11-10 11:36:31'),(12192,18494,'idMotherCard',NULL,NULL,2,'2014-11-10 11:36:31'),(12193,18495,'Card Code',NULL,'4 port 10G',2,'2014-11-10 11:38:39'),(12194,18495,'Card Description',NULL,'m4-10gb-xp-xfp',2,'2014-11-10 11:38:39'),(12195,18495,'Active',NULL,'1',2,'2014-11-10 11:38:39'),(12196,18495,'nbNumber',NULL,'1000000',2,'2014-11-10 11:38:39'),(12197,18495,'Used for connection path',NULL,'1',2,'2014-11-10 11:38:39'),(12198,18495,'Number of ports',NULL,'4',2,'2014-11-10 11:38:39'),(12199,18495,'Number of rows',NULL,'1',2,'2014-11-10 11:38:39'),(12200,18495,'blModel',NULL,'1',2,'2014-11-10 11:38:39'),(12201,18495,'idUserCreateBy',NULL,NULL,2,'2014-11-10 11:38:39'),(12202,18495,'idUserUpdateBy',NULL,NULL,2,'2014-11-10 11:38:39'),(12203,18495,'Provider name',NULL,'ELEXO : ELEXO',2,'2014-11-10 11:38:39'),(12204,18495,'Provider billing address',NULL,'rue de Paris 92000 Paris',2,'2014-11-10 11:38:39'),(12205,18495,'Contact',NULL,'Grégoire Barbeau',2,'2014-11-10 11:38:39'),(12206,18495,'idComplexModel',NULL,NULL,2,'2014-11-10 11:38:39'),(12207,18495,'idSlot',NULL,NULL,2,'2014-11-10 11:38:39'),(12208,18495,'idEquipment',NULL,NULL,2,'2014-11-10 11:38:39'),(12209,18495,'idMotherCard',NULL,NULL,2,'2014-11-10 11:38:39'),(12210,18496,'Model Code',NULL,'4 ports 10G',2,'2014-11-10 11:53:55'),(12211,18496,'Model Description',NULL,'m4-10gb-xp-xfp',2,'2014-11-10 11:53:55'),(12212,18496,'Active',NULL,'1',2,'2014-11-10 11:53:55'),(12213,18496,'Is model',NULL,'1',2,'2014-11-10 11:53:55'),(12214,18496,'idUserCreateBy',NULL,NULL,2,'2014-11-10 11:53:55'),(12215,18496,'idUserUpdateBy',NULL,NULL,2,'2014-11-10 11:53:55'),(12216,18497,'Card Code',NULL,'m4-10gb-xp-xfp',2,'2014-11-10 11:55:22'),(12217,18497,'Card Description',NULL,'card 4 port 10G',2,'2014-11-10 11:55:22'),(12218,18497,'Active',NULL,'1',2,'2014-11-10 11:55:22'),(12219,18497,'nbNumber',NULL,'1000000',2,'2014-11-10 11:55:22'),(12220,18497,'Used for connection path',NULL,'1',2,'2014-11-10 11:55:22'),(12221,18497,'Number of ports',NULL,'4',2,'2014-11-10 11:55:22'),(12222,18497,'Number of rows',NULL,'1',2,'2014-11-10 11:55:22'),(12223,18497,'blModel',NULL,'1',2,'2014-11-10 11:55:22'),(12224,18497,'idUserCreateBy',NULL,NULL,2,'2014-11-10 11:55:22'),(12225,18497,'idUserUpdateBy',NULL,NULL,2,'2014-11-10 11:55:22'),(12226,18497,'Provider name',NULL,'ELEXO : ELEXO',2,'2014-11-10 11:55:22'),(12227,18497,'Provider billing address',NULL,'rue de Paris 92000 Paris',2,'2014-11-10 11:55:22'),(12228,18497,'Contact',NULL,'Grégoire Barbeau',2,'2014-11-10 11:55:22'),(12229,18497,'idComplexModel',NULL,'m4-10gb-xp-xfp',2,'2014-11-10 11:55:22'),(12230,18497,'idSlot',NULL,NULL,2,'2014-11-10 11:55:22'),(12231,18497,'idEquipment',NULL,NULL,2,'2014-11-10 11:55:22'),(12232,18497,'idMotherCard',NULL,NULL,2,'2014-11-10 11:55:22'),(12233,18498,'Card Description','card 4 port 10G','card 4*10Gig',2,'2014-11-10 11:58:06'),(12234,18498,'Creation date','10/11/2014','10/11/2014',2,'2014-11-10 11:58:06'),(12235,18498,'Update date','10/11/2014','10/11/2014',2,'2014-11-10 11:58:06'),(12236,18498,'Number of ports','4','0',2,'2014-11-10 11:58:06'),(12237,18498,'Number of rows','1','0',2,'2014-11-10 11:58:06'),(12238,18499,'Card Description','card 4*10Gig','card 4*10Gig-XP-XFP',2,'2014-11-10 11:58:56'),(12239,18500,'Card Code',NULL,'m4-10gb-xp-xfp',2,'2014-11-10 12:01:07'),(12240,18500,'Card Description',NULL,'Card 4*10gig-EP-XFP',2,'2014-11-10 12:01:07'),(12241,18500,'Active',NULL,'1',2,'2014-11-10 12:01:07'),(12242,18500,'nbNumber',NULL,'1000000',2,'2014-11-10 12:01:07'),(12243,18500,'Used for connection path',NULL,'1',2,'2014-11-10 12:01:07'),(12244,18500,'Number of ports',NULL,'4',2,'2014-11-10 12:01:07'),(12245,18500,'Number of rows',NULL,'1',2,'2014-11-10 12:01:07'),(12246,18500,'blModel',NULL,'1',2,'2014-11-10 12:01:07'),(12247,18500,'idUserCreateBy',NULL,NULL,2,'2014-11-10 12:01:07'),(12248,18500,'idUserUpdateBy',NULL,NULL,2,'2014-11-10 12:01:07'),(12249,18500,'Provider name',NULL,'ELEXO : ELEXO',2,'2014-11-10 12:01:07'),(12250,18500,'Provider billing address',NULL,'rue de Paris 92000 Paris',2,'2014-11-10 12:01:07'),(12251,18500,'Contact',NULL,'Grégoire Barbeau',2,'2014-11-10 12:01:07'),(12252,18500,'idComplexModel',NULL,'m4-10gb-xp-xfp',2,'2014-11-10 12:01:07'),(12253,18500,'idSlot',NULL,NULL,2,'2014-11-10 12:01:07'),(12254,18500,'idEquipment',NULL,NULL,2,'2014-11-10 12:01:07'),(12255,18500,'idMotherCard',NULL,NULL,2,'2014-11-10 12:01:07'),(12256,18501,'Port Type Code',NULL,'10G Ethernet',2,'2014-11-10 12:08:53'),(12257,18501,'Max number of services',NULL,'4068',2,'2014-11-10 12:08:53'),(12258,18501,'Active',NULL,'1',2,'2014-11-10 12:08:53'),(12259,18501,'Segmentation type',NULL,'Vlan',2,'2014-11-10 12:08:53'),(12260,18501,'idUserCreateBy',NULL,NULL,2,'2014-11-10 12:08:53'),(12261,18501,'Bandwidth per timeslot',NULL,'1 Gbit/s',2,'2014-11-10 12:08:53'),(12262,18501,'idUserUpdateBy',NULL,NULL,2,'2014-11-10 12:08:53'),(12263,18502,'Bandwidth code',NULL,'10GigE',2,'2014-11-10 12:15:05'),(12264,18502,'Bandwidth Type Description',NULL,'10GigE-10000000kbps',2,'2014-11-10 12:15:05'),(12265,18502,'For local loops',NULL,'1',2,'2014-11-10 12:15:05'),(12266,18502,'For BackboneLinks',NULL,'1',2,'2014-11-10 12:15:05'),(12267,18502,'For devices',NULL,'1',2,'2014-11-10 12:15:05'),(12268,18502,'Active',NULL,'1',2,'2014-11-10 12:15:05'),(12269,18503,'Port Code',NULL,'1*10gig-xfp',2,'2014-11-10 12:15:40'),(12270,18503,'Port Description',NULL,'1*10gig-xfp',2,'2014-11-10 12:15:40'),(12271,18503,'Full Duplex',NULL,'1',2,'2014-11-10 12:15:40'),(12272,18503,'Active',NULL,'1',2,'2014-11-10 12:15:40'),(12273,18503,'idUserCreateBy',NULL,NULL,2,'2014-11-10 12:15:40'),(12274,18503,'idUserUpdateBy',NULL,NULL,2,'2014-11-10 12:15:40'),(12275,18503,'Port Type',NULL,'10G Ethernet',2,'2014-11-10 12:15:40'),(12276,18503,'Port Subtype',NULL,'Optical fiber connection',2,'2014-11-10 12:15:40'),(12277,18503,'Sfp Module Type',NULL,NULL,2,'2014-11-10 12:15:40'),(12278,18503,'Patch Panel',NULL,NULL,2,'2014-11-10 12:15:40'),(12279,18503,'Daughter card',NULL,'Card 4*10gig-EP-XFP',2,'2014-11-10 12:15:40'),(12280,18503,'idComplexModel',NULL,NULL,2,'2014-11-10 12:15:40'),(12281,18504,'Bandwidth Type Description','10GigE-10000000kbps','10GigE-10000Mb/s',2,'2014-11-10 12:19:04'),(12282,18504,'dtCreate','10/11/2014','10/11/2014',2,'2014-11-10 12:19:04'),(12283,18504,'dtUpdate','10/11/2014','10/11/2014',2,'2014-11-10 12:19:04'),(12284,18505,'Sfp Module Type Code',NULL,'1000Base-LX SMF',2,'2014-11-10 12:34:09'),(12285,18505,'Sfp Module Type Description',NULL,'1000Base-LX SMF',2,'2014-11-10 12:34:09'),(12286,18505,'Active',NULL,'1',2,'2014-11-10 12:34:09'),(12287,18505,'idUserCreateBy',NULL,NULL,2,'2014-11-10 12:34:09'),(12288,18505,'idUserUpdateBy',NULL,NULL,2,'2014-11-10 12:34:09'),(12289,18506,'Card Code',NULL,'IOM-3 XP',2,'2014-11-10 12:43:51'),(12290,18506,'Card Description',NULL,'2*XP MDA IOM 3',2,'2014-11-10 12:43:51'),(12291,18506,'Active',NULL,'1',2,'2014-11-10 12:43:51'),(12292,18506,'nbNumber',NULL,'1000000',2,'2014-11-10 12:43:51'),(12293,18506,'Used for connection path',NULL,'1',2,'2014-11-10 12:43:51'),(12294,18506,'blModel',NULL,'1',2,'2014-11-10 12:43:51'),(12295,18506,'idUserCreateBy',NULL,NULL,2,'2014-11-10 12:43:51'),(12296,18506,'idUserUpdateBy',NULL,NULL,2,'2014-11-10 12:43:51'),(12297,18506,'Provider name',NULL,'ELEXO : ELEXO',2,'2014-11-10 12:43:51'),(12298,18506,'Provider billing address',NULL,'rue de Paris 92000 Paris',2,'2014-11-10 12:43:51'),(12299,18506,'Contact',NULL,'Grégoire Barbeau',2,'2014-11-10 12:43:51'),(12300,18506,'idComplexModel',NULL,NULL,2,'2014-11-10 12:43:51'),(12301,18506,'idSlot',NULL,'IOM SLOT 2',2,'2014-11-10 12:43:51'),(12302,18506,'idEquipment',NULL,NULL,2,'2014-11-10 12:43:51'),(12303,18506,'idMotherCard',NULL,NULL,2,'2014-11-10 12:43:51'),(12304,18507,'Address',NULL,'33 rue Poncelet',2,'2014-11-10 12:55:14'),(12305,18507,'Zip Code',NULL,'75017',2,'2014-11-10 12:55:14'),(12306,18507,'Localisation',NULL,'4 étage salle 402',2,'2014-11-10 12:55:14'),(12307,18507,'Building',NULL,'PONCELET',2,'2014-11-10 12:55:14'),(12308,18507,'Active',NULL,'1',2,'2014-11-10 12:55:14'),(12309,18507,'City',NULL,'Paris',2,'2014-11-10 12:55:14'),(12310,18507,'Country',NULL,'France',2,'2014-11-10 12:55:14'),(12311,18507,'idUserUpdateBy',NULL,NULL,2,'2014-11-10 12:55:14'),(12312,18507,'idUserCreateBy',NULL,NULL,2,'2014-11-10 12:55:14'),(12313,18507,'idPop',NULL,'FR-PAR-PLT-1 : POP PARIS PONCELET 1',2,'2014-11-10 12:55:14'),(12314,18507,'Address type',NULL,'Delivery',2,'2014-11-10 12:55:14'),(12315,18508,'First name',NULL,'ETRALI PROD PARIS',2,'2014-11-10 12:57:35'),(12316,18508,'Last name',NULL,'ETRALI PROD PARIS',2,'2014-11-10 12:57:35'),(12317,18508,'Phone nb',NULL,'33 1 55 82 95 33',2,'2014-11-10 12:57:35'),(12318,18508,'Active',NULL,'1',2,'2014-11-10 12:57:35'),(12319,18508,'idUserUpdateBy',NULL,NULL,2,'2014-11-10 12:57:35'),(12320,18508,'idUserCreateBy',NULL,NULL,2,'2014-11-10 12:57:35'),(12321,18508,'idPop',NULL,'FR-PAR-PLT-1 : POP PARIS PONCELET 1',2,'2014-11-10 12:57:35'),(12322,18508,'Contact type',NULL,'Technical',2,'2014-11-10 12:57:35'),(12323,18508,'Salutation',NULL,'an unmarried or young woman',2,'2014-11-10 12:57:35'),(12324,18509,'First name',NULL,'SYLVAIN',2,'2014-11-10 12:58:55'),(12325,18509,'Last name',NULL,'TREFFEL',2,'2014-11-10 12:58:55'),(12326,18509,'Email',NULL,'sylvain.treffel@etrali.com',2,'2014-11-10 12:58:55'),(12327,18509,'Phone nb',NULL,'33 55 82 95 36',2,'2014-11-10 12:58:55'),(12328,18509,'Mobile nb',NULL,'33 6 77 69 63 52',2,'2014-11-10 12:58:55'),(12329,18509,'Active',NULL,'1',2,'2014-11-10 12:58:55'),(12330,18509,'Contact by default',NULL,'1',2,'2014-11-10 12:58:55'),(12331,18509,'idUserUpdateBy',NULL,NULL,2,'2014-11-10 12:58:55'),(12332,18509,'idUserCreateBy',NULL,NULL,2,'2014-11-10 12:58:55'),(12333,18509,'idPop',NULL,'FR-PAR-PLT-1 : POP PARIS PONCELET 1',2,'2014-11-10 12:58:55'),(12334,18509,'Contact type',NULL,'Managers',2,'2014-11-10 12:58:55'),(12335,18509,'Salutation',NULL,'a man',2,'2014-11-10 12:58:55'),(12336,18514,'Validated','','1',2,'2014-11-12 18:36:25'),(12337,18514,'Bandwidth',NULL,'15 Mbit/s',2,'2014-11-12 18:36:25'),(12338,18525,'Active','1','',2,'2014-11-13 14:17:48'),(12339,18525,'dtDeactivated','null','13/11/2014',2,'2014-11-13 14:17:48'),(12340,18558,'Customer Service Ref',NULL,'UK_FACT',2,'2014-11-13 14:29:43'),(12341,18558,'Order date','null','13/11/2014',2,'2014-11-13 14:29:43'),(12342,18558,'Requested delivery date','null','10/11/2014',2,'2014-11-13 14:29:43'),(12343,18564,'valeur',NULL,'frame-to-frame',2,'2014-11-13 14:29:43'),(12344,18565,'valeur',NULL,'10',2,'2014-11-13 14:29:43'),(12345,18587,'Bandwidth',NULL,'15 Mbit/s',2,'2014-11-13 14:38:10'),(12346,18725,'Validated','','1',2,'2014-11-13 15:59:19'),(12347,18776,'Option code',NULL,'NETRECOVA',2,'2014-11-13 16:05:40'),(12348,18776,'Quantity',NULL,'-1',2,'2014-11-13 16:05:40'),(12349,18776,'Billable',NULL,'1',2,'2014-11-13 16:05:40'),(12350,18776,'Active',NULL,'1',2,'2014-11-13 16:05:40'),(12351,18776,'Option type',NULL,NULL,2,'2014-11-13 16:05:40'),(12352,18776,'idService',NULL,'75',2,'2014-11-13 16:05:40'),(12353,18789,'Option code',NULL,'TEST OPTION',2,'2014-11-13 16:09:28'),(12354,18789,'Option description',NULL,'Test sur champ quantité négatif',2,'2014-11-13 16:09:28'),(12355,18789,'Quantity',NULL,'-5',2,'2014-11-13 16:09:28'),(12356,18789,'Billable',NULL,'1',2,'2014-11-13 16:09:28'),(12357,18789,'Active',NULL,'1',2,'2014-11-13 16:09:28'),(12358,18789,'Option type',NULL,NULL,2,'2014-11-13 16:09:28'),(12359,18789,'idService',NULL,'75',2,'2014-11-13 16:09:28'),(12360,18814,'Creation date','13/11/2014','13/11/2014',2,'2014-11-13 16:30:25'),(12361,18814,'Update date','13/11/2014','13/11/2014',2,'2014-11-13 16:30:25'),(12362,18814,'Active','1','',2,'2014-11-13 16:30:25'),(12363,18815,'Creation date','13/11/2014','13/11/2014',2,'2014-11-13 16:30:25'),(12364,18815,'Update date','13/11/2014','13/11/2014',2,'2014-11-13 16:30:25'),(12365,18842,'Note',NULL,'cvwxcvbwgrqegsdfgsd \r\ngdf\r\ng\r\nsdf\r\ng\r\nsdf\r\ng\r\n\r\nfsdg\r\n\r\nsdf\r\ng\r\nsf\r\ng\r\nsd\r\ng\r\nsdf\r\ng\r\ndsf\r\ng\r\nsdf',2,'2014-11-13 16:31:25'),(12366,18842,'idUserUpdateBy',NULL,NULL,2,'2014-11-13 16:31:25'),(12367,18842,'idUserCreateBy',NULL,NULL,2,'2014-11-13 16:31:25'),(12368,18842,'idService',NULL,'75',2,'2014-11-13 16:31:25'),(12369,18842,'idLocalLoop',NULL,NULL,2,'2014-11-13 16:31:25'),(12370,18842,'idBackboneLink',NULL,NULL,2,'2014-11-13 16:31:25'),(12371,18871,'Active',NULL,'1',2,'2014-11-13 16:33:38'),(12372,18871,'Group Description',NULL,'Regroupement de Conférence pour client SG, service facturé 12345',2,'2014-11-13 16:33:38'),(12373,18871,'Group Code',NULL,'SG_CONF_12345',2,'2014-11-13 16:33:38'),(12374,18872,'Active',NULL,'1',2,'2014-11-13 16:38:33'),(12375,18872,'Group Code',NULL,'FR-SOCGEN-BDL',2,'2014-11-13 16:38:33'),(12376,18873,'Group Code',NULL,'SOCIETE-GENERALE-WLD',2,'2014-11-13 16:40:39'),(12377,18873,'Group Description',NULL,'GROUPE SOCIETE GENERALE',2,'2014-11-13 16:40:39'),(12378,18873,'Active',NULL,'1',2,'2014-11-13 16:40:39'),(12379,18873,'idUserCreateBy',NULL,NULL,2,'2014-11-13 16:40:39'),(12380,18873,'idUserUpdateBy',NULL,NULL,2,'2014-11-13 16:40:39'),(12381,18873,'idContinentGroup',NULL,NULL,2,'2014-11-13 16:40:39'),(12382,18874,'Group Code','SOCIETE-GENERAL','SOCGEN-WLD',2,'2014-11-13 16:40:55'),(12383,18874,'Create at','13/11/2014','13/11/2014',2,'2014-11-13 16:40:55'),(12384,18874,'Update at','13/11/2014','13/11/2014',2,'2014-11-13 16:40:55'),(12385,18876,'Group Code',NULL,'BNP PARIBAS-WLD',2,'2014-11-13 16:41:49'),(12386,18876,'Active',NULL,'1',2,'2014-11-13 16:41:49'),(12387,18876,'idUserCreateBy',NULL,NULL,2,'2014-11-13 16:41:49'),(12388,18876,'idUserUpdateBy',NULL,NULL,2,'2014-11-13 16:41:49'),(12389,18876,'idContinentGroup',NULL,NULL,2,'2014-11-13 16:41:49'),(12390,18877,'Create at','13/11/2014','13/11/2014',2,'2014-11-13 16:41:53'),(12391,18877,'Update at','13/11/2014','13/11/2014',2,'2014-11-13 16:41:53'),(12392,18878,'Group Code','SOCGEN-WLD','SOC GENERALE-WLD',2,'2014-11-13 16:42:16'),(12393,18879,'Group Code','SOC GENERALE-WL','SOC GEN-WLD',2,'2014-11-13 16:43:09'),(12394,18880,'Group Description',NULL,'GROUP BNP PARIBAS',2,'2014-11-13 16:43:35'),(12395,18881,'Group Code','BNP PARIBAS-WLD','BNPPAR-WWD',2,'2014-11-13 16:44:23'),(12396,18881,'Group Description','GROUP BNP PARIBAS','BNP PARIBAS WWD GROUP',2,'2014-11-13 16:44:23'),(12397,18882,'Group Code','SOC GEN-WLD','SOCGEN-WWD',2,'2014-11-13 16:44:43'),(12398,18882,'Group Description','GROUPE SOCIETE GENERALE','SOCIETE GENERALE WWD GROUP',2,'2014-11-13 16:44:43'),(12399,18883,'Group Code','SOCGEN-WWD','SOC-GEN-WWD',2,'2014-11-13 16:44:55'),(12400,18884,'Group Code','SOC-GEN-WWD','SOCGEN-WWD',2,'2014-11-13 16:45:11'),(12401,18885,'Group Code',NULL,'SOCGEN-EUR',2,'2014-11-13 16:45:47'),(12402,18885,'Group Description',NULL,'SOCIETE GENERALE EUROPE',2,'2014-11-13 16:45:47'),(12403,18885,'Active',NULL,'1',2,'2014-11-13 16:45:47'),(12404,18885,'idUserCreateBy',NULL,NULL,2,'2014-11-13 16:45:47'),(12405,18885,'idUserUpdateBy',NULL,NULL,2,'2014-11-13 16:45:47'),(12406,18885,'Customer groups',NULL,NULL,2,'2014-11-13 16:45:47'),(12407,18885,'World group',NULL,'SOCIETE GENERALE WWD GROUP',2,'2014-11-13 16:45:47'),(12408,18886,'Create at','13/11/2014','13/11/2014',2,'2014-11-13 16:45:52'),(12409,18886,'Update at','13/11/2014','13/11/2014',2,'2014-11-13 16:45:52'),(12410,18887,'Group Code',NULL,'SOCGEN-ASIA',2,'2014-11-13 16:46:37'),(12411,18887,'Group Description',NULL,'SOCIETE GENERALE ASIA',2,'2014-11-13 16:46:37'),(12412,18887,'Active',NULL,'1',2,'2014-11-13 16:46:37'),(12413,18887,'idUserCreateBy',NULL,NULL,2,'2014-11-13 16:46:37'),(12414,18887,'idUserUpdateBy',NULL,NULL,2,'2014-11-13 16:46:37'),(12415,18887,'Customer groups',NULL,NULL,2,'2014-11-13 16:46:37'),(12416,18887,'World group',NULL,'SOCIETE GENERALE WWD GROUP',2,'2014-11-13 16:46:37'),(12417,18888,'Create at','13/11/2014','13/11/2014',2,'2014-11-13 16:46:41'),(12418,18888,'Update at','13/11/2014','13/11/2014',2,'2014-11-13 16:46:41'),(12419,18889,'Group Code','SOCGEN-EUR','SOCGEN-EUROPE',2,'2014-11-13 16:46:55'),(12420,18890,'Group Code',NULL,'SOCGEN-NORTH AMERICA',2,'2014-11-13 16:47:51'),(12421,18890,'Group Description',NULL,'SOCIETE GENERALE NORTH AMERICA',2,'2014-11-13 16:47:51'),(12422,18890,'Active',NULL,'1',2,'2014-11-13 16:47:51'),(12423,18890,'idUserCreateBy',NULL,NULL,2,'2014-11-13 16:47:51'),(12424,18890,'idUserUpdateBy',NULL,NULL,2,'2014-11-13 16:47:51'),(12425,18890,'Customer groups',NULL,NULL,2,'2014-11-13 16:47:51'),(12426,18890,'World group',NULL,'SOCIETE GENERALE WWD GROUP',2,'2014-11-13 16:47:51'),(12427,18891,'Create at','13/11/2014','13/11/2014',2,'2014-11-13 16:48:20'),(12428,18891,'Update at','13/11/2014','13/11/2014',2,'2014-11-13 16:48:20'),(12429,18892,'Group Code',NULL,'SOCGEN-GRP',2,'2014-11-13 16:49:11'),(12430,18892,'Group Description',NULL,'SOCIETE GENERALE GROUP',2,'2014-11-13 16:49:11'),(12431,18892,'Active',NULL,'1',2,'2014-11-13 16:49:11'),(12432,18892,'idUserCreateBy',NULL,NULL,2,'2014-11-13 16:49:11'),(12433,18892,'idUserUpdateBy',NULL,NULL,2,'2014-11-13 16:49:11'),(12434,18892,'Continent group',NULL,'SOCIETE GENERALE EUROPE',2,'2014-11-13 16:49:11'),(12435,18893,'Create at','13/11/2014','13/11/2014',2,'2014-11-13 16:49:15'),(12436,18893,'Update at','13/11/2014','13/11/2014',2,'2014-11-13 16:49:15'),(12437,18894,'Group Code','SOCGEN-GRP','FRA-SOCGEN',2,'2014-11-13 16:49:38'),(12438,18895,'Group Code',NULL,'GBR-SOCGEN',2,'2014-11-13 16:50:05'),(12439,18895,'Group Description',NULL,'SOCIETE GENERALE UK',2,'2014-11-13 16:50:05'),(12440,18895,'Active',NULL,'1',2,'2014-11-13 16:50:05'),(12441,18895,'idUserCreateBy',NULL,NULL,2,'2014-11-13 16:50:05'),(12442,18895,'idUserUpdateBy',NULL,NULL,2,'2014-11-13 16:50:05'),(12443,18895,'Continent group',NULL,'SOCIETE GENERALE EUROPE',2,'2014-11-13 16:50:05'),(12444,18896,'Create at','13/11/2014','13/11/2014',2,'2014-11-13 16:50:09'),(12445,18896,'Update at','13/11/2014','13/11/2014',2,'2014-11-13 16:50:09'),(12446,18897,'Group Code',NULL,'ESP-SOCGEN',2,'2014-11-13 16:50:52'),(12447,18897,'Group Description',NULL,'SOCIETE GENERALE SPAIN',2,'2014-11-13 16:50:52'),(12448,18897,'Active',NULL,'1',2,'2014-11-13 16:50:52'),(12449,18897,'idUserCreateBy',NULL,NULL,2,'2014-11-13 16:50:52'),(12450,18897,'idUserUpdateBy',NULL,NULL,2,'2014-11-13 16:50:52'),(12451,18897,'Continent group',NULL,'SOCIETE GENERALE EUROPE',2,'2014-11-13 16:50:52'),(12452,18898,'Create at','13/11/2014','13/11/2014',2,'2014-11-13 16:50:56'),(12453,18898,'Update at','13/11/2014','13/11/2014',2,'2014-11-13 16:50:56'),(12454,18899,'Group Code',NULL,'USA-SOCGEN',2,'2014-11-13 16:51:17'),(12455,18899,'Group Description',NULL,'SOCIETE GENERALE USA',2,'2014-11-13 16:51:17'),(12456,18899,'Active',NULL,'1',2,'2014-11-13 16:51:17'),(12457,18899,'idUserCreateBy',NULL,NULL,2,'2014-11-13 16:51:17'),(12458,18899,'idUserUpdateBy',NULL,NULL,2,'2014-11-13 16:51:17'),(12459,18899,'Continent group',NULL,'SOCIETE GENERALE NORTH AMERICA',2,'2014-11-13 16:51:17'),(12460,18900,'Create at','13/11/2014','13/11/2014',2,'2014-11-13 16:51:21'),(12461,18900,'Update at','13/11/2014','13/11/2014',2,'2014-11-13 16:51:21'),(12462,18901,'Group Code',NULL,'CAN-SOCGEN',2,'2014-11-13 16:51:40'),(12463,18901,'Group Description',NULL,'SOCIETE GENERALE CANADA',2,'2014-11-13 16:51:40'),(12464,18901,'Active',NULL,'1',2,'2014-11-13 16:51:40'),(12465,18901,'idUserCreateBy',NULL,NULL,2,'2014-11-13 16:51:40'),(12466,18901,'idUserUpdateBy',NULL,NULL,2,'2014-11-13 16:51:40'),(12467,18901,'Continent group',NULL,'SOCIETE GENERALE NORTH AMERICA',2,'2014-11-13 16:51:40'),(12468,18902,'Create at','13/11/2014','13/11/2014',2,'2014-11-13 16:51:44'),(12469,18902,'Update at','13/11/2014','13/11/2014',2,'2014-11-13 16:51:44'),(12470,18903,'Group Description','SOCIETE GENERALE GROUP','SOCIETE GENERALE FRANCE',2,'2014-11-13 16:52:02'),(12471,18914,'valeur',NULL,'frame-to-frame',2,'2014-11-13 17:24:35'),(12472,18919,'Active','','1',2,'2014-11-14 16:48:21'),(12473,18941,'Bandwidth','15 Mbit/s',NULL,2,'2014-11-14 16:51:04'),(12474,18952,'Order date','null','14/11/2014',2,'2014-11-14 16:56:41'),(12475,18952,'Requested delivery date','null','10/11/2014',2,'2014-11-14 16:56:41'),(12476,18963,'Technical Route Code',NULL,'PARGBR-LON',2,'2014-11-14 17:11:29'),(12477,18963,'Active',NULL,'1',2,'2014-11-14 17:11:29'),(12478,18963,'idUserCreateBy',NULL,NULL,2,'2014-11-14 17:11:29'),(12479,18963,'idUserUpdateBy',NULL,NULL,2,'2014-11-14 17:11:29'),(12480,18963,'Commercial route',NULL,'PARGBR-LON',2,'2014-11-14 17:11:29'),(12481,18963,'A End',NULL,'Paris',2,'2014-11-14 17:11:29'),(12482,18963,'B End',NULL,'London',2,'2014-11-14 17:11:29'),(12483,19007,'Create at','14/11/2014','14/11/2014',2,'2014-11-14 17:13:42'),(12484,19007,'Update at','14/11/2014','14/11/2014',2,'2014-11-14 17:13:42'),(12485,19007,'B End','London','Paris',2,'2014-11-14 17:13:42'),(12486,19008,'A End','Paris','Brussels',2,'2014-11-14 17:15:40'),(12487,19008,'B End','Paris','São Paulo',2,'2014-11-14 17:15:40'),(12488,19052,'Technical Route Code',NULL,'PARBEL-BRU',2,'2014-11-14 17:20:23'),(12489,19052,'Active',NULL,'1',2,'2014-11-14 17:20:23'),(12490,19052,'idUserCreateBy',NULL,NULL,2,'2014-11-14 17:20:23'),(12491,19052,'idUserUpdateBy',NULL,NULL,2,'2014-11-14 17:20:23'),(12492,19052,'Commercial route',NULL,'PARGBR-LON',2,'2014-11-14 17:20:23'),(12493,19052,'A End',NULL,'Paris',2,'2014-11-14 17:20:23'),(12494,19052,'B End',NULL,'Brussels',2,'2014-11-14 17:20:23'),(12495,19053,'Technical Route Code',NULL,'BRA-SAOGBR-LON',2,'2014-11-14 17:21:05'),(12496,19053,'Active',NULL,'1',2,'2014-11-14 17:21:05'),(12497,19053,'idUserCreateBy',NULL,NULL,2,'2014-11-14 17:21:05'),(12498,19053,'idUserUpdateBy',NULL,NULL,2,'2014-11-14 17:21:05'),(12499,19053,'Commercial route',NULL,'PARGBR-LON',2,'2014-11-14 17:21:05'),(12500,19053,'A End',NULL,'São Paulo',2,'2014-11-14 17:21:05'),(12501,19053,'B End',NULL,'London',2,'2014-11-14 17:21:05'),(12502,19054,'Technical Route Code',NULL,'BEL-BRUBRA-SAO',2,'2014-11-14 17:24:46'),(12503,19054,'Active',NULL,'1',2,'2014-11-14 17:24:46'),(12504,19054,'idUserCreateBy',NULL,NULL,2,'2014-11-14 17:24:46'),(12505,19054,'idUserUpdateBy',NULL,NULL,2,'2014-11-14 17:24:46'),(12506,19054,'Commercial route',NULL,'PARIRL-DUB',2,'2014-11-14 17:24:46'),(12507,19054,'A End',NULL,'Brussels',2,'2014-11-14 17:24:46'),(12508,19054,'B End',NULL,'São Paulo',2,'2014-11-14 17:24:46'),(12509,19148,'Active',NULL,'1',2,'2014-11-14 18:39:58'),(12510,19148,'Group Description',NULL,'TEST GROUP DESCRIPTION',2,'2014-11-14 18:39:58'),(12511,19148,'Group Code',NULL,'TEST GROUP CODE',2,'2014-11-14 18:39:58'),(12512,19149,'Creation Date','14/11/2014','14/11/2014',2,'2014-11-14 18:40:43'),(12513,19149,'Modification Date','14/11/2014','14/11/2014',2,'2014-11-14 18:40:43'),(12514,19151,'Active','','1',2,'2014-11-14 18:46:33'),(12515,19151,'Creation Date','14/11/2014','14/11/2014',2,'2014-11-14 18:46:33'),(12516,19151,'Modification Date','14/11/2014','14/11/2014',2,'2014-11-14 18:46:33'),(12517,19152,'Active',NULL,'1',2,'2014-11-14 18:48:49'),(12518,19153,'Creation Date','14/11/2014','14/11/2014',2,'2014-11-14 18:48:57'),(12519,19153,'Modification Date','14/11/2014','14/11/2014',2,'2014-11-14 18:48:57'),(12520,19154,'Active',NULL,'1',2,'2014-11-14 18:49:01'),(12521,19155,'Active',NULL,'1',2,'2014-11-14 18:49:53'),(12522,19156,'Creation Date','14/11/2014','14/11/2014',2,'2014-11-14 18:49:58'),(12523,19156,'Modification Date','14/11/2014','14/11/2014',2,'2014-11-14 18:49:58'),(12524,19157,'Active',NULL,'1',2,'2014-11-14 18:50:03');
/*!40000 ALTER TABLE `history_modification` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `history_type`
--

DROP TABLE IF EXISTS `history_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `history_type` (
  `id_history_type` int(11) NOT NULL AUTO_INCREMENT,
  `cd_history_type` varchar(15) DEFAULT NULL,
  `lb_history_type` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id_history_type`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `history_type`
--

LOCK TABLES `history_type` WRITE;
/*!40000 ALTER TABLE `history_type` DISABLE KEYS */;
INSERT INTO `history_type` VALUES (1,'Create','Creation'),(2,'Modify','Modification');
/*!40000 ALTER TABLE `history_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `interfaces`
--

DROP TABLE IF EXISTS `interfaces`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `interfaces` (
  `id_interface` int(11) NOT NULL AUTO_INCREMENT,
  `cd_interface` varchar(45) DEFAULT NULL,
  `lb_interface` varchar(255) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_interface`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `interfaces`
--

LOCK TABLES `interfaces` WRITE;
/*!40000 ALTER TABLE `interfaces` DISABLE KEYS */;
/*!40000 ALTER TABLE `interfaces` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `iom`
--

DROP TABLE IF EXISTS `iom`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `iom` (
  `id_iom` int(11) NOT NULL AUTO_INCREMENT,
  `id_iom_type` int(11) DEFAULT NULL,
  `id_equipment` int(11) DEFAULT NULL,
  `cd_iom` varchar(45) DEFAULT NULL,
  `lb_iom` varchar(255) DEFAULT NULL,
  `cm_iom` varchar(255) DEFAULT NULL,
  `cd_serial_number` varchar(45) DEFAULT NULL,
  `nb_position` decimal(10,0) DEFAULT NULL,
  `dt_start` datetime DEFAULT NULL,
  `dt_end` datetime DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `id_user_create` int(11) DEFAULT NULL,
  `id_shelf` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_iom`),
  KEY `id_equipment` (`id_equipment`),
  KEY `id_iom_type` (`id_iom_type`),
  KEY `id_user_create` (`id_user_create`),
  KEY `id_shelf` (`id_shelf`),
  CONSTRAINT `FK_69214330241078CB` FOREIGN KEY (`id_iom_type`) REFERENCES `iom_type` (`id_iom_type`),
  CONSTRAINT `FK_692143304BC21AD3` FOREIGN KEY (`id_shelf`) REFERENCES `shelf` (`id_shelf`),
  CONSTRAINT `FK_69214330530D69A4` FOREIGN KEY (`id_equipment`) REFERENCES `equipment` (`id_equipment`),
  CONSTRAINT `FK_69214330F2963631` FOREIGN KEY (`id_user_create`) REFERENCES `myuser` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `iom`
--

LOCK TABLES `iom` WRITE;
/*!40000 ALTER TABLE `iom` DISABLE KEYS */;
/*!40000 ALTER TABLE `iom` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `iom_template`
--

DROP TABLE IF EXISTS `iom_template`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `iom_template` (
  `id_iom` int(11) NOT NULL,
  `id_iom_type` int(11) DEFAULT NULL,
  `id_shelf` int(11) DEFAULT NULL,
  `cd_iom` varchar(45) DEFAULT NULL,
  `lb_iom` varchar(255) DEFAULT NULL,
  `cm_iom` varchar(255) DEFAULT NULL,
  `cd_serial_number` varchar(45) DEFAULT NULL,
  `nb_position` decimal(10,0) DEFAULT NULL,
  `dt_start` datetime DEFAULT NULL,
  `dt_end` datetime DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `id_user_create` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_iom`),
  KEY `id_iom_type` (`id_iom_type`),
  KEY `id_equipment` (`id_shelf`),
  KEY `id_iom` (`id_iom`),
  KEY `id_shelf` (`id_shelf`),
  KEY `id_user_create` (`id_user_create`),
  CONSTRAINT `FK_76B23385241078CB` FOREIGN KEY (`id_iom_type`) REFERENCES `iom_type` (`id_iom_type`),
  CONSTRAINT `FK_76B233854BC21AD3` FOREIGN KEY (`id_shelf`) REFERENCES `shelf` (`id_shelf`),
  CONSTRAINT `FK_76B23385F2963631` FOREIGN KEY (`id_user_create`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_76B23385F785AB6A` FOREIGN KEY (`id_iom`) REFERENCES `iom` (`id_iom`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `iom_template`
--

LOCK TABLES `iom_template` WRITE;
/*!40000 ALTER TABLE `iom_template` DISABLE KEYS */;
/*!40000 ALTER TABLE `iom_template` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `iom_type`
--

DROP TABLE IF EXISTS `iom_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `iom_type` (
  `id_iom_type` int(11) NOT NULL AUTO_INCREMENT,
  `cd_iom_type` varchar(45) DEFAULT NULL,
  `lb_iom_type` varchar(255) DEFAULT NULL,
  `cm_iom_type` varchar(255) DEFAULT NULL,
  `dt_start` datetime DEFAULT NULL,
  `dt_end` datetime DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id_iom_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `iom_type`
--

LOCK TABLES `iom_type` WRITE;
/*!40000 ALTER TABLE `iom_type` DISABLE KEYS */;
/*!40000 ALTER TABLE `iom_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ldap`
--

DROP TABLE IF EXISTS `ldap`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ldap` (
  `id_ldap` int(11) NOT NULL AUTO_INCREMENT,
  `cd_ldap` varchar(15) DEFAULT NULL,
  `lb_ldap` varchar(255) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id_ldap`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ldap`
--

LOCK TABLES `ldap` WRITE;
/*!40000 ALTER TABLE `ldap` DISABLE KEYS */;
/*!40000 ALTER TABLE `ldap` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `level`
--

DROP TABLE IF EXISTS `level`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `level` (
  `id_level` int(11) NOT NULL AUTO_INCREMENT,
  `lb_level` varchar(100) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL,
  PRIMARY KEY (`id_level`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `level`
--

LOCK TABLES `level` WRITE;
/*!40000 ALTER TABLE `level` DISABLE KEYS */;
/*!40000 ALTER TABLE `level` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `link`
--

DROP TABLE IF EXISTS `link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `link` (
  `id_link` int(11) NOT NULL AUTO_INCREMENT,
  `id_link_type` int(11) DEFAULT NULL,
  `cd_link` varchar(15) DEFAULT NULL,
  `lb_link` varchar(100) DEFAULT NULL,
  `cd_link_reference` varchar(45) DEFAULT NULL,
  `cd_link_reference_b` varchar(15) DEFAULT NULL,
  `id_port_1` int(11) DEFAULT NULL,
  `id_port_2` int(11) DEFAULT NULL,
  `nb_bandwidth` decimal(10,0) DEFAULT NULL,
  `dt_start` datetime DEFAULT NULL,
  `dt_end` datetime DEFAULT NULL,
  `id_link_function` int(11) DEFAULT NULL,
  `id_link_protocol` int(11) DEFAULT NULL,
  `bl_standby` varchar(255) DEFAULT NULL,
  `bl_connected` varchar(255) DEFAULT NULL,
  `id_provider` int(11) DEFAULT NULL,
  `id_branch` int(11) DEFAULT NULL,
  `id_cable` int(11) DEFAULT NULL,
  `id_link_groomed` int(11) DEFAULT NULL,
  `id_access` int(11) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  `id_ts_a` int(11) DEFAULT NULL,
  `nb_ts_a` int(11) DEFAULT NULL,
  `id_ts_b` int(11) DEFAULT NULL,
  `nb_ts_b` int(11) DEFAULT NULL,
  `bl_link_ts` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id_link`),
  KEY `id_port_1` (`id_port_1`),
  KEY `id_port_2` (`id_port_2`),
  KEY `id_user_create_by` (`id_user_create_by`),
  KEY `id_user_update_by` (`id_user_update_by`),
  KEY `id_link_type` (`id_link_type`),
  KEY `id_link_function` (`id_link_function`),
  KEY `id_link_protocol` (`id_link_protocol`),
  KEY `id_provider` (`id_provider`),
  KEY `id_branch` (`id_branch`),
  KEY `id_cable` (`id_cable`),
  KEY `id_link_groomed` (`id_link_groomed`),
  KEY `id_access` (`id_access`),
  KEY `id_ts_a` (`id_ts_a`),
  KEY `id_ts_b` (`id_ts_b`),
  CONSTRAINT `FK_36AC99F11F183289` FOREIGN KEY (`id_ts_a`) REFERENCES `ts` (`id_ts`),
  CONSTRAINT `FK_36AC99F1205E9EB9` FOREIGN KEY (`id_access`) REFERENCES `access` (`id_access`),
  CONSTRAINT `FK_36AC99F1536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_36AC99F168E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_36AC99F179861029` FOREIGN KEY (`id_port_1`) REFERENCES `port` (`id_port`),
  CONSTRAINT `FK_36AC99F186116333` FOREIGN KEY (`id_ts_b`) REFERENCES `ts` (`id_ts`),
  CONSTRAINT `FK_36AC99F19DB1AEF2` FOREIGN KEY (`id_branch`) REFERENCES `branch` (`id_branch`),
  CONSTRAINT `FK_36AC99F1A14D4B41` FOREIGN KEY (`id_link_groomed`) REFERENCES `link` (`id_link`),
  CONSTRAINT `FK_36AC99F1B92CA791` FOREIGN KEY (`id_link_function`) REFERENCES `link_function` (`id_link_function`),
  CONSTRAINT `FK_36AC99F1BB420DE0` FOREIGN KEY (`id_link_protocol`) REFERENCES `link_protocol` (`id_link_protocol`),
  CONSTRAINT `FK_36AC99F1BDAC79A7` FOREIGN KEY (`id_link_type`) REFERENCES `link_type` (`id_link_type`),
  CONSTRAINT `FK_36AC99F1C21F9F09` FOREIGN KEY (`id_provider`) REFERENCES `provider` (`id_provider`),
  CONSTRAINT `FK_36AC99F1CA6C85E4` FOREIGN KEY (`id_cable`) REFERENCES `cable` (`id_cable`),
  CONSTRAINT `FK_36AC99F1E08F4193` FOREIGN KEY (`id_port_2`) REFERENCES `port` (`id_port`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `link`
--

LOCK TABLES `link` WRITE;
/*!40000 ALTER TABLE `link` DISABLE KEYS */;
/*!40000 ALTER TABLE `link` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `link_function`
--

DROP TABLE IF EXISTS `link_function`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `link_function` (
  `id_link_function` int(11) NOT NULL AUTO_INCREMENT,
  `cd_link_function` varchar(100) NOT NULL,
  `lb_link_function` varchar(255) NOT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `id_link_function_type` int(11) DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_link_function`),
  KEY `IDX_70476F4E971A25B` (`id_link_function_type`),
  CONSTRAINT `FK_70476F4E971A25B` FOREIGN KEY (`id_link_function_type`) REFERENCES `link_function_type` (`id_link_function_type`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `link_function`
--

LOCK TABLES `link_function` WRITE;
/*!40000 ALTER TABLE `link_function` DISABLE KEYS */;
/*!40000 ALTER TABLE `link_function` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `link_function_type`
--

DROP TABLE IF EXISTS `link_function_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `link_function_type` (
  `id_link_function_type` int(11) NOT NULL AUTO_INCREMENT,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  `lb_link_function_type` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `cd_link_function_type` varchar(15) COLLATE utf8_unicode_ci DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  PRIMARY KEY (`id_link_function_type`),
  KEY `IDX_6A5310F4536A5873` (`id_user_create_by`),
  KEY `IDX_6A5310F468E26F41` (`id_user_update_by`),
  CONSTRAINT `FK_6A5310F4536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_6A5310F468E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `link_function_type`
--

LOCK TABLES `link_function_type` WRITE;
/*!40000 ALTER TABLE `link_function_type` DISABLE KEYS */;
INSERT INTO `link_function_type` VALUES (1,2,2,'Backbone Link','BB',1,'2014-01-18 00:00:00','2014-01-18 00:00:00'),(2,2,2,'Local Loop','LL',1,'2014-01-18 22:16:05','2014-01-18 22:16:05');
/*!40000 ALTER TABLE `link_function_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `link_physical`
--

DROP TABLE IF EXISTS `link_physical`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `link_physical` (
  `id_link_physical` int(11) NOT NULL AUTO_INCREMENT,
  `cd_link_physical` varchar(15) DEFAULT NULL,
  `lb_link_physical` varchar(100) DEFAULT NULL,
  `id_port_a` int(11) DEFAULT NULL,
  `id_port_b` int(11) DEFAULT NULL,
  `dt_start` datetime DEFAULT NULL,
  `dt_end` datetime DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_link_physical`),
  KEY `id_user_create_by` (`id_user_create_by`),
  KEY `id_user_update_by` (`id_user_update_by`),
  KEY `id_port_a` (`id_port_a`),
  KEY `id_port_b` (`id_port_b`),
  CONSTRAINT `FK_1A8350C112ED41DD` FOREIGN KEY (`id_port_a`) REFERENCES `port` (`id_port`),
  CONSTRAINT `FK_1A8350C1536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_1A8350C168E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_1A8350C18BE41067` FOREIGN KEY (`id_port_b`) REFERENCES `port` (`id_port`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `link_physical`
--

LOCK TABLES `link_physical` WRITE;
/*!40000 ALTER TABLE `link_physical` DISABLE KEYS */;
/*!40000 ALTER TABLE `link_physical` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `link_protocol`
--

DROP TABLE IF EXISTS `link_protocol`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `link_protocol` (
  `id_link_protocol` int(11) NOT NULL AUTO_INCREMENT,
  `cd_link_protocol` varchar(100) DEFAULT NULL,
  `lb_link_protocol` varchar(255) DEFAULT NULL,
  `nb_rate` int(11) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id_link_protocol`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `link_protocol`
--

LOCK TABLES `link_protocol` WRITE;
/*!40000 ALTER TABLE `link_protocol` DISABLE KEYS */;
/*!40000 ALTER TABLE `link_protocol` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `link_template`
--

DROP TABLE IF EXISTS `link_template`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `link_template` (
  `id_link` int(11) NOT NULL,
  `id_link_type` int(11) DEFAULT NULL,
  `cd_link` varchar(15) DEFAULT NULL,
  `lb_link` varchar(100) DEFAULT NULL,
  `cd_link_reference` varchar(45) DEFAULT NULL,
  `cd_link_reference_b` varchar(15) DEFAULT NULL,
  `id_port_1` int(11) DEFAULT NULL,
  `id_port_2` int(11) DEFAULT NULL,
  `nb_bandwidth` decimal(10,0) DEFAULT NULL,
  `dt_start` datetime DEFAULT NULL,
  `dt_end` datetime DEFAULT NULL,
  `id_link_function` int(11) DEFAULT NULL,
  `id_link_protocol` int(11) DEFAULT NULL,
  `bl_standby` varchar(255) DEFAULT NULL,
  `bl_connected` varchar(255) DEFAULT NULL,
  `id_provider` int(11) DEFAULT NULL,
  `id_branch` int(11) DEFAULT NULL,
  `id_cable` int(11) DEFAULT NULL,
  `id_link_groomed` int(11) DEFAULT NULL,
  `id_access` int(11) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_link`),
  KEY `id_port_1` (`id_port_1`),
  KEY `id_port_2` (`id_port_2`),
  KEY `id_user_create_by` (`id_user_create_by`),
  KEY `id_user_update_by` (`id_user_update_by`),
  KEY `id_link` (`id_link`),
  KEY `id_link_type` (`id_link_type`),
  KEY `id_link_function` (`id_link_function`),
  KEY `id_link_protocol` (`id_link_protocol`),
  KEY `id_provider` (`id_provider`),
  KEY `id_branch` (`id_branch`),
  KEY `id_cable` (`id_cable`),
  KEY `id_link_groomed` (`id_link_groomed`),
  KEY `id_access` (`id_access`),
  CONSTRAINT `FK_5ACA7F4A205E9EB9` FOREIGN KEY (`id_access`) REFERENCES `access` (`id_access`),
  CONSTRAINT `FK_5ACA7F4A536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_5ACA7F4A68E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_5ACA7F4A79861029` FOREIGN KEY (`id_port_1`) REFERENCES `port` (`id_port`),
  CONSTRAINT `FK_5ACA7F4A9DB1AEF2` FOREIGN KEY (`id_branch`) REFERENCES `branch` (`id_branch`),
  CONSTRAINT `FK_5ACA7F4AA14D4B41` FOREIGN KEY (`id_link_groomed`) REFERENCES `link` (`id_link`),
  CONSTRAINT `FK_5ACA7F4AB92CA791` FOREIGN KEY (`id_link_function`) REFERENCES `link_function` (`id_link_function`),
  CONSTRAINT `FK_5ACA7F4ABB420DE0` FOREIGN KEY (`id_link_protocol`) REFERENCES `link_protocol` (`id_link_protocol`),
  CONSTRAINT `FK_5ACA7F4ABD8C85F3` FOREIGN KEY (`id_link`) REFERENCES `link` (`id_link`),
  CONSTRAINT `FK_5ACA7F4ABDAC79A7` FOREIGN KEY (`id_link_type`) REFERENCES `link_type` (`id_link_type`),
  CONSTRAINT `FK_5ACA7F4AC21F9F09` FOREIGN KEY (`id_provider`) REFERENCES `provider` (`id_provider`),
  CONSTRAINT `FK_5ACA7F4ACA6C85E4` FOREIGN KEY (`id_cable`) REFERENCES `cable` (`id_cable`),
  CONSTRAINT `FK_5ACA7F4AE08F4193` FOREIGN KEY (`id_port_2`) REFERENCES `port` (`id_port`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `link_template`
--

LOCK TABLES `link_template` WRITE;
/*!40000 ALTER TABLE `link_template` DISABLE KEYS */;
/*!40000 ALTER TABLE `link_template` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `link_type`
--

DROP TABLE IF EXISTS `link_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `link_type` (
  `id_link_type` int(11) NOT NULL AUTO_INCREMENT,
  `cd_link_type` varchar(15) DEFAULT NULL,
  `lb_link_type` varchar(100) DEFAULT NULL,
  `nb_max` int(11) DEFAULT NULL,
  `cd_max_unit` varchar(100) DEFAULT NULL,
  `nb_channel_range_from_1` int(11) DEFAULT NULL,
  `nb_channel_range_to_1` int(11) DEFAULT NULL,
  `nb_channel_range_from_2` int(11) DEFAULT NULL,
  `nb_channel_range_to_2` int(11) DEFAULT NULL,
  `nb_channel` int(11) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_link_type`),
  KEY `id_user_create_by` (`id_user_create_by`),
  KEY `id_user_update_by` (`id_user_update_by`),
  CONSTRAINT `FK_3D99C580536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_3D99C58068E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `link_type`
--

LOCK TABLES `link_type` WRITE;
/*!40000 ALTER TABLE `link_type` DISABLE KEYS */;
/*!40000 ALTER TABLE `link_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `link_virtual`
--

DROP TABLE IF EXISTS `link_virtual`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `link_virtual` (
  `id_link_virtual` int(11) NOT NULL AUTO_INCREMENT,
  `id_link` int(11) DEFAULT NULL,
  `id_service` int(11) DEFAULT NULL,
  `cd_link_virtual` varchar(15) DEFAULT NULL,
  `lb_link_virtual` varchar(100) DEFAULT NULL,
  `ar_ts_1` varchar(255) DEFAULT NULL,
  `ar_ts_2` varchar(255) DEFAULT NULL,
  `bl_port_1` tinyint(1) DEFAULT NULL,
  `bl_port_2` tinyint(1) DEFAULT NULL,
  `nb_bandwidth` decimal(10,0) DEFAULT NULL,
  `dt_start` datetime DEFAULT NULL,
  `dt_end` datetime DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id_link_virtual`),
  KEY `id_link` (`id_link`),
  KEY `id_service` (`id_service`),
  CONSTRAINT `FK_4DDE67423F0033A2` FOREIGN KEY (`id_service`) REFERENCES `service` (`id_service`),
  CONSTRAINT `FK_4DDE6742BD8C85F3` FOREIGN KEY (`id_link`) REFERENCES `link` (`id_link`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `link_virtual`
--

LOCK TABLES `link_virtual` WRITE;
/*!40000 ALTER TABLE `link_virtual` DISABLE KEYS */;
/*!40000 ALTER TABLE `link_virtual` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `local_loop`
--

DROP TABLE IF EXISTS `local_loop`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `local_loop` (
  `id_local_loop` int(11) NOT NULL AUTO_INCREMENT,
  `cd_local_loop` varchar(15) DEFAULT NULL,
  `cd_administrative_ref` varchar(20) DEFAULT NULL,
  `cd_technical_ref` varchar(30) DEFAULT NULL,
  `id_bandwidth` int(11) DEFAULT NULL,
  `id_provider_of_carrier` int(11) DEFAULT NULL,
  `id_local_loop_type` int(11) DEFAULT NULL,
  `id_local_loop_sister` int(11) DEFAULT NULL,
  `id_local_loop_parent` int(11) DEFAULT NULL,
  `cm_local_loop` varchar(255) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_order` datetime DEFAULT NULL,
  `dt_delivery_requested` datetime DEFAULT NULL,
  `dt_delivery` datetime DEFAULT NULL,
  `id_capacity` int(11) DEFAULT NULL,
  `id_branch` int(11) DEFAULT NULL,
  `dt_requested_cancel` datetime DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `id_interface` int(11) DEFAULT NULL,
  `cd_technical_ref2` varchar(30) DEFAULT NULL,
  `id_old_bandwidth` int(11) DEFAULT NULL,
  `id_protocol` int(11) DEFAULT NULL,
  `dt_init_terminate` datetime DEFAULT NULL,
  `dt_init_updown` datetime DEFAULT NULL,
  `dt_requested_updown` datetime DEFAULT NULL,
  `dt_scheduled_delivery` datetime DEFAULT NULL,
  `dt_real_terminate` datetime DEFAULT NULL,
  `dt_real_updown` datetime DEFAULT NULL,
  `dt_request_terminate` datetime DEFAULT NULL,
  `bl_french` tinyint(1) DEFAULT NULL,
  `bl_express` tinyint(1) DEFAULT NULL,
  `id_local_loop_owner` int(11) DEFAULT NULL,
  `id_link_function` int(11) DEFAULT NULL,
  `id_transaction_status` int(11) DEFAULT NULL,
  `id_transaction_type` int(11) DEFAULT NULL,
  `nb_operation` int(11) DEFAULT NULL,
  `id_transfer_extremity` int(11) DEFAULT NULL,
  `dt_scheduled_updown_delivery` datetime DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_local_loop`),
  KEY `id_capacity` (`id_capacity`),
  KEY `id_bandwidth` (`id_bandwidth`),
  KEY `id_provider_of_carrier` (`id_provider_of_carrier`),
  KEY `id_local_loop_sister` (`id_local_loop_sister`),
  KEY `id_local_loop_parent` (`id_local_loop_parent`),
  KEY `id_branch` (`id_branch`),
  KEY `id_interface` (`id_interface`),
  KEY `id_protocol` (`id_protocol`),
  KEY `IDX_9D40773D3B1B0403` (`id_local_loop_owner`),
  KEY `IDX_9D40773DB92CA791` (`id_link_function`),
  KEY `IDX_9D40773D2389793F` (`id_local_loop_type`),
  KEY `IDX_9D40773D8E5FA5F3` (`id_transaction_status`),
  KEY `IDX_9D40773D8D173C59` (`id_transaction_type`),
  KEY `IDX_9D40773D4233DB70` (`id_transfer_extremity`),
  KEY `IDX_9D40773D719540BB` (`id_old_bandwidth`),
  CONSTRAINT `FK_9D40773D2389793F` FOREIGN KEY (`id_local_loop_type`) REFERENCES `local_loop_type` (`id_local_loop_type`),
  CONSTRAINT `FK_9D40773D3B1B0403` FOREIGN KEY (`id_local_loop_owner`) REFERENCES `local_loop_owner` (`id_local_loop_owner`),
  CONSTRAINT `FK_9D40773D4233DB70` FOREIGN KEY (`id_transfer_extremity`) REFERENCES `local_loop_extremity` (`id_local_loop_extremity`),
  CONSTRAINT `FK_9D40773D719540BB` FOREIGN KEY (`id_old_bandwidth`) REFERENCES `bandwidth_assignee` (`id_bandwidth_assignee`),
  CONSTRAINT `FK_9D40773D8D173C59` FOREIGN KEY (`id_transaction_type`) REFERENCES `TransactionType` (`id_transaction_type`),
  CONSTRAINT `FK_9D40773D8E5FA5F3` FOREIGN KEY (`id_transaction_status`) REFERENCES `TransactionStatus` (`id_transaction_status`),
  CONSTRAINT `FK_9D40773D9DB1AEF2` FOREIGN KEY (`id_branch`) REFERENCES `branch` (`id_branch`),
  CONSTRAINT `FK_9D40773DA3C6948` FOREIGN KEY (`id_bandwidth`) REFERENCES `bandwidth_assignee` (`id_bandwidth_assignee`),
  CONSTRAINT `FK_9D40773DB4C150FA` FOREIGN KEY (`id_interface`) REFERENCES `interfaces` (`id_interface`),
  CONSTRAINT `FK_9D40773DB92CA791` FOREIGN KEY (`id_link_function`) REFERENCES `link_function` (`id_link_function`),
  CONSTRAINT `FK_9D40773DD910D0DE` FOREIGN KEY (`id_provider_of_carrier`) REFERENCES `provider` (`id_provider`),
  CONSTRAINT `FK_9D40773DE4EB9CB3` FOREIGN KEY (`id_local_loop_sister`) REFERENCES `local_loop` (`id_local_loop`),
  CONSTRAINT `FK_9D40773DE5335DE1` FOREIGN KEY (`id_capacity`) REFERENCES `capacity` (`id_capacity`),
  CONSTRAINT `FK_9D40773DFDC07700` FOREIGN KEY (`id_local_loop_parent`) REFERENCES `local_loop` (`id_local_loop`),
  CONSTRAINT `local_lopp_ibfk52` FOREIGN KEY (`id_protocol`) REFERENCES `protocol` (`id_protocol`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB AUTO_INCREMENT=55 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `local_loop`
--

LOCK TABLES `local_loop` WRITE;
/*!40000 ALTER TABLE `local_loop` DISABLE KEYS */;
/*!40000 ALTER TABLE `local_loop` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `local_loop_cost_type`
--

DROP TABLE IF EXISTS `local_loop_cost_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `local_loop_cost_type` (
  `id_local_loop_cost_type` int(11) NOT NULL AUTO_INCREMENT,
  `lb_local_loop_cost_type` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id_local_loop_cost_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `local_loop_cost_type`
--

LOCK TABLES `local_loop_cost_type` WRITE;
/*!40000 ALTER TABLE `local_loop_cost_type` DISABLE KEYS */;
/*!40000 ALTER TABLE `local_loop_cost_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `local_loop_extremity`
--

DROP TABLE IF EXISTS `local_loop_extremity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `local_loop_extremity` (
  `id_local_loop_extremity` int(11) NOT NULL AUTO_INCREMENT,
  `id_pop` int(11) DEFAULT NULL,
  `cm_comment` text,
  `dt_init_transfer` datetime DEFAULT NULL,
  `dt_request_transfer` datetime DEFAULT NULL,
  `dt_schedule_delivery` datetime DEFAULT NULL,
  `dt_transfer_real_delivery` datetime DEFAULT NULL,
  `dt_transfer_complete` datetime DEFAULT NULL,
  `id_technical_contact` int(11) DEFAULT NULL,
  `cd_local_loop_extremity_ref` varchar(45) DEFAULT NULL,
  `id_customer` int(11) DEFAULT NULL,
  `id_provider` int(11) DEFAULT NULL,
  `lb_trader` varchar(30) DEFAULT NULL,
  `id_access` int(11) DEFAULT NULL,
  `ll_extremity` varchar(2) DEFAULT NULL,
  `dt_ptt` datetime DEFAULT NULL,
  `dt_fin_tech` datetime DEFAULT NULL,
  `nb_chrono` varchar(45) DEFAULT NULL,
  `id_local_loop_extremity_owner` int(11) DEFAULT NULL,
  `id_old_extremity` int(11) DEFAULT NULL,
  `id_local_loop_extremity_side` int(11) DEFAULT NULL,
  `id_local_loop_extremity_situation` int(11) DEFAULT NULL,
  `lb_siret` varchar(20) DEFAULT NULL,
  `lb_ls_account` varchar(20) DEFAULT NULL,
  `id_local_loop` int(11) DEFAULT NULL,
  `bl_old` tinyint(1) DEFAULT NULL,
  `dt_old_terminate` datetime DEFAULT NULL,
  `dt_ordre_racc` datetime DEFAULT NULL,
  `id_address_pop` int(11) DEFAULT NULL,
  `id_contact_pop` int(11) DEFAULT NULL,
  `id_admin_contact` int(11) DEFAULT NULL,
  `id_delivery_address` int(11) DEFAULT NULL,
  `id_address_provider` int(11) DEFAULT NULL,
  `id_contact_provider` int(11) DEFAULT NULL,
  `bl_transferred` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id_local_loop_extremity`),
  UNIQUE KEY `UNIQ_8F46832C970BC560` (`id_old_extremity`),
  KEY `id_pop` (`id_pop`),
  KEY `id_technical_contact` (`id_technical_contact`),
  KEY `id_customer` (`id_customer`),
  KEY `id_provider` (`id_provider`),
  KEY `id_access` (`id_access`),
  KEY `IDX_8F46832CEFC39B65` (`id_local_loop_extremity_owner`),
  KEY `IDX_8F46832CEF79B1C0` (`id_local_loop_extremity_side`),
  KEY `IDX_8F46832C2351B63E` (`id_local_loop_extremity_situation`),
  KEY `IDX_8F46832C38CAF7EA` (`id_local_loop`),
  KEY `IDX_8F46832C4A8C206E` (`id_address_pop`),
  KEY `IDX_8F46832CFCF81BD9` (`id_contact_pop`),
  KEY `IDX_8F46832C3676B5D4` (`id_admin_contact`),
  KEY `IDX_8F46832CE4DA858E` (`id_delivery_address`),
  KEY `IDX_8F46832C8FC1D8CC` (`id_address_provider`),
  KEY `IDX_8F46832CEB6BBADA` (`id_contact_provider`),
  CONSTRAINT `FK_8F46832C2351B63E` FOREIGN KEY (`id_local_loop_extremity_situation`) REFERENCES `local_loop_extremity_situation` (`id_local_loop_extremity_situation`),
  CONSTRAINT `FK_8F46832C3676B5D4` FOREIGN KEY (`id_admin_contact`) REFERENCES `contact` (`id_contact`),
  CONSTRAINT `FK_8F46832C38CAF7EA` FOREIGN KEY (`id_local_loop`) REFERENCES `local_loop` (`id_local_loop`),
  CONSTRAINT `FK_8F46832C4A8C206E` FOREIGN KEY (`id_address_pop`) REFERENCES `address_pop` (`id_address_pop`),
  CONSTRAINT `FK_8F46832C8FC1D8CC` FOREIGN KEY (`id_address_provider`) REFERENCES `address_provider` (`id_address_provider`),
  CONSTRAINT `FK_8F46832C970BC560` FOREIGN KEY (`id_old_extremity`) REFERENCES `local_loop_extremity` (`id_local_loop_extremity`),
  CONSTRAINT `FK_8F46832CE4DA858E` FOREIGN KEY (`id_delivery_address`) REFERENCES `address` (`id_address`),
  CONSTRAINT `FK_8F46832CEB6BBADA` FOREIGN KEY (`id_contact_provider`) REFERENCES `contact_provider` (`id_contact_provider`),
  CONSTRAINT `FK_8F46832CEF79B1C0` FOREIGN KEY (`id_local_loop_extremity_side`) REFERENCES `local_loop_extremity_side` (`id_local_loop_extremity_side`),
  CONSTRAINT `FK_8F46832CEFC39B65` FOREIGN KEY (`id_local_loop_extremity_owner`) REFERENCES `local_loop_extremity_owner` (`id_local_loop_extremity_owner`),
  CONSTRAINT `FK_8F46832CFCF81BD9` FOREIGN KEY (`id_contact_pop`) REFERENCES `contact_pop` (`id_contact_pop`),
  CONSTRAINT `id_pokp` FOREIGN KEY (`id_pop`) REFERENCES `pop` (`id_pop`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `kid_access` FOREIGN KEY (`id_access`) REFERENCES `access` (`id_access`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `kid_customer` FOREIGN KEY (`id_customer`) REFERENCES `customer` (`id_customer`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `kid_provider` FOREIGN KEY (`id_provider`) REFERENCES `provider` (`id_provider`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `kid_technical` FOREIGN KEY (`id_technical_contact`) REFERENCES `contact` (`id_contact`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB AUTO_INCREMENT=110 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `local_loop_extremity`
--

LOCK TABLES `local_loop_extremity` WRITE;
/*!40000 ALTER TABLE `local_loop_extremity` DISABLE KEYS */;
/*!40000 ALTER TABLE `local_loop_extremity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `local_loop_extremity_additional`
--

DROP TABLE IF EXISTS `local_loop_extremity_additional`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `local_loop_extremity_additional` (
  `id_local_loop_extremity_additional` int(11) NOT NULL AUTO_INCREMENT,
  `id_local_loop` int(11) DEFAULT NULL,
  `id_vlan` int(11) DEFAULT NULL,
  `id_port_instance` int(11) DEFAULT NULL,
  `id_service_extremity_tech` int(11) DEFAULT NULL,
  `id_connection_path` varchar(1000) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id_local_loop_extremity_additional`),
  UNIQUE KEY `UNIQ_4EBCEE77731118A3` (`id_vlan`),
  KEY `IDX_4EBCEE7738CAF7EA` (`id_local_loop`),
  KEY `IDX_4EBCEE77827B36DA` (`id_port_instance`),
  KEY `IDX_4EBCEE77C7708180` (`id_service_extremity_tech`),
  CONSTRAINT `FK_4EBCEE7738CAF7EA` FOREIGN KEY (`id_local_loop`) REFERENCES `local_loop` (`id_local_loop`),
  CONSTRAINT `FK_4EBCEE77731118A3` FOREIGN KEY (`id_vlan`) REFERENCES `vlan` (`id_vlan`),
  CONSTRAINT `FK_4EBCEE77827B36DA` FOREIGN KEY (`id_port_instance`) REFERENCES `port_instance` (`id_port_instance`),
  CONSTRAINT `FK_4EBCEE77C7708180` FOREIGN KEY (`id_service_extremity_tech`) REFERENCES `service_extremity_tech` (`id_service_extremity_tech`)
) ENGINE=InnoDB AUTO_INCREMENT=41 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `local_loop_extremity_additional`
--

LOCK TABLES `local_loop_extremity_additional` WRITE;
/*!40000 ALTER TABLE `local_loop_extremity_additional` DISABLE KEYS */;
INSERT INTO `local_loop_extremity_additional` VALUES (15,NULL,NULL,NULL,125,NULL),(16,NULL,NULL,NULL,125,NULL),(17,NULL,NULL,NULL,125,NULL),(18,NULL,NULL,NULL,125,NULL),(19,NULL,NULL,NULL,125,NULL),(20,NULL,NULL,NULL,125,NULL),(21,NULL,NULL,NULL,125,NULL),(22,NULL,NULL,NULL,125,NULL),(23,NULL,NULL,NULL,125,NULL),(24,NULL,NULL,NULL,125,NULL),(25,NULL,NULL,NULL,125,NULL),(26,NULL,NULL,NULL,125,NULL),(27,NULL,NULL,NULL,125,NULL),(28,NULL,NULL,NULL,125,NULL),(29,NULL,NULL,NULL,125,NULL),(30,NULL,NULL,NULL,125,NULL),(31,NULL,NULL,NULL,125,NULL),(32,NULL,NULL,NULL,125,NULL),(33,NULL,NULL,NULL,125,NULL),(34,NULL,NULL,NULL,125,NULL),(35,NULL,NULL,NULL,125,NULL),(36,NULL,NULL,NULL,125,NULL),(37,NULL,NULL,NULL,125,NULL),(38,NULL,NULL,NULL,125,NULL),(39,NULL,NULL,NULL,125,NULL),(40,NULL,NULL,NULL,125,NULL);
/*!40000 ALTER TABLE `local_loop_extremity_additional` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `local_loop_extremity_owner`
--

DROP TABLE IF EXISTS `local_loop_extremity_owner`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `local_loop_extremity_owner` (
  `id_local_loop_extremity_owner` int(11) NOT NULL AUTO_INCREMENT,
  `lb_local_loop_extremity_owner` varchar(250) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id_local_loop_extremity_owner`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `local_loop_extremity_owner`
--

LOCK TABLES `local_loop_extremity_owner` WRITE;
/*!40000 ALTER TABLE `local_loop_extremity_owner` DISABLE KEYS */;
/*!40000 ALTER TABLE `local_loop_extremity_owner` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `local_loop_extremity_side`
--

DROP TABLE IF EXISTS `local_loop_extremity_side`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `local_loop_extremity_side` (
  `id_local_loop_extremity_side` int(11) NOT NULL AUTO_INCREMENT,
  `lb_local_loop_extremity_side` varchar(250) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id_local_loop_extremity_side`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `local_loop_extremity_side`
--

LOCK TABLES `local_loop_extremity_side` WRITE;
/*!40000 ALTER TABLE `local_loop_extremity_side` DISABLE KEYS */;
/*!40000 ALTER TABLE `local_loop_extremity_side` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `local_loop_extremity_situation`
--

DROP TABLE IF EXISTS `local_loop_extremity_situation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `local_loop_extremity_situation` (
  `id_local_loop_extremity_situation` int(11) NOT NULL AUTO_INCREMENT,
  `lb_local_loop_extremity_situation` varchar(250) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id_local_loop_extremity_situation`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `local_loop_extremity_situation`
--

LOCK TABLES `local_loop_extremity_situation` WRITE;
/*!40000 ALTER TABLE `local_loop_extremity_situation` DISABLE KEYS */;
/*!40000 ALTER TABLE `local_loop_extremity_situation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `local_loop_extremity_tech`
--

DROP TABLE IF EXISTS `local_loop_extremity_tech`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `local_loop_extremity_tech` (
  `id_local_loop_extremity_tech` int(11) NOT NULL AUTO_INCREMENT,
  `id_technical_contact` int(11) DEFAULT NULL,
  `id_technical_contact_provider` int(11) DEFAULT NULL,
  `cm_comment` longtext COLLATE utf8_unicode_ci,
  `dt_ll_tested` datetime DEFAULT NULL,
  `dt_racc` datetime DEFAULT NULL,
  `dt_fin_tech` datetime DEFAULT NULL,
  `constit1` varchar(10) COLLATE utf8_unicode_ci DEFAULT NULL,
  `constit_reception` varchar(10) COLLATE utf8_unicode_ci DEFAULT NULL,
  `dt_constit` datetime DEFAULT NULL,
  `equipement` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `carte_nature` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `nombre_it` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `raccordement` tinyint(1) DEFAULT NULL,
  `penetration` varchar(45) COLLATE utf8_unicode_ci DEFAULT NULL,
  `id_local_loop` int(11) DEFAULT NULL,
  `id_local_loop_extremity` int(11) DEFAULT NULL,
  `id_customer` int(11) DEFAULT NULL,
  `id_provider` int(11) DEFAULT NULL,
  `id_pop` int(11) DEFAULT NULL,
  `id_local_loop_extremity_owner` int(11) DEFAULT NULL,
  `id_technical_contact_pop` int(11) DEFAULT NULL,
  `dt_old_ll_tested` datetime DEFAULT NULL,
  `bl_old` tinyint(1) DEFAULT NULL,
  `bl_transferred` tinyint(1) DEFAULT NULL,
  `id_port_instance` int(11) DEFAULT NULL,
  `lb_connection_path` varchar(1000) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id_local_loop_extremity_tech`),
  UNIQUE KEY `UNIQ_E848EE2F83B67288` (`id_local_loop_extremity`),
  KEY `IDX_E848EE2FD1192B9E` (`id_technical_contact`),
  KEY `IDX_E848EE2F316BC7C7` (`id_technical_contact_provider`),
  KEY `IDX_E848EE2F38CAF7EA` (`id_local_loop`),
  KEY `IDX_E848EE2FD1E2629C` (`id_customer`),
  KEY `IDX_E848EE2FC21F9F09` (`id_provider`),
  KEY `IDX_E848EE2F87745F4C` (`id_pop`),
  KEY `IDX_E848EE2FEFC39B65` (`id_local_loop_extremity_owner`),
  KEY `IDX_E848EE2F57E8DA20` (`id_technical_contact_pop`),
  KEY `IDX_E848EE2F827B36DA` (`id_port_instance`),
  CONSTRAINT `FK_E848EE2F316BC7C7` FOREIGN KEY (`id_technical_contact_provider`) REFERENCES `contact_provider` (`id_contact_provider`),
  CONSTRAINT `FK_E848EE2F38CAF7EA` FOREIGN KEY (`id_local_loop`) REFERENCES `local_loop` (`id_local_loop`),
  CONSTRAINT `FK_E848EE2F57E8DA20` FOREIGN KEY (`id_technical_contact_pop`) REFERENCES `contact_pop` (`id_contact_pop`),
  CONSTRAINT `FK_E848EE2F827B36DA` FOREIGN KEY (`id_port_instance`) REFERENCES `port_instance` (`id_port_instance`),
  CONSTRAINT `FK_E848EE2F83B67288` FOREIGN KEY (`id_local_loop_extremity`) REFERENCES `local_loop_extremity` (`id_local_loop_extremity`),
  CONSTRAINT `FK_E848EE2F87745F4C` FOREIGN KEY (`id_pop`) REFERENCES `pop` (`id_pop`),
  CONSTRAINT `FK_E848EE2FC21F9F09` FOREIGN KEY (`id_provider`) REFERENCES `provider` (`id_provider`),
  CONSTRAINT `FK_E848EE2FD1192B9E` FOREIGN KEY (`id_technical_contact`) REFERENCES `contact` (`id_contact`),
  CONSTRAINT `FK_E848EE2FD1E2629C` FOREIGN KEY (`id_customer`) REFERENCES `customer` (`id_customer`),
  CONSTRAINT `FK_E848EE2FEFC39B65` FOREIGN KEY (`id_local_loop_extremity_owner`) REFERENCES `local_loop_extremity_owner` (`id_local_loop_extremity_owner`)
) ENGINE=InnoDB AUTO_INCREMENT=108 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `local_loop_extremity_tech`
--

LOCK TABLES `local_loop_extremity_tech` WRITE;
/*!40000 ALTER TABLE `local_loop_extremity_tech` DISABLE KEYS */;
/*!40000 ALTER TABLE `local_loop_extremity_tech` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `local_loop_extremity_tech_outport`
--

DROP TABLE IF EXISTS `local_loop_extremity_tech_outport`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `local_loop_extremity_tech_outport` (
  `id_local_loop_extremity_tech` int(11) NOT NULL,
  `id_out_port` int(11) NOT NULL,
  PRIMARY KEY (`id_local_loop_extremity_tech`,`id_out_port`),
  KEY `IDX_29D4F30D4A449A67` (`id_local_loop_extremity_tech`),
  KEY `IDX_29D4F30DCA47EB7A` (`id_out_port`),
  CONSTRAINT `FK_29D4F30D4A449A67` FOREIGN KEY (`id_local_loop_extremity_tech`) REFERENCES `local_loop_extremity_tech` (`id_local_loop_extremity_tech`),
  CONSTRAINT `FK_29D4F30DCA47EB7A` FOREIGN KEY (`id_out_port`) REFERENCES `port` (`id_port`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `local_loop_extremity_tech_outport`
--

LOCK TABLES `local_loop_extremity_tech_outport` WRITE;
/*!40000 ALTER TABLE `local_loop_extremity_tech_outport` DISABLE KEYS */;
/*!40000 ALTER TABLE `local_loop_extremity_tech_outport` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `local_loop_extremity_tech_outport_instance`
--

DROP TABLE IF EXISTS `local_loop_extremity_tech_outport_instance`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `local_loop_extremity_tech_outport_instance` (
  `id_local_loop_extremity_tech` int(11) NOT NULL,
  `id_out_port_instance` int(11) NOT NULL,
  PRIMARY KEY (`id_local_loop_extremity_tech`,`id_out_port_instance`),
  KEY `IDX_937473E84A449A67` (`id_local_loop_extremity_tech`),
  KEY `IDX_937473E8E618F2E7` (`id_out_port_instance`),
  CONSTRAINT `FK_937473E84A449A67` FOREIGN KEY (`id_local_loop_extremity_tech`) REFERENCES `local_loop_extremity_tech` (`id_local_loop_extremity_tech`),
  CONSTRAINT `FK_937473E8E618F2E7` FOREIGN KEY (`id_out_port_instance`) REFERENCES `port_instance` (`id_port_instance`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `local_loop_extremity_tech_outport_instance`
--

LOCK TABLES `local_loop_extremity_tech_outport_instance` WRITE;
/*!40000 ALTER TABLE `local_loop_extremity_tech_outport_instance` DISABLE KEYS */;
/*!40000 ALTER TABLE `local_loop_extremity_tech_outport_instance` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `local_loop_extremity_tech_ts`
--

DROP TABLE IF EXISTS `local_loop_extremity_tech_ts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `local_loop_extremity_tech_ts` (
  `id_local_loop_extremity_tech` int(11) NOT NULL,
  `id_out_ts` int(11) NOT NULL,
  PRIMARY KEY (`id_local_loop_extremity_tech`,`id_out_ts`),
  KEY `IDX_91153A1E4A449A67` (`id_local_loop_extremity_tech`),
  KEY `IDX_91153A1E5E87044C` (`id_out_ts`),
  CONSTRAINT `FK_91153A1E4A449A67` FOREIGN KEY (`id_local_loop_extremity_tech`) REFERENCES `local_loop_extremity_tech` (`id_local_loop_extremity_tech`),
  CONSTRAINT `FK_91153A1E5E87044C` FOREIGN KEY (`id_out_ts`) REFERENCES `ts` (`id_ts`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `local_loop_extremity_tech_ts`
--

LOCK TABLES `local_loop_extremity_tech_ts` WRITE;
/*!40000 ALTER TABLE `local_loop_extremity_tech_ts` DISABLE KEYS */;
/*!40000 ALTER TABLE `local_loop_extremity_tech_ts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `local_loop_extremity_tech_vlan`
--

DROP TABLE IF EXISTS `local_loop_extremity_tech_vlan`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `local_loop_extremity_tech_vlan` (
  `id_local_loop_extremity_tech` int(11) NOT NULL,
  `id_out_vlan` int(11) NOT NULL,
  PRIMARY KEY (`id_local_loop_extremity_tech`,`id_out_vlan`),
  KEY `IDX_380B5FF84A449A67` (`id_local_loop_extremity_tech`),
  KEY `IDX_380B5FF871E7B217` (`id_out_vlan`),
  CONSTRAINT `FK_380B5FF84A449A67` FOREIGN KEY (`id_local_loop_extremity_tech`) REFERENCES `local_loop_extremity_tech` (`id_local_loop_extremity_tech`),
  CONSTRAINT `FK_380B5FF871E7B217` FOREIGN KEY (`id_out_vlan`) REFERENCES `vlan` (`id_vlan`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `local_loop_extremity_tech_vlan`
--

LOCK TABLES `local_loop_extremity_tech_vlan` WRITE;
/*!40000 ALTER TABLE `local_loop_extremity_tech_vlan` DISABLE KEYS */;
/*!40000 ALTER TABLE `local_loop_extremity_tech_vlan` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `local_loop_interface_settings`
--

DROP TABLE IF EXISTS `local_loop_interface_settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `local_loop_interface_settings` (
  `id_local_loop_interface_settings` int(11) NOT NULL AUTO_INCREMENT,
  `id_transaction_type` int(11) DEFAULT NULL,
  `id_transaction_status` int(11) DEFAULT NULL,
  `bl_hide` tinyint(1) NOT NULL,
  `bl_editable` tinyint(1) NOT NULL,
  `bl_old_extremity` tinyint(1) NOT NULL,
  `bl_mandatory` tinyint(1) NOT NULL,
  `lbEntity` varchar(45) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lbField` varchar(45) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id_local_loop_interface_settings`),
  KEY `IDX_91D3D8908D173C59` (`id_transaction_type`),
  KEY `IDX_91D3D8908E5FA5F3` (`id_transaction_status`),
  CONSTRAINT `FK_91D3D8908D173C59` FOREIGN KEY (`id_transaction_type`) REFERENCES `TransactionType` (`id_transaction_type`),
  CONSTRAINT `FK_91D3D8908E5FA5F3` FOREIGN KEY (`id_transaction_status`) REFERENCES `TransactionStatus` (`id_transaction_status`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `local_loop_interface_settings`
--

LOCK TABLES `local_loop_interface_settings` WRITE;
/*!40000 ALTER TABLE `local_loop_interface_settings` DISABLE KEYS */;
/*!40000 ALTER TABLE `local_loop_interface_settings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `local_loop_option`
--

DROP TABLE IF EXISTS `local_loop_option`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `local_loop_option` (
  `id_local_loop_option` int(11) NOT NULL AUTO_INCREMENT,
  `id_option_type` int(11) DEFAULT NULL,
  `nb_quantity` int(11) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `bl_deactivated` tinyint(1) NOT NULL,
  `id_local_loop` int(11) DEFAULT NULL,
  `cd_option` varchar(255) DEFAULT NULL,
  `lb_option` varchar(255) DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_local_loop_option`),
  KEY `id_option` (`id_option_type`),
  KEY `key_local_loop_idx` (`id_local_loop`),
  CONSTRAINT `key_local_loop` FOREIGN KEY (`id_local_loop`) REFERENCES `local_loop` (`id_local_loop`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `key_option` FOREIGN KEY (`id_option_type`) REFERENCES `option_type` (`id_option_type`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `local_loop_option`
--

LOCK TABLES `local_loop_option` WRITE;
/*!40000 ALTER TABLE `local_loop_option` DISABLE KEYS */;
/*!40000 ALTER TABLE `local_loop_option` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `local_loop_owner`
--

DROP TABLE IF EXISTS `local_loop_owner`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `local_loop_owner` (
  `id_local_loop_owner` int(11) NOT NULL AUTO_INCREMENT,
  `lb_local_loop_owner` varchar(250) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id_local_loop_owner`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `local_loop_owner`
--

LOCK TABLES `local_loop_owner` WRITE;
/*!40000 ALTER TABLE `local_loop_owner` DISABLE KEYS */;
/*!40000 ALTER TABLE `local_loop_owner` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `local_loop_type`
--

DROP TABLE IF EXISTS `local_loop_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `local_loop_type` (
  `id_local_loop_type` int(11) NOT NULL AUTO_INCREMENT,
  `lb_local_loop_type` varchar(250) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id_local_loop_type`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `local_loop_type`
--

LOCK TABLES `local_loop_type` WRITE;
/*!40000 ALTER TABLE `local_loop_type` DISABLE KEYS */;
INSERT INTO `local_loop_type` VALUES (1,'regular'),(2,'Groomed'),(3,'Backup'),(4,'Spare'),(5,'Netrecova');
/*!40000 ALTER TABLE `local_loop_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `log`
--

DROP TABLE IF EXISTS `log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `log` (
  `id_log` int(11) NOT NULL AUTO_INCREMENT,
  `id_object_type` int(11) DEFAULT NULL,
  `id_object` int(11) DEFAULT NULL,
  `cm_comment` varchar(255) DEFAULT NULL,
  `dt_start` datetime DEFAULT NULL,
  `id_user` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_log`),
  KEY `id_object_type` (`id_object_type`),
  KEY `id_user` (`id_user`),
  CONSTRAINT `FK_8F3F68C56B3CA4B` FOREIGN KEY (`id_user`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_8F3F68C59D9A6CD` FOREIGN KEY (`id_object_type`) REFERENCES `object_type` (`id_object_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `log`
--

LOCK TABLES `log` WRITE;
/*!40000 ALTER TABLE `log` DISABLE KEYS */;
/*!40000 ALTER TABLE `log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `log_model`
--

DROP TABLE IF EXISTS `log_model`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `log_model` (
  `id_log_model` int(11) NOT NULL AUTO_INCREMENT,
  `id_object_type` int(11) DEFAULT NULL,
  `cm_comment` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id_log_model`),
  KEY `id_object_type` (`id_object_type`),
  CONSTRAINT `FK_F7EB99849D9A6CD` FOREIGN KEY (`id_object_type`) REFERENCES `object_type` (`id_object_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `log_model`
--

LOCK TABLES `log_model` WRITE;
/*!40000 ALTER TABLE `log_model` DISABLE KEYS */;
/*!40000 ALTER TABLE `log_model` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mail`
--

DROP TABLE IF EXISTS `mail`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mail` (
  `id_mail` int(11) NOT NULL AUTO_INCREMENT,
  `lb_mail` varchar(100) DEFAULT NULL,
  `lb_subject` varchar(100) DEFAULT NULL,
  `lb_text` varchar(255) DEFAULT NULL,
  `nb_mail` int(11) DEFAULT NULL,
  `lb_transaction_type` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`id_mail`)
) ENGINE=InnoDB AUTO_INCREMENT=118 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mail`
--

LOCK TABLES `mail` WRITE;
/*!40000 ALTER TABLE `mail` DISABLE KEYS */;
INSERT INTO `mail` VALUES (1,'GINA NG: 1 NEW ORD','GINA NG: 1 NEW ORDER  for <REF>','Creation! A new service has been issued on <DATE>. Please check in GINA NG and proceed urgently',1,'CREATION'),(2,'GINA NG: 2 ACCPT SE','GINA NG: 2 ACCEPTANCE SENT for <REF>','Creation! Acceptance has been sent on <DATE> ',2,'CREATION'),(3,'GINA NG: 3 ACCPT RE','GINA NG: 3 ACCEPTANCE RECEIVED for <REF>','Creation! Acceptance has been received on <DATE>. Please check in GINA NG and proceed urgently.',3,'CREATION'),(4,'GINA NG: 4 VALIDATED','GINA NG: 4 ORDER VALIDATED  for <REF>','Creation! Service has been validated on <DATE>. Please check in GINA NG and proceed urgently',4,'CREATION'),(5,'GINA NG: 5 LL ORDER','GINA NG: 5 Local loop ordered  for <REF>','Creation! Local loop has been ordered on <DATE>.',5,'CREATION'),(6,'GINA NG: 6 LL SCHED','GINA NG: 6 Local loop scheduled delivery date  for <REF>','Creation! Local loop delivery date is scheduled. Please check in GINA NG and proceed urgently on <DATE>.',6,'CREATION'),(7,'GINA NG: 7 ORD PROG','GINA NG: 7 Order in progress  for <REF>','Creation! Order in progress   on <DATE>.',7,'CREATION'),(8,'GINA NG: 8 LL SCHED MOD','GINA NG: 8 Modification on LL scheduled delivery date  for <REF>','Creation!  Local loop scheduled delivery date has been modified. Please check in GINA NG and proceed urgently on <DATE>.',8,'CREATION'),(9,'GINA NG: 9 LL TEST','GINA NG: 9 Local loop tested  for <REF>','Creation! Local loop has been tested on <DATE>. Please check in GINA NG and proceed urgently.',9,'CREATION'),(10,'GINA NG: 10 BACKB PRO','GINA NG: 10 Backbone programmed  for <REF>','Creation! Backbone has been programmed on <DATE>. Please check in GINA NG and proceed urgently.',10,'CREATION'),(11,'GINA NG: 11 FRAME ','GINA NG: 11 FRAME TO FRAME status  for <REF>','Creation! All components of the service have been tested and programmed. Service is now in FRAME TO FRAME status  on <DATE>.',11,'CREATION'),(12,'GINA NG: 12 END TEST','GINA NG: 12 END-TO-END TEST PENDING  for <REF>','Creation! Service is ready for END TO END TEST. Please check in GINA NG and proceed urgently on <DATE>.',12,'CREATION'),(13,'GINA NG: 13 EXTR END TEST','GINA NG: 13 EXTR END-TO-END TEST PENDING  for <REF>','Creation! Extremity is ready for END TO END TEST. Please check in GINA NG and proceed urgently on <DATE>.',13,'CREATION'),(14,'GINA NG: 14 SERV TESTED','GINA NG: 14 END-TO-END TEST COMPLETED  for <REF>','Creation! Service is successfully tested. Please switch service into status  on <DATE>.',14,'CREATION'),(15,'GINA NG: 15 SERV TESTED','GINA NG: 15 ALL END-TO-END TESTS COMPLETED  for <REF>','Creation! Multipoint service is successfully tested for all extremities. Please switch service into status  on <DATE>.',15,'CREATION'),(16,'GINA NG: 16 IN SERVICE ','GINA NG: 16 IN SERVICE ADVICE  for <REF>','Creation! Service is up and running. Please check Billing Start Date and inform the customer on <DATE>.',16,'CREATION'),(17,'GINA NG: 17 TRANSFER INIT','GINA NG: 17 TRANSFER INITIATED  for <REF>','TRANSFER! A transfer has been initiated on <DATE>. Please check in GINA NG and proceed urgently.',17,'TRANSFER'),(18,'GINA NG: 18 TRANSF ACCPT SE','GINA NG: 18 TRANSFER ACCEPTANCE SENT for <REF>','TRANSFER! Acceptance has been sent on <DATE> for extremity transfer. ',18,'TRANSFER'),(19,'GINA NG: 19  TRANSF ACCPT RE','GINA NG: 19 TRANSFER ACCEPTANCE RECEIVED for <REF>','TRANSFER! Acceptance has been received on <DATE> for extremity transfer. Please check in GINA NG and proceed urgently.',19,'TRANSFER'),(20,'GINA NG: 20 TRANSF VALIDATED','GINA NG: 20 TRANSFER VALIDATED  for <REF>','TRANSFER has been validated on <DATE>. Please check in GINA NG and proceed urgently.',20,'TRANSFER'),(21,'GINA NG: 21 TRANSF LL ORDER','GINA NG: 21 TRANSFER Local loop ordered  for <REF>','TRANSFER! - Local loop has been ordered on <DATE> for new extremity ',21,'TRANSFER'),(22,'GINA NG: 22 TRANSF LL SCHED','GINA NG: 22 TRANSFER Local loop scheduled delivery date  for <REF>','TRANSFER! -  Local loop delivery date is scheduled for new extremity. Please check in GINA NG and proceed urgently on <DATE>.',22,'TRANSFER'),(23,'GINA NG: 23 TRANSF IN PROG','GINA NG: 23 TRANSFER in progress  for <REF>','TRANSFER in progress   on <DATE>.',23,'TRANSFER'),(24,'GINA NG: 24 TRANSF LL SCHED MOD','GINA NG: 24 TRANSFER Modification on LL scheduled delivery date  - <REF> for <REF>','TRANSFER! -  Local loop scheduled delivery date has been modified. Please check in GINA NG and proceed urgently on <DATE>.',24,'TRANSFER'),(25,'GINA NG: 25 TRANSF LL TEST','GINA NG: 25 TRANSFER Local loop tested  for <REF>','TRANSFER! Local loop has been tested on <DATE>. Please check in GINA NG and proceed urgently.',25,'TRANSFER'),(26,'GINA NG: 26 TRANSF BACKB PRO','GINA NG: 26 TRANSFER Backbone programmed  for <REF>','TRANSFER! Backbone has been programmed on <DATE>. Please check in GINA NG and proceed urgently.',26,'TRANSFER'),(27,'GINA NG: 27 TRANSF FRAME ','GINA NG: 27 TRANSFER - FRAME TO FRAME status  for <REF>','TRANSFER! All components of the service have been tested and programmed. Service is now in FRAME TO FRAME status  on <DATE>.',27,'TRANSFER'),(28,'GINA NG: 28 TRANSF END TEST','GINA NG: 28 TRANSFER END-TO-END TEST PENDING  for <REF>','TRANSFER! Service is ready for END TO END TEST. Please check in GINA NG and proceed urgently on <DATE>.',28,'TRANSFER'),(29,'GINA NG: 29 TRANSF SERV TESTED','GINA NG: 29 TRANSFER  END-TO-END TEST COMPLETED  for <REF>','TRANSFER! Service is successfully tested. Please switch service into status  on <DATE>.',29,'TRANSFER'),(30,'GINA NG: 30 TRANSF COMPLETED ','GINA NG: 30 TRANSFER COMPLETED  for <REF>','TRANSFER! Transfer is up and running. Please check Billing Start Date and inform the customer on <DATE>.',30,'TRANSFER'),(31,'GINA NG: 31 UP-DOWN  INIT','GINA NG: 31 UP-/ DOWNGRADE INITIATED  for <REF>','UP-/DOWNGRADE! A new Up-/Downgrade has been issued on <DATE>. Please check in GINA NG and proceed urgently',31,'UP-DOWN'),(32,'GINA NG: 32 UP-DOWN ACCPT SE','GINA NG: 32 UP-DOWN GRADE - ACCEPTANCE SENT for <REF>','UP-/DOWNGRADE! Acceptance has been sent on <DATE> ',32,'UP-DOWN'),(33,'GINA NG: 33 UP-DOWN ACCPT RE','GINA NG: 33 UP-DOWN GRADE -ACCEPTANCE RECEIVED for <REF>','UP-/DOWNGRADE! Acceptance has been received on <DATE>. Please check in GINA NG and proceed urgently.',33,'UP-DOWN'),(34,'GINA NG: 34 UP-DOWN VALIDATED','GINA NG: 34 UP-DOWN GRADE -ORDER VALIDATED  for <REF>','UP-/DOWNGRADE! Service has been validated on <DATE>. Please check in GINA NG and proceed urgently',34,'UP-DOWN'),(35,'GINA NG: 35 UP-DOWN LL ORDER','GINA NG: 35 UP-DOWN GRADE -Local loop ordered  for <REF>','UP-/DOWNGRADE! Local loop has been ordered on <DATE>.',35,'UP-DOWN'),(36,'GINA NG: 36 UP-DOWN LL SCHED','GINA NG: 36 UP-DOWN GRADE -Local loop scheduled delivery date  for <REF>','UP-/DOWNGRADE! Local loop delivery date is scheduled. Please check in GINA NG and proceed urgently on <DATE>.',36,'UP-DOWN'),(37,'GINA NG: 37 UP-DOWN ORD PROG','GINA NG: 7 UP-DOWN GRADE - Order in progress  for <REF>','UP-/DOWNGRADE! Order in progress   on <DATE>.',37,'UP-DOWN'),(38,'GINA NG: 38 UP-DOWN LL SCHED MOD','GINA NG: 38 UP-DOWN GRADE -Modification on LL scheduled delivery date  for <REF>','UP-/DOWNGRADE!  Local loop scheduled delivery date has been modified. Please check in GINA NG and proceed urgently on <DATE>.',38,'UP-DOWN'),(39,'GINA NG: 39 UP-DOWN LL TEST','GINA NG: 39 UP-DOWN GRADE -Local loop tested  for <REF>','UP-/DOWNGRADE! Local loop has been tested on <DATE>. Please check in GINA NG and proceed urgently.',39,'UP-DOWN'),(40,'GINA NG: 40 UP-DOWN BACKB PRO','GINA NG: UP-DOWN GRADE  for <REF>','UP-/DOWNGRADE! Backbone has been programmed on <DATE>. Please check in GINA NG and proceed urgently.',40,'UP-DOWN'),(41,'GINA NG: 41 UP-DOWN END TEST','GINA NG: 41 UP-DOWN GRADE -END-TO-END TEST PENDING  for <REF>','UP-/DOWNGRADE! Service is ready for END TO END TEST. Please check in GINA NG and proceed urgently on <DATE>.',41,'UP-DOWN'),(42,'GINA NG: 42 UP-DOWN END TEST','GINA NG: 42 UP-DOWN GRADE - END-TO-END TEST PENDING  for <REF>','UP-/DOWNGRADE! Extremity is ready for END TO END TEST. Please check in GINA NG and proceed urgently on <DATE>.',42,'UP-DOWN'),(43,'GINA NG: 43 UP-DOWN SERV TESTED','GINA NG: 43 UP-DOWN GRADE -END-TO-END TEST COMPLETED  for <REF>','UP-/DOWNGRADE! Up-/Downgrade is successfully tested. Please close transaction and inform the customer on <DATE>.',43,'UP-DOWN'),(44,'GINA NG: 44 UP-DOWN SERV TESTED','GINA NG: 44 UP-DOWN GRADE - ALL END-TO-END TESTS COMPLETED  for <REF>','UP-/DOWNGRADE! Multipoint service is successfully tested for all extremities. Please close Up-/Downgrade transaction on <DATE>.',44,'UP-DOWN'),(45,'GINA NG: 45 UP-/DOWN COMPLETED ','GINA NG: 45 IN SERVICE ADVICE  for <REF>','UP-/DOWNGRADE! Service is up and running. Please check Billing Terms and inform the customer on <DATE>.',45,'UP-DOWN'),(46,'GINA NG: 46 NEW EXTR INIT','GINA NG: 46 NEW EXTREMITY INITIATED  for <REF>','NEW EXTREMITY! A new extremity has been initiated on <DATE>. Please check in GINA NG and proceed urgently.',46,'NEW EXTR'),(47,'GINA NG: 47 NEW EXTR ACCPT SE','GINA NG: 47 NEW EXTREMITY ACCEPTANCE SENT for <REF>','NEW EXTREMITY! Acceptance has been sent on <DATE> for new extremity. ',47,'NEW EXTR'),(48,'GINA NG: 48 NEW EXTR ACCPT RE','GINA NG: 48 NEW EXTREMITY ACCEPTANCE RECEIVED for <REF>','NEW EXTREMITY! Acceptance has been received on <DATE> for new extremity. Please check in GINA NG and proceed urgently.',48,'NEW EXTR'),(49,'GINA NG: 49 NEW EXTR VALIDATED','GINA NG: 49 NEW EXTREMITY VALIDATED  for <REF>','NEW EXTREMITY has been validated on <DATE>. Please check in GINA NG and proceed urgently.',49,'NEW EXTR'),(50,'GINA NG: 50 NEW EXTR LL ORDER','NEW EXTREMITY Local loop ordered  for <REF>','NEW EXTREMITY! - Local loop has been ordered on <DATE> for new extremity ',50,'NEW EXTR'),(51,'GINA NG: 51 NEW EXTR LL SCHED','GINA NG: 51 NEW EXTREMITY Local loop scheduled delivery date  for <REF>','NEW EXTREMITY! -  Local loop delivery date is scheduled for new extremity. Please check in GINA NG and proceed urgently on <DATE>.',51,'NEW EXTR'),(52,'GINA NG: 52 NEW EXTR IN PROG','GINA NG: 52 NEW EXTREMITY in progress  for <REF>','NEW EXTREMITY in progress   on <DATE>.',52,'NEW EXTR'),(53,'GINA NG: 53 NEW EXTR LL SCHED MOD','53  GINA NG: 53 NEW EXTREMITY Modification on LL scheduled delivery date  for <REF>','NEW EXTREMITY! -  Local loop scheduled delivery date has been modified. Please check in GINA NG and proceed urgently on <DATE>.',53,'NEW EXTR'),(54,'GINA NG: 54 NEW EXTR LL TEST','GINA NG: 54 NEW EXTREMITY Local loop tested  for <REF>','NEW EXTREMITY! Local loop has been tested on <DATE>. Please check in GINA NG and proceed urgently.',54,'NEW EXTR'),(55,'GINA NG: 55 NEW EXTR BACKB PRO','GINA NG: 55 NEW EXTREMITY Backbone programmed  for <REF>','NEW EXTREMITY! Backbone has been programmed on <DATE>. Please check in GINA NG and proceed urgently.',55,'NEW EXTR'),(56,'GINA NG: 56 NEW EXTR FRAME ','GINA NG: 56 NEW EXTREMITY - FRAME TO FRAME status  for <REF>','NEW EXTREMITY! All components of the service have been tested and programmed. Service is now in FRAME TO FRAME status  on <DATE>.',56,'NEW EXTR'),(57,'GINA NG: 57 NEW EXTR END TEST','GINA NG: 57 NEW EXTREMITY - END-TO-END TEST PENDING  for <REF>','NEW EXTREMITY! Service is ready for END TO END TEST. Please check in GINA NG and proceed urgently on <DATE>.',57,'NEW EXTR'),(58,'GINA NG: 58 NEW EXTR SERV TESTED','GINA NG: 58 NEW EXTREMITY  END-TO-END TEST COMPLETED  for <REF>','NEW EXTREMITY! New extremity is successfully tested. Please switch into service in GINA NG and inform the customer on <DATE>.',58,'NEW EXTR'),(59,'GINA NG: 59 NEW EXTR COMPLETED ','GINA NG: 59 NEW EXTREMITY COMPLETED  for <REF>','NEW EXTREMITY! New extremity is up and running. Please check Billing terms and inform the customer on <DATE>.',59,'NEW EXTR'),(60,'GINA NG: 60 EXTR TERMIN INIT','GINA NG: 60 EXTREMITY TERMINATION INITIATED  for <REF>','EXTREMITY TERMINATION INITIATED! Extremity termination process has been initiated. Please check in GINA NG, check local loop termination and inform the customer on <DATE>.',60,'EXTR TERMIN'),(61,'GINA NG: 61 EXTR TERMINATED ','GINA NG: 61 EXTREMITY TERMINATED  for <REF>','EXTREMITY TERMINATED! Extremity is terminated now. Please check in GINA NG and inform the customer on <DATE>.',61,'EXTR TERMIN'),(62,'GINA NG: 62 SERV TERMIN INIT','GINA NG: 62 SERVICE TERMINATION INITIATED  for <REF>','SERVICE TERMINATION INITIATED! Service termination process has been initiated. Please check in GINA NG and inform the customer on <DATE>.',62,'SERV TERMIN'),(63,'GINA NG: 63 SERV TERMINATED ','GINA NG: 63 SERVICE TERMINATED  for <REF>','SERVICE TERMINATED! Service is terminated now. Please check in GINA NG and inform the customer on <DATE>.',63,'SERV TERMIN'),(64,'GINA NG: 81 NEW DEVICE ORDERED ','GINA NG: 81 NEW DEVICE ORDERED  for <REF>','NEW DEVICE ORDERED! New device is ordered. Please coordinate device installation on <DATE>.',81,'NEW DEVICE '),(65,'GINA NG: 82 NEW DEVICE INSTALL COMPLETED ','GINA NG: 82 NEW DEVICE INSTALLATION COMPLETED  for <REF>','NEW DEVICE INSTALLED! New device  is up and running. Please check Billing terms and inform the customer on <DATE>.',82,'NEW DEVICE '),(66,'GINA NG: 83 DEVICE TERMIN INIT','GINA NG: 83 DEVICE TERMINATION INITIATED  for <REF>','DEVICE TERMINATION INITIATED! Device termination process has been initiated. Please check in GINA NG and inform the engineers on <DATE>.',83,' DEVICE TERMIN '),(67,'GINA NG: 84 DEVICE TERMINATED ','GINA NG: 84 DEVICE TERMINATED  for <REF>','DEVICE TERMINATED! Device is terminated now. Please check in GINA NG and inform the customer on <DATE>.',84,'DEVICE TERMIN'),(68,'GINA NG: 100 VALIDAT CANCELLED','GINA NG: 100  for <REF>','SERVICE or EXTREMITY VALIDATION has been cancelled! Please check in GINA NG and proceed urgently! on <DATE>.',100,'VALID CANC'),(69,'GINA NG: 200 TERMINATION MODIFIED','GINA NG: 200  for <REF>','SERVICE or EXTREMITY TERMINATION DATES have been modified. Please check in GINA NG and proceed urgently! Please do not forget to inform the customer accordingly on <DATE>.',200,'TERMIN MODIF'),(70,'GINA NG: 300 TRANSFER CANCELLED','GINA NG: 300  for <REF>','TRANSFER HAS BEEN CANCELLED! Please check in GINA NG and proceed urgently! Please do not forget to inform the customer accordingly on <DATE>.',300,'TRANSF CANC'),(71,'GINA NG: 400 UP-DOWN CANCELLED','GINA NG: 400  for <REF>','UP-/ DOWNGRADE OF SERVICE OR EXTREMITY HAVE BEEN CANCELLED! Please check in GINA NG and proceed urgently! Please do not forget to inform the customer accordingly on <DATE>.',400,'UP-DOWN CANC'),(72,'GINA NG: 450 UP-DOWN MODIFIED','GINA NG: 450  for <REF>','UP-/ DOWNGRADE OF SERVICE OR EXTREMITY HAVE BEEN MODIFIED! Please check in GINA NG and proceed urgently! Please do not forget to inform the customer accordingly on <DATE>.',450,'UP-DOWN MODIF'),(73,'GINA NG: 500 MAGELLAN SYNCHRO','GINA NG: 500  for <REF>','Customer details have to be synchronized with Magellan before service can be validated! Please check in GINA NG and MAGELLAN and proceed urgently! on <DATE>.',500,'CUSTOM SYNCHR'),(74,'GINA NG: 600 DISCONNECT REMINDER','GINA NG: 600  for <REF>','Please check if equipment/ local loop disconnection has been carried out. Do you have to terminate the local loop contract at carrier? on <DATE>.',600,'REMINDER DISCO'),(75,'GINA NG: 650 CHECK COM ROUTE','GINA NG: 650  for <REF>','Please check if commercial route has to be modified due to transfer transaction on <DATE>.',650,'REMINDER COM ROUTE'),(76,'GINA NG: 800 LL NEW ORD','GINA NG: 800 - NEW LOCAL LOOP ORDER  for <REF>','LL Creation! A new local loop has been ordered on on <DATE>.',800,'LL CREATION'),(77,'GINA NG: 810 LL CARRIER CONF','GINA NG: 810 -  LL ORDER - CARRIER CONFIRMATION - <REF> for <REF>','LL Creation! Local loop order has been confirmed by carrier on <DATE>.',810,'LL CREATION'),(78,'GINA NG: 820 LL DELIVERED','GINA NG: 820 -  LL ORDER  for <REF>','LL Creation! Local loop has been provided by carrier on <DATE>',820,'LL CREATION'),(79,'GINA NG: 830 LL TESTED','GINA NG: 830 - LL ORDER  for <REF>','LL Creation! Local loop has been tested on <DATE>',830,'LL CREATION'),(80,'GINA NG 840 LL OPERATIONAL','GINA NG: 840 - LL ORDER  for <REF>','LL Creation! Local loop is operational on <DATE>',840,'LL CREATION'),(81,'GINA NG: 850 LL TRANSFER INITIATED','GINA NG: 850 - LL TRANSFER INITIATED  for <REF>','LL TRANSFER! A local loop has been initiated on <DATE>. ',850,'LL TRANSFER'),(82,'GINA NG: 860 LL TRANSFER CARRIER CONF','GINA NG: 860 - LL TRANSFER - CARRIER CONFIRMATION  - <REF> for <REF>','LL TRANSFER! Local loop transfer has been confirmed by carrier on <DATE>. ',860,'LL TRANSFER'),(83,'GINA NG: 870 LL TRANSFER LL DELIVERED','GINA NG: 870 - LL  TRANSFER- LOCAL LOOP DELIVERED  for <REF>','LL TRANSFER! Local loop has been delivered on  <DATE>. ',870,'LL TRANSFER'),(84,'GINA NG: 880 LL TRANSFER LL TESTED','GINA NG: 880 - LL TRANSFER - LOCAL LOOP TESTED  - <REF> for <REF>','LL TRANSFER! Local loop has been tested on  <DATE>. ',880,'LL TRANSFER'),(85,'GINA NG: 890 LL TRANSFER COMPLETED','GINA NG: 890  for <REF>','LL TRANSFER! Local loop transfer has been completed on  <DATE>. ',890,'LL TRANSFER'),(86,'GINA NG: 900 LL UP-DOWN INITIATED','GINA NG: 900 - LOCAL LOOP UP-DOWNGRADE INITIATED  for <REF>','LL UP-DOWN! A local loop up-/ downgrade has been initiated on <DATE>. ',900,'LL UP-DOWN'),(87,'GINA NG: 910 LL UP-DOWN CARRIER CONF','GINA NG: 910 - LL  UP-DOWNGRADE - CARRIER CONFIRMATION  - <REF> for <REF>','LL UP-DOWN! Local loop up-/downgrade has been confirmed by  carrier on <DATE>. ',910,'LL UP-DOWN'),(88,'GINA NG: 920 LL UP-DOWN LL DELIVERED','GINA NG: 920 - LL UP-DOWNGRADE - LOCAL LOOP DELIVERED  for <REF>','LL UP-DOWN! Local loop of up-/downgrade transaction has been delivered on  <DATE>. ',920,'LL UP-DOWN'),(89,'GINA NG: 930 LL UP-DOWN LL TESTED','GINA NG: 930 - LL UP-DOWNGRADE  for <REF>','LL UP-DOWN! Local loop has been tested on <DATE>. ',930,'LL UP-DOWN'),(90,'GINA NG: 940 LL UP-DOWN COMPLETED','GINA NG: 940 - LL - UP-DOWNGRADE COMPLETED  for <REF>','LL UP-DOWN! Local loop up-/downgrade has been completed on  <DATE>. ',940,'LL UP-DOWN'),(91,'GINA NG: 950 LL TERMIN INIT','GINA NG: 950  for <REF>','LOCAL LOOP TERMINATION INITIATED!  LL termination process has been initiated. Please check in GINA NG on <DATE>.',950,'LL TERMIN'),(92,'GINA NG: 960 LL TERMINATED','GINA NG: 960  for <REF>','LOCAL LOOP TERMINATED! LL is terminated know. Please check in GINA NG and proceed for equipment disconnection on <DATE>.',960,'LL TERMIN'),(93,'GINA NG: 970 LL TRANSFER CANCELLED','GINA NG: 970  for <REF>','LL TRANSFER HAS BEEN CANCELLED! Please check in GINA NG on <DATE>.',970,'LL TRANSF CANC'),(94,'GINA NG: 980- UP-DOWN CANCELLED','GINA NG: 980  for <REF>','LL UP-/ DOWNGRADE HAS BEEN CANCELLED! Please check in GINA NG on <DATE>.',980,'UP-DOWN CANC'),(95,'GINA NG: 1000 - REMINDER LL COST UPDATED','GINA NG: 1000  for <REF>',' on <DATE>.',1000,'REMINDER LL COST'),(96,'GINA NG: 2000 BB NEW ORD','GINA NG: 2000 - NEW BACKBONE LINK ORDER - <REF> for <REF>','BB Creation! A new Backbone link has been ordered on <DATE>',2000,'BB CREATION'),(97,'GINA NG: 2010 BB CARRIER CONF','GINA NG: 2010 -  BB ORDER - CARRIER CONFIRMATION - <REF> for <REF>','BB Creation! Backbone link order has been confirmed by carrier on <DATE>.',2010,'BB CREATION'),(98,'GINA NG: 2020 BB DELIVERED','GINA NG: 2020 -  BB ORDER  for <REF>','BB Creation! Backbone link has been provided by carrier on <DATE>',2020,'BB CREATION'),(99,'GINA NG: 2030 BB TESTED','GINA NG: 2030 - BB ORDER  for <REF>','BB Creation! Backbone link has been tested on <DATE>',2030,'BB CREATION'),(100,'GINA NG 2040 BB OPERATIONAL','GINA NG: 2040 - BB ORDER  for <REF>','BB Creation! Backbone link is operational on <DATE>',2040,'BB CREATION'),(101,'GINA NG: 2050 BB TRANSFER INITIATED','GINA NG: 2050 - BB TRANSFER INITIATED  for <REF>','BB TRANSFER! A Backbone link has been initiated on <DATE>. ',2050,'BB TRANSFER'),(102,'GINA NG: 2060 BB TRANSFER CARRIER CONF','GINA NG: 2060 - BB TRANSFER - CARRIER CONFIRMATION  - <REF> for <REF>','BB TRANSFER! Backbone link transfer has been confirmed by carrier on <DATE>. ',2060,'BB TRANSFER'),(103,'GINA NG: 2070 BB TRANSFER BB DELIVERED','GINA NG: 2070  for <REF>','BB TRANSFER! Backbone link has been delivered on  <DATE>. ',2070,'BB TRANSFER'),(104,'GINA NG: 2080 BB TRANSFER BB TESTED','GINA NG: 2080 - BB TRANSFER  for <REF>','BB TRANSFER! Backbone link has been tested on  <DATE>. ',2080,'BB TRANSFER'),(105,'GINA NG: 2090 BB TRANSFER COMPLETED','GINA NG: 2090  for <REF>','BB TRANSFER! Backbone link transfer has been completed on  <DATE>. ',2090,'BB TRANSFER'),(106,'GINA NG: 2100 BB UP-DOWN INITIATED','GINA NG: 2100  for <REF>','BB UP-DOWN! A Backbone link up-/ downgrade has been initiated on <DATE>. ',2100,'BB UP-DOWN'),(107,'GINA NG: 2110 BB UP-DOWN CARRIER CONF','GINA NG: 2110 - BB  UP-DOWNGRADE - CARRIER CONFIRMATION  - <REF> for <REF>','BB UP-DOWN! A Backbone link up-/downgrade has been confirmed by  carrier on <DATE>. ',2110,'BB UP-DOWN'),(108,'GINA NG: 2120 BB UP-DOWN BB DELIVERED','GINA NG: 2120 - BB UP-DOWNGRADE  for <REF>','BB UP-DOWN! Backbone link of up-/downgrade transaction has been delivered on  <DATE>. ',2120,'BB UP-DOWN'),(109,'GINA NG: 2130 BB UP-DOWN BB TESTED','GINA NG: 2130 - BB UP-DOWNGRADE  for <REF>','BB UP-DOWN! Backbone link has been tested on <DATE>. ',2130,'BB UP-DOWN'),(110,'GINA NG: 2140 BB UP-DOWN COMPLETED','GINA NG: 2140 - BB - UP-DOWNGRADE COMPLETED  for <REF>','BB UP-DOWN! Backbone link up-/downgrade has been completed on  <DATE>. ',2140,'BB UP-DOWN'),(111,'GINA NG: 2150 BB TERMIN INIT','GINA NG: 2150  for <REF>','BACKBONE LINK TERMINATION INITIATED!  BB termination process has been initiated. Please check in GINA NG on <DATE>.',2150,'BB TERMIN'),(112,'GINA NG: 2160 BB TERMINATED','GINA NG: 2160  for <REF>','BACKBONE LINK TERMINATED! BB is terminated know. Please check in GINA NG and proceed for equipment disconnection on <DATE>.',2160,'BB TERMIN'),(113,'GINA NG: 2170 BB TRANSFER CANCELLED','GINA NG: 2170  for <REF>','BB TRANSFER HAS BEEN CANCELLED! Please check in GINA NG on <DATE>.',2170,'BB TRANSF CANC'),(114,'GINA NG: 2180 BB UP-DOWN CANCELLED','GINA NG: 2180  for <REF>','BB UP-/ DOWNGRADE HAS BEEN CANCELLED! Please check in GINA NG on <DATE>.',2180,'BB-DOWN CANC'),(115,'GINA NG: 3000 - REMINDER BB COST UPDATED','GINA NG: 3000  for <REF>','GINA NG: 3000  on <DATE>.',3000,'REMINDER BB COST'),(116,'GINA NG: 4000 ','GINA NG: 4000  for <REF>','Please check if Local loop/ Backbone link disconnection has been carried out on <DATE>.',4000,'REMINDER DISCONNECT'),(117,'GINA NG: Password','GINA NG: Password','User name: <Username>  <br> Password: <Password>',7777,'Password');
/*!40000 ALTER TABLE `mail` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mail_type`
--

DROP TABLE IF EXISTS `mail_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mail_type` (
  `id_mail_type` int(11) NOT NULL AUTO_INCREMENT,
  `cd_mail_type` varchar(15) NOT NULL,
  `lb_mail_type` varchar(100) NOT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id_mail_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mail_type`
--

LOCK TABLES `mail_type` WRITE;
/*!40000 ALTER TABLE `mail_type` DISABLE KEYS */;
/*!40000 ALTER TABLE `mail_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mail_user`
--

DROP TABLE IF EXISTS `mail_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mail_user` (
  `id_mail_user` int(11) NOT NULL AUTO_INCREMENT,
  `id_myuser` int(11) DEFAULT NULL,
  `id_mail` int(11) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_mail_user`),
  KEY `id_mail` (`id_mail`),
  KEY `IDX_20E845207B8A8321` (`id_myuser`),
  CONSTRAINT `FK_20E845207B8A8321` FOREIGN KEY (`id_myuser`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_20E84520DA06B04A` FOREIGN KEY (`id_mail`) REFERENCES `mail` (`id_mail`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mail_user`
--

LOCK TABLES `mail_user` WRITE;
/*!40000 ALTER TABLE `mail_user` DISABLE KEYS */;
/*!40000 ALTER TABLE `mail_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `marketing_zone`
--

DROP TABLE IF EXISTS `marketing_zone`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `marketing_zone` (
  `id_marketing_zone` int(11) NOT NULL AUTO_INCREMENT,
  `cd_marketing_zone` varchar(15) NOT NULL,
  `lb_marketing_zone` varchar(100) NOT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_marketing_zone`),
  KEY `id_user_create_by` (`id_user_create_by`),
  KEY `id_user_update_by` (`id_user_update_by`),
  CONSTRAINT `FK_22CC225F536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_22CC225F68E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `marketing_zone`
--

LOCK TABLES `marketing_zone` WRITE;
/*!40000 ALTER TABLE `marketing_zone` DISABLE KEYS */;
/*!40000 ALTER TABLE `marketing_zone` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mode`
--

DROP TABLE IF EXISTS `mode`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mode` (
  `id_mode` int(11) NOT NULL AUTO_INCREMENT,
  `cd_mode` varchar(15) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `lb_mode` varchar(100) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id_mode`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mode`
--

LOCK TABLES `mode` WRITE;
/*!40000 ALTER TABLE `mode` DISABLE KEYS */;
/*!40000 ALTER TABLE `mode` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `myuser`
--

DROP TABLE IF EXISTS `myuser`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `myuser` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_ldap` int(11) DEFAULT NULL,
  `username` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `username_canonical` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `email` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `email_canonical` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `enabled` tinyint(1) NOT NULL,
  `salt` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `password` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `last_login` datetime DEFAULT NULL,
  `locked` tinyint(1) NOT NULL,
  `expired` tinyint(1) NOT NULL,
  `expires_at` datetime DEFAULT NULL,
  `confirmation_token` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `password_requested_at` datetime DEFAULT NULL,
  `roles` longtext COLLATE utf8_unicode_ci NOT NULL COMMENT '(DC2Type:array)',
  `credentials_expired` tinyint(1) NOT NULL,
  `credentials_expire_at` datetime DEFAULT NULL,
  `lb_firstname` varchar(45) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lb_lastname` varchar(45) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lb_phone` varchar(25) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lb_mobile` varchar(25) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lb_fax` varchar(25) COLLATE utf8_unicode_ci DEFAULT NULL,
  `dt_creation` datetime DEFAULT NULL,
  `dt_modification` datetime DEFAULT NULL,
  `dt_disconnection` datetime DEFAULT NULL,
  `bl_sale_manager` tinyint(1) DEFAULT NULL,
  `bl_rsc` tinyint(1) DEFAULT NULL,
  `bl_global_account_manager` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_8D93D64992FC23A8` (`username_canonical`),
  UNIQUE KEY `UNIQ_8D93D649A0D96FBF` (`email_canonical`),
  KEY `IDX_8D93D649B8A9C383` (`id_ldap`),
  CONSTRAINT `FK_5DBD36CCB8A9C383` FOREIGN KEY (`id_ldap`) REFERENCES `ldap` (`id_ldap`)
) ENGINE=InnoDB AUTO_INCREMENT=29 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `myuser`
--

LOCK TABLES `myuser` WRITE;
/*!40000 ALTER TABLE `myuser` DISABLE KEYS */;
INSERT INTO `myuser` VALUES (2,NULL,'test2','test2','test2@test','test2@test',1,'pvt141n7r9cwogk4o088w0so08kwc80','zmxKqZ3ubssAqv1XZrd18nl4D4cqVhHNldjVXou2Mh88yu0xIzhZh1wmB8Va1KPvu5Ov1rhLuM0WwNcffClH5g==','2014-11-21 18:24:30',0,0,NULL,NULL,NULL,'a:1:{i:0;s:24:\"ROLE_SUPER_ADMINISTRATOR\";}',0,NULL,NULL,'test2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(26,NULL,'gbarbeau','gbarbeau','gregoire.barbeau@etrali.com','gregoire.barbeau@etrali.com',1,'7mn982wawi4oc8c004gsgskw88cc48s','8EmxjG7o9NsFpb11EKoxW73JIMvH6nNGKsqjrPAIEsNGxSCW8TZL454NWjYoTmo6lLcLa5nuUzGhj0zjHzNIdQ==',NULL,0,0,NULL,NULL,NULL,'a:1:{i:0;s:24:\"ROLE_SUPER_ADMINISTRATOR\";}',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(27,NULL,'kdragic','kdragic','karel.dragic@etrali.com','karel.dragic@etrali.com',1,'oh2h1xxd5z404g8o0cwkwwoso8wo044','BUHTDqtJY/dsaUX9Q/5MKYTOL6ueSzSq52Bu58FaH0P4O3x1J8n14EgrAA7ycMhbybY1UGCAWWVJqUt89MpjwQ==',NULL,0,0,NULL,NULL,NULL,'a:1:{i:0;s:24:\"ROLE_SUPER_ADMINISTRATOR\";}',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `myuser` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nature`
--

DROP TABLE IF EXISTS `nature`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nature` (
  `id_nature` int(11) NOT NULL AUTO_INCREMENT,
  `cd_nature` varchar(15) DEFAULT NULL,
  `lb_nature` varchar(100) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_nature`),
  KEY `id_user_create_by` (`id_user_create_by`),
  KEY `id_user_update_by` (`id_user_update_by`),
  CONSTRAINT `FK_B1D882A7536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_B1D882A768E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nature`
--

LOCK TABLES `nature` WRITE;
/*!40000 ALTER TABLE `nature` DISABLE KEYS */;
/*!40000 ALTER TABLE `nature` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `note`
--

DROP TABLE IF EXISTS `note`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `note` (
  `id_note` int(11) NOT NULL AUTO_INCREMENT,
  `id_user_update_by` int(11) DEFAULT NULL,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_service` int(11) DEFAULT NULL,
  `id_local_loop` int(11) DEFAULT NULL,
  `lbNote` longtext COLLATE utf8_unicode_ci,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `id_backbone_link` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_note`),
  KEY `IDX_CFBDFA1468E26F41` (`id_user_update_by`),
  KEY `IDX_CFBDFA14536A5873` (`id_user_create_by`),
  KEY `IDX_CFBDFA143F0033A2` (`id_service`),
  KEY `IDX_CFBDFA1438CAF7EA` (`id_local_loop`),
  KEY `IDX_CFBDFA14D9707BB8` (`id_backbone_link`),
  CONSTRAINT `FK_CFBDFA1438CAF7EA` FOREIGN KEY (`id_local_loop`) REFERENCES `local_loop` (`id_local_loop`),
  CONSTRAINT `FK_CFBDFA143F0033A2` FOREIGN KEY (`id_service`) REFERENCES `service` (`id_service`),
  CONSTRAINT `FK_CFBDFA14536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_CFBDFA1468E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_CFBDFA14D9707BB8` FOREIGN KEY (`id_backbone_link`) REFERENCES `backbone_link` (`id_backbone_link`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `note`
--

LOCK TABLES `note` WRITE;
/*!40000 ALTER TABLE `note` DISABLE KEYS */;
INSERT INTO `note` VALUES (6,2,2,75,NULL,'cvwxcvbwgrqegsdfgsd \r\ngdf\r\ng\r\nsdf\r\ng\r\nsdf\r\ng\r\n\r\nfsdg\r\n\r\nsdf\r\ng\r\nsf\r\ng\r\nsd\r\ng\r\nsdf\r\ng\r\ndsf\r\ng\r\nsdf','2014-11-13 16:31:25','2014-11-13 16:31:25',NULL);
/*!40000 ALTER TABLE `note` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `notice_period`
--

DROP TABLE IF EXISTS `notice_period`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `notice_period` (
  `id_notice_period` int(11) NOT NULL AUTO_INCREMENT,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  `cd_notice_period` varchar(15) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lb_notice_period` varchar(150) COLLATE utf8_unicode_ci DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  PRIMARY KEY (`id_notice_period`),
  KEY `IDX_9EAC5853536A5873` (`id_user_create_by`),
  KEY `IDX_9EAC585368E26F41` (`id_user_update_by`),
  CONSTRAINT `FK_9EAC585368E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_9EAC5853536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `notice_period`
--

LOCK TABLES `notice_period` WRITE;
/*!40000 ALTER TABLE `notice_period` DISABLE KEYS */;
INSERT INTO `notice_period` VALUES (6,2,2,'90','90 Days','2014-09-29 00:00:00','2014-09-29 00:00:00'),(7,2,2,'45','45 days','2014-09-29 00:00:00','2014-09-29 00:00:00'),(8,2,2,'30','30 days','2014-09-29 17:15:56','2014-09-29 17:15:56'),(9,2,2,'60','60 days','2014-09-29 00:00:00','2014-09-29 00:00:00'),(10,2,2,'180','180 days','2014-09-29 00:00:00','2014-09-29 00:00:00'),(11,2,2,'365','365 days','2014-09-29 17:16:45','2014-09-29 17:16:45');
/*!40000 ALTER TABLE `notice_period` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `object_type`
--

DROP TABLE IF EXISTS `object_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `object_type` (
  `id_object_type` int(11) NOT NULL AUTO_INCREMENT,
  `cd_object_type` varchar(100) DEFAULT NULL,
  `lb_object_type` varchar(100) DEFAULT NULL,
  `lb_table_name` varchar(100) DEFAULT NULL,
  `lb_id_name` varchar(100) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id_object_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `object_type`
--

LOCK TABLES `object_type` WRITE;
/*!40000 ALTER TABLE `object_type` DISABLE KEYS */;
/*!40000 ALTER TABLE `object_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `offer_type`
--

DROP TABLE IF EXISTS `offer_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `offer_type` (
  `id_offer_type` int(11) NOT NULL AUTO_INCREMENT,
  `cd_offer_type` varchar(15) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `lb_offer_type` varchar(100) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `nb_circuit_max` int(11) DEFAULT NULL,
  `nb_circuit_alert` int(11) DEFAULT NULL,
  `nb_bandwidth_max` decimal(10,0) DEFAULT NULL,
  `nb_bandwidth_alert` decimal(10,0) DEFAULT NULL,
  PRIMARY KEY (`id_offer_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `offer_type`
--

LOCK TABLES `offer_type` WRITE;
/*!40000 ALTER TABLE `offer_type` DISABLE KEYS */;
/*!40000 ALTER TABLE `offer_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `offer_zone`
--

DROP TABLE IF EXISTS `offer_zone`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `offer_zone` (
  `id_offer_zone` int(11) NOT NULL AUTO_INCREMENT,
  `cd_offer_zone` varchar(15) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `lb_offer_zone` varchar(100) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id_offer_zone`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `offer_zone`
--

LOCK TABLES `offer_zone` WRITE;
/*!40000 ALTER TABLE `offer_zone` DISABLE KEYS */;
/*!40000 ALTER TABLE `offer_zone` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `option_type`
--

DROP TABLE IF EXISTS `option_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `option_type` (
  `id_option_type` int(11) NOT NULL AUTO_INCREMENT,
  `cd_option_type` varchar(15) NOT NULL,
  `lb_option_type` varchar(250) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime NOT NULL,
  `dt_update` datetime DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  `id_application_type` int(11) DEFAULT NULL,
  `bl_billable` tinyint(1) NOT NULL,
  PRIMARY KEY (`id_option_type`),
  KEY `id_user_create_by` (`id_user_create_by`),
  KEY `id_user_update_by` (`id_user_update_by`),
  KEY `IDX_64D0FDCA98B86A70` (`id_application_type`),
  CONSTRAINT `FK_64D0FDCA536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_64D0FDCA68E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_64D0FDCA98B86A70` FOREIGN KEY (`id_application_type`) REFERENCES `application_type` (`id_application_type`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `option_type`
--

LOCK TABLES `option_type` WRITE;
/*!40000 ALTER TABLE `option_type` DISABLE KEYS */;
/*!40000 ALTER TABLE `option_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `orientation`
--

DROP TABLE IF EXISTS `orientation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `orientation` (
  `id_orientation` int(11) NOT NULL AUTO_INCREMENT,
  `cd_orientation` varchar(15) DEFAULT NULL,
  `lb_orientation` varchar(255) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id_orientation`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `orientation`
--

LOCK TABLES `orientation` WRITE;
/*!40000 ALTER TABLE `orientation` DISABLE KEYS */;
/*!40000 ALTER TABLE `orientation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `patch_panel`
--

DROP TABLE IF EXISTS `patch_panel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `patch_panel` (
  `id_patch_panel` int(11) NOT NULL AUTO_INCREMENT,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  `id_provider_address` int(11) DEFAULT NULL,
  `id_contact` int(11) DEFAULT NULL,
  `id_cabinet` int(11) DEFAULT NULL,
  `cd_patch_panel` varchar(15) COLLATE utf8_unicode_ci NOT NULL,
  `lb_patch_panel` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `url_image` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `cm_patch_panel` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `dt_start` datetime DEFAULT NULL,
  `dt_end` datetime DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `id_provider` int(11) DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  `nb_ports` int(11) DEFAULT NULL,
  `nb_rows` int(11) DEFAULT NULL,
  `bl_model` tinyint(1) DEFAULT NULL,
  `bl_panel_for_ref` tinyint(1) DEFAULT NULL,
  `id_complex_model` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_patch_panel`),
  KEY `IDX_79A52562536A5873` (`id_user_create_by`),
  KEY `IDX_79A5256268E26F41` (`id_user_update_by`),
  KEY `IDX_79A525621E9C98F7` (`id_provider_address`),
  KEY `IDX_79A5256292FF4F48` (`id_contact`),
  KEY `IDX_79A52562C21F9F09` (`id_provider`),
  KEY `IDX_79A525629270ACC0` (`id_cabinet`),
  KEY `IDX_79A52562241EF16C` (`id_complex_model`),
  CONSTRAINT `FK_79A525621E9C98F7` FOREIGN KEY (`id_provider_address`) REFERENCES `address_provider` (`id_address_provider`),
  CONSTRAINT `FK_79A52562241EF16C` FOREIGN KEY (`id_complex_model`) REFERENCES `complex_model` (`id_complex_model`),
  CONSTRAINT `FK_79A52562536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_79A5256268E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_79A525629270ACC0` FOREIGN KEY (`id_cabinet`) REFERENCES `cabinet` (`id_cabinet`),
  CONSTRAINT `FK_79A5256292FF4F48` FOREIGN KEY (`id_contact`) REFERENCES `contact_provider` (`id_contact_provider`),
  CONSTRAINT `FK_79A52562C21F9F09` FOREIGN KEY (`id_provider`) REFERENCES `provider` (`id_provider`)
) ENGINE=InnoDB AUTO_INCREMENT=19 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `patch_panel`
--

LOCK TABLES `patch_panel` WRITE;
/*!40000 ALTER TABLE `patch_panel` DISABLE KEYS */;
/*!40000 ALTER TABLE `patch_panel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `patch_panel_instance`
--

DROP TABLE IF EXISTS `patch_panel_instance`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `patch_panel_instance` (
  `id_patch_panel_instance` int(11) NOT NULL AUTO_INCREMENT,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  `id_cabinet_instance` int(11) DEFAULT NULL,
  `cd_patch_panel_instance` varchar(15) COLLATE utf8_unicode_ci NOT NULL,
  `lb_patch_panel_instance` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `cm_patch_panel_instance` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  `id_patch_panel` int(11) DEFAULT NULL,
  `id_complex_model` int(11) DEFAULT NULL,
  `id_provider` int(11) DEFAULT NULL,
  `id_provider_address` int(11) DEFAULT NULL,
  `id_contact` int(11) DEFAULT NULL,
  `cd_provider_account` varchar(45) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id_patch_panel_instance`),
  KEY `IDX_964D916E536A5873` (`id_user_create_by`),
  KEY `IDX_964D916E68E26F41` (`id_user_update_by`),
  KEY `IDX_964D916E95136256` (`id_cabinet_instance`),
  KEY `IDX_964D916E61B7E895` (`id_patch_panel`),
  KEY `IDX_964D916E241EF16C` (`id_complex_model`),
  KEY `IDX_964D916EC21F9F09` (`id_provider`),
  KEY `IDX_964D916E1E9C98F7` (`id_provider_address`),
  KEY `IDX_964D916E92FF4F48` (`id_contact`),
  CONSTRAINT `FK_964D916E1E9C98F7` FOREIGN KEY (`id_provider_address`) REFERENCES `address_provider` (`id_address_provider`),
  CONSTRAINT `FK_964D916E241EF16C` FOREIGN KEY (`id_complex_model`) REFERENCES `complex_model` (`id_complex_model`),
  CONSTRAINT `FK_964D916E536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_964D916E61B7E895` FOREIGN KEY (`id_patch_panel`) REFERENCES `patch_panel` (`id_patch_panel`),
  CONSTRAINT `FK_964D916E68E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_964D916E92FF4F48` FOREIGN KEY (`id_contact`) REFERENCES `contact_provider` (`id_contact_provider`),
  CONSTRAINT `FK_964D916E95136256` FOREIGN KEY (`id_cabinet_instance`) REFERENCES `cabinet_instance` (`id_cabinet_instance`),
  CONSTRAINT `FK_964D916EC21F9F09` FOREIGN KEY (`id_provider`) REFERENCES `provider` (`id_provider`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `patch_panel_instance`
--

LOCK TABLES `patch_panel_instance` WRITE;
/*!40000 ALTER TABLE `patch_panel_instance` DISABLE KEYS */;
/*!40000 ALTER TABLE `patch_panel_instance` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `payed`
--

DROP TABLE IF EXISTS `payed`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `payed` (
  `id_payed` int(11) NOT NULL AUTO_INCREMENT,
  `id_provider` int(11) DEFAULT NULL,
  `id_address` int(11) DEFAULT NULL,
  `id_contact` int(11) DEFAULT NULL,
  `id_object_type` int(11) DEFAULT NULL,
  `id_object` int(11) DEFAULT NULL,
  `id_branch` int(11) DEFAULT NULL,
  `cd_provider_account` varchar(45) DEFAULT NULL,
  `cd_branch_order` varchar(45) DEFAULT NULL,
  `cm_payed` varchar(255) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id_payed`),
  KEY `id_provider` (`id_provider`),
  KEY `id_address` (`id_address`),
  KEY `id_contact` (`id_contact`),
  KEY `id_object_type` (`id_object_type`),
  KEY `id_branch` (`id_branch`),
  CONSTRAINT `FK_B51FEEC892FF4F48` FOREIGN KEY (`id_contact`) REFERENCES `contact` (`id_contact`),
  CONSTRAINT `FK_B51FEEC89D9A6CD` FOREIGN KEY (`id_object_type`) REFERENCES `object_type` (`id_object_type`),
  CONSTRAINT `FK_B51FEEC89DB1AEF2` FOREIGN KEY (`id_branch`) REFERENCES `branch` (`id_branch`),
  CONSTRAINT `FK_B51FEEC8C21F9F09` FOREIGN KEY (`id_provider`) REFERENCES `provider` (`id_provider`),
  CONSTRAINT `FK_B51FEEC8D3D3C6F1` FOREIGN KEY (`id_address`) REFERENCES `address` (`id_address`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `payed`
--

LOCK TABLES `payed` WRITE;
/*!40000 ALTER TABLE `payed` DISABLE KEYS */;
/*!40000 ALTER TABLE `payed` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `paying_detail`
--

DROP TABLE IF EXISTS `paying_detail`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `paying_detail` (
  `id_paying_detail` int(11) NOT NULL AUTO_INCREMENT,
  `id_payed` int(11) DEFAULT NULL,
  `id_object_type` int(11) DEFAULT NULL,
  `id_object` int(11) DEFAULT NULL,
  `id_branch_payer` int(11) DEFAULT NULL,
  `id_frequency` int(11) DEFAULT NULL,
  `cd_branch_account` varchar(45) DEFAULT NULL,
  `cd_order` varchar(45) DEFAULT NULL,
  `id_currency` int(11) DEFAULT NULL,
  `nb_nrc` decimal(15,4) DEFAULT NULL,
  `nb_mrc` decimal(15,4) DEFAULT NULL,
  `nb_percentage` decimal(15,4) DEFAULT NULL,
  `nb_contract_period` int(11) DEFAULT NULL,
  `nb_notice_period` int(11) DEFAULT NULL,
  `dt_start` datetime DEFAULT NULL,
  `dt_end` datetime DEFAULT NULL,
  `cm_comment` varchar(255) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `id_user_sale` int(11) DEFAULT NULL,
  `lb_contract_ref` varchar(255) DEFAULT NULL,
  `dt_contract_start` datetime DEFAULT NULL,
  `dt_contract_end` datetime DEFAULT NULL,
  PRIMARY KEY (`id_paying_detail`),
  KEY `id_payed` (`id_payed`),
  KEY `id_object_type` (`id_object_type`),
  KEY `id_object` (`id_object`),
  KEY `id_branch_payer` (`id_branch_payer`),
  KEY `id_frequency` (`id_frequency`),
  KEY `id_currency` (`id_currency`),
  KEY `id_user_sale` (`id_user_sale`),
  CONSTRAINT `paying_detail_ibfk_1` FOREIGN KEY (`id_payed`) REFERENCES `payed` (`id_payed`) ON DELETE CASCADE ON UPDATE NO ACTION,
  CONSTRAINT `paying_detail_ibfk_2` FOREIGN KEY (`id_object_type`) REFERENCES `object_type` (`id_object_type`) ON DELETE CASCADE ON UPDATE NO ACTION,
  CONSTRAINT `paying_detail_ibfk_6` FOREIGN KEY (`id_currency`) REFERENCES `currency` (`id_currency`) ON DELETE CASCADE ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `paying_detail`
--

LOCK TABLES `paying_detail` WRITE;
/*!40000 ALTER TABLE `paying_detail` DISABLE KEYS */;
/*!40000 ALTER TABLE `paying_detail` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pop`
--

DROP TABLE IF EXISTS `pop`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pop` (
  `id_pop` int(11) NOT NULL AUTO_INCREMENT,
  `id_branch` int(11) DEFAULT NULL,
  `cd_pop` varchar(15) NOT NULL,
  `lb_pop` varchar(100) DEFAULT NULL,
  `cm_pop` varchar(255) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  `id_contact` int(11) DEFAULT NULL,
  `id_housing_provider` int(11) DEFAULT NULL,
  `id_pop_type` int(11) DEFAULT NULL,
  `id_access` int(11) DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_pop`),
  KEY `id_branch` (`id_branch`),
  KEY `id_user_create_by` (`id_user_create_by`),
  KEY `id_user_update_by` (`id_user_update_by`),
  KEY `id_branch_2` (`id_branch`),
  KEY `id_user_create_by_2` (`id_user_create_by`),
  KEY `id_user_update_by_2` (`id_user_update_by`),
  KEY `IDX_19D0B71692FF4F48` (`id_contact`),
  KEY `IDX_19D0B716E44891AC` (`id_housing_provider`),
  KEY `IDX_19D0B716F8AC438E` (`id_pop_type`),
  KEY `IDX_19D0B716205E9EB9` (`id_access`),
  CONSTRAINT `FK_19D0B716205E9EB9` FOREIGN KEY (`id_access`) REFERENCES `access` (`id_access`),
  CONSTRAINT `FK_19D0B716536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_19D0B71668E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_19D0B71692FF4F48` FOREIGN KEY (`id_contact`) REFERENCES `contact_provider` (`id_contact_provider`),
  CONSTRAINT `FK_19D0B7169DB1AEF2` FOREIGN KEY (`id_branch`) REFERENCES `branch` (`id_branch`),
  CONSTRAINT `FK_19D0B716E44891AC` FOREIGN KEY (`id_housing_provider`) REFERENCES `provider` (`id_provider`),
  CONSTRAINT `FK_19D0B716F8AC438E` FOREIGN KEY (`id_pop_type`) REFERENCES `pop_type` (`id_pop_type`)
) ENGINE=InnoDB AUTO_INCREMENT=31 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pop`
--

LOCK TABLES `pop` WRITE;
/*!40000 ALTER TABLE `pop` DISABLE KEYS */;
INSERT INTO `pop` VALUES (22,23,'FR-SDS-EQX-3','POP SAINT-DENIS EQUINIX PA 3','ETRALI C/O EQUNIX PA3',1,'2014-10-22 00:00:00','2014-10-22 00:00:00',2,2,NULL,NULL,1,NULL,NULL),(23,23,'FR-PTN-EQX-4','POP PANTIN EQUINIX PA 4','ETRALI C/O EQUINIX PA4dsd',1,'2014-10-22 00:00:00','2014-10-22 00:00:00',2,2,NULL,NULL,1,NULL,NULL),(24,24,'UK-LON-EQX-1','POP LONDON EQUINIX 1','ETRALI C/O EQUINIX UK - LONDON',1,'2014-10-22 00:00:00','2014-10-22 00:00:00',2,2,NULL,NULL,1,NULL,NULL),(25,23,'BE-ZVM-IXN-1','POP ZAVENTEM INTERXION 1','ETRALI C/O INTERXION BE 1 - ZAVENTEM',1,'2014-10-22 00:00:00','2014-10-22 00:00:00',2,2,NULL,NULL,42,NULL,NULL),(26,23,'FR-NTE-LVL-3','POP NANTERRE LEVEL 3','ETRALI C/O LEVEL 3',1,'2014-10-22 00:00:00','2014-10-22 00:00:00',2,2,NULL,NULL,1,NULL,NULL),(27,23,'FR-PAR-PLT-1','POP PARIS PONCELET 1','ETRALI C/O PONCELET 1 - PARIS',1,'2014-10-22 00:00:00','2014-10-22 00:00:00',2,2,NULL,NULL,1,NULL,NULL),(28,23,'FR-NTE-IXN-2','POP NANTERRE INTERXION 2','ETRALI C/O INTERXION 2 - NANTERRE',1,'2014-10-22 19:09:14','2014-10-22 19:09:14',2,2,NULL,NULL,1,NULL,NULL),(29,23,'NL-AMS-IXN-1','POP AMSTERDAM INTERXION 1','ETRALI C/O INTERXION 1 - AMSTERDAM',1,'2014-10-22 00:00:00','2014-10-22 00:00:00',2,2,NULL,NULL,42,NULL,NULL),(30,23,'FRAPARAUB','POP Etrali Aubervilliers',NULL,1,'2014-10-24 16:59:44','2014-10-24 16:59:44',2,2,NULL,NULL,1,NULL,NULL);
/*!40000 ALTER TABLE `pop` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pop_additional_service`
--

DROP TABLE IF EXISTS `pop_additional_service`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pop_additional_service` (
  `id_pop_additional_service` int(11) NOT NULL AUTO_INCREMENT,
  `cd_pop_additional_service` varchar(15) DEFAULT NULL,
  `lb_pop_additional_service` varchar(255) DEFAULT NULL,
  `cd_contract_ref` varchar(15) DEFAULT NULL,
  `id_provider` int(11) DEFAULT NULL,
  `id_cost_center` int(11) DEFAULT NULL,
  `id_pop` int(11) DEFAULT NULL,
  `nb_quantity` decimal(10,0) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_pop_additional_service`),
  KEY `id_cost_center` (`id_cost_center`),
  KEY `id_provider` (`id_provider`),
  KEY `id_cost_center_2` (`id_cost_center`),
  KEY `id_pop` (`id_pop`),
  CONSTRAINT `FK_3928311D5FD4607C` FOREIGN KEY (`id_cost_center`) REFERENCES `cost_center` (`id_cost_center`),
  CONSTRAINT `FK_3928311D87745F4C` FOREIGN KEY (`id_pop`) REFERENCES `pop` (`id_pop`),
  CONSTRAINT `FK_3928311DC21F9F09` FOREIGN KEY (`id_provider`) REFERENCES `provider` (`id_provider`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pop_additional_service`
--

LOCK TABLES `pop_additional_service` WRITE;
/*!40000 ALTER TABLE `pop_additional_service` DISABLE KEYS */;
/*!40000 ALTER TABLE `pop_additional_service` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pop_backbone_link_extremity`
--

DROP TABLE IF EXISTS `pop_backbone_link_extremity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pop_backbone_link_extremity` (
  `id_backbone_link_extremity` int(11) NOT NULL,
  `id_pop` int(11) NOT NULL,
  PRIMARY KEY (`id_backbone_link_extremity`,`id_pop`),
  KEY `IDX_350BBA255CD7B06A` (`id_backbone_link_extremity`),
  KEY `IDX_350BBA2587745F4C` (`id_pop`),
  CONSTRAINT `FK_350BBA255CD7B06A` FOREIGN KEY (`id_backbone_link_extremity`) REFERENCES `backbone_link_extremity` (`id_backbone_link_extremity`),
  CONSTRAINT `FK_350BBA2587745F4C` FOREIGN KEY (`id_pop`) REFERENCES `pop` (`id_pop`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pop_backbone_link_extremity`
--

LOCK TABLES `pop_backbone_link_extremity` WRITE;
/*!40000 ALTER TABLE `pop_backbone_link_extremity` DISABLE KEYS */;
/*!40000 ALTER TABLE `pop_backbone_link_extremity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pop_contractual_detail`
--

DROP TABLE IF EXISTS `pop_contractual_detail`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pop_contractual_detail` (
  `id_pop_contractual_detail` int(11) NOT NULL AUTO_INCREMENT,
  `id_provider` int(11) DEFAULT NULL,
  `id_pop` int(11) DEFAULT NULL,
  `id_pop_additional_service` int(11) DEFAULT NULL,
  `id_payer` int(11) DEFAULT NULL,
  `cd_payer_account` varchar(100) DEFAULT NULL,
  `cd_payer_order` varchar(100) DEFAULT NULL,
  `id_currency` int(15) DEFAULT NULL,
  `nb_nrc` decimal(10,0) DEFAULT NULL,
  `nb_mrc` decimal(10,0) DEFAULT NULL,
  `nb_percentage` decimal(10,0) DEFAULT NULL,
  `nb_paying_frequency` decimal(10,0) DEFAULT NULL,
  `nb_minimum_period` decimal(10,0) DEFAULT NULL,
  `nb_period_notice` decimal(10,0) DEFAULT NULL,
  `dt_start` datetime DEFAULT NULL,
  `dt_end` datetime DEFAULT NULL,
  `cm_contractual` varchar(255) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id_pop_contractual_detail`),
  KEY `id_provider` (`id_provider`),
  KEY `id_pop` (`id_pop`),
  KEY `id_pop_additional_service` (`id_pop_additional_service`),
  KEY `id_currency` (`id_currency`),
  CONSTRAINT `FK_CCDBC067398D64AA` FOREIGN KEY (`id_currency`) REFERENCES `currency` (`id_currency`),
  CONSTRAINT `FK_CCDBC06739F9868A` FOREIGN KEY (`id_pop_additional_service`) REFERENCES `pop_additional_service` (`id_pop_additional_service`),
  CONSTRAINT `FK_CCDBC06787745F4C` FOREIGN KEY (`id_pop`) REFERENCES `pop` (`id_pop`),
  CONSTRAINT `FK_CCDBC067C21F9F09` FOREIGN KEY (`id_provider`) REFERENCES `provider` (`id_provider`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pop_contractual_detail`
--

LOCK TABLES `pop_contractual_detail` WRITE;
/*!40000 ALTER TABLE `pop_contractual_detail` DISABLE KEYS */;
/*!40000 ALTER TABLE `pop_contractual_detail` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pop_paying_detail`
--

DROP TABLE IF EXISTS `pop_paying_detail`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pop_paying_detail` (
  `id_pop_paying_detail` int(11) NOT NULL AUTO_INCREMENT,
  `id_pop` int(11) DEFAULT NULL,
  `id_branch_payer` int(11) DEFAULT NULL,
  `cd_branch_account` varchar(15) DEFAULT NULL,
  `cd_branch_order` varchar(15) DEFAULT NULL,
  `id_currency` int(11) DEFAULT NULL,
  `nb_nrc` decimal(10,0) DEFAULT NULL,
  `nb_mrc` decimal(10,0) DEFAULT NULL,
  `nb_billing_frequency` int(11) DEFAULT NULL,
  `nb_contract_period` int(11) DEFAULT NULL,
  `nb_notice_period` int(11) DEFAULT NULL,
  `dt_start` datetime DEFAULT NULL,
  `dt_end` datetime DEFAULT NULL,
  `cm_comment` varchar(255) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `id_user_sale` int(11) DEFAULT NULL,
  `lb_contract_ref` varchar(255) DEFAULT NULL,
  `dt_contract_start` datetime DEFAULT NULL,
  `dt_contract_end` datetime DEFAULT NULL,
  PRIMARY KEY (`id_pop_paying_detail`),
  KEY `id_pop` (`id_pop`),
  KEY `id_currency` (`id_currency`),
  CONSTRAINT `FK_C87BDB61398D64AA` FOREIGN KEY (`id_currency`) REFERENCES `currency` (`id_currency`),
  CONSTRAINT `FK_C87BDB6187745F4C` FOREIGN KEY (`id_pop`) REFERENCES `pop` (`id_pop`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pop_paying_detail`
--

LOCK TABLES `pop_paying_detail` WRITE;
/*!40000 ALTER TABLE `pop_paying_detail` DISABLE KEYS */;
/*!40000 ALTER TABLE `pop_paying_detail` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pop_template`
--

DROP TABLE IF EXISTS `pop_template`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pop_template` (
  `id_pop` int(11) NOT NULL,
  `id_branch` int(11) DEFAULT NULL,
  `cd_pop` varchar(15) NOT NULL,
  `lb_pop` varchar(100) DEFAULT NULL,
  `id_room` int(11) DEFAULT NULL,
  `lb_address` varchar(255) DEFAULT NULL,
  `cd_postcode` varchar(15) DEFAULT NULL,
  `id_city` int(11) DEFAULT NULL,
  `id_country` int(11) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `lb_building` varchar(100) DEFAULT NULL,
  `id_housing_provider` int(11) DEFAULT NULL,
  `bl_customer_pop` tinyint(1) DEFAULT NULL,
  `lb_localisation` varchar(255) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_pop`),
  KEY `id_branch` (`id_branch`),
  KEY `id_room` (`id_room`),
  KEY `id_city` (`id_city`),
  KEY `id_country` (`id_country`),
  KEY `id_user_create_by` (`id_user_create_by`),
  KEY `id_user_update_by` (`id_user_update_by`),
  KEY `id_pop` (`id_pop`),
  KEY `id_branch_2` (`id_branch`),
  KEY `id_room_2` (`id_room`),
  KEY `id_city_2` (`id_city`),
  KEY `id_country_2` (`id_country`),
  KEY `id_user_create_by_2` (`id_user_create_by`),
  KEY `id_user_update_by_2` (`id_user_update_by`),
  CONSTRAINT `FK_3553EEB0536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_3553EEB068E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_3553EEB087745F4C` FOREIGN KEY (`id_pop`) REFERENCES `pop` (`id_pop`),
  CONSTRAINT `FK_3553EEB08DEE6016` FOREIGN KEY (`id_country`) REFERENCES `country` (`id_country`),
  CONSTRAINT `FK_3553EEB09DB1AEF2` FOREIGN KEY (`id_branch`) REFERENCES `branch` (`id_branch`),
  CONSTRAINT `FK_3553EEB0A67B1E36` FOREIGN KEY (`id_city`) REFERENCES `city` (`id_city`),
  CONSTRAINT `FK_3553EEB0F9BF4D99` FOREIGN KEY (`id_room`) REFERENCES `room` (`id_room`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pop_template`
--

LOCK TABLES `pop_template` WRITE;
/*!40000 ALTER TABLE `pop_template` DISABLE KEYS */;
/*!40000 ALTER TABLE `pop_template` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pop_type`
--

DROP TABLE IF EXISTS `pop_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pop_type` (
  `id_pop_type` int(11) NOT NULL AUTO_INCREMENT,
  `cd_pop_type` varchar(100) DEFAULT NULL,
  `lb_pop_type` varchar(255) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_pop_type`),
  KEY `IDX_A877AF1B536A5873` (`id_user_create_by`),
  KEY `IDX_A877AF1B68E26F41` (`id_user_update_by`),
  CONSTRAINT `FK_A877AF1B536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_A877AF1B68E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=43 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pop_type`
--

LOCK TABLES `pop_type` WRITE;
/*!40000 ALTER TABLE `pop_type` DISABLE KEYS */;
INSERT INTO `pop_type` VALUES (1,'Etrali','Etrali pop',1,2,2,'2013-06-13 00:00:00','2013-07-02 00:00:00',NULL),(2,'PEth13','Pop Ethernet 13',0,2,2,'2013-06-26 00:00:00','2013-06-26 00:00:00',NULL),(3,'PopT02','Pop Type Lille 02',0,2,2,'2013-07-02 00:00:00','2013-07-02 00:00:00',NULL),(4,'PopT55','Pop de type 55 Paris',0,2,2,'2013-06-13 00:00:00','2013-07-02 00:00:00',NULL),(5,'PEth135','Pop Ethernet 135',0,2,2,'2013-06-26 00:00:00','2013-06-26 00:00:00',NULL),(6,'PopT12','Pop Type Lille 12',0,2,2,'2013-07-02 00:00:00','2013-07-02 00:00:00',NULL),(7,'PopT56','Pop de type 55 Paris',0,2,2,'2014-06-13 00:00:00','2014-07-02 00:00:00',NULL),(8,'PEth136','Pop Ethernet 136',0,2,2,'2013-06-26 00:00:00','2013-06-26 00:00:00',NULL),(9,'PopT13','Pop Type Lille 13',0,2,2,'2013-07-02 00:00:00','2013-07-02 00:00:00',NULL),(10,'PopT57','Pop de type 55 Paris',0,2,2,'2015-06-13 00:00:00','2013-07-02 00:00:00',NULL),(11,'PEth137','Pop Ethernet 137',0,2,2,'2013-06-26 00:00:00','2013-06-26 00:00:00',NULL),(12,'PopT14','Pop Type Lille 14',0,2,2,'2013-07-02 00:00:00','2013-07-02 00:00:00',NULL),(13,'PopT58','Pop de type 55 Paris',0,2,2,'2016-06-13 00:00:00','2016-07-02 00:00:00',NULL),(14,'PEth138','Pop Ethernet 138',0,2,2,'2013-06-26 00:00:00','2013-06-26 00:00:00',NULL),(15,'PopT15','Pop Type Lille 15',0,2,2,'2013-07-02 00:00:00','2013-07-02 00:00:00',NULL),(16,'PopT59','Pop de type 55 Paris',0,2,2,'2017-06-13 00:00:00','2017-07-02 00:00:00',NULL),(17,'PEth139','Pop Ethernet 139',0,2,2,'2013-06-26 00:00:00','2013-06-26 00:00:00',NULL),(18,'PopT16','Pop Type Lille 16',0,2,2,'2013-07-02 00:00:00','2013-07-02 00:00:00',NULL),(19,'PopT60','Pop de type 55 Paris',0,2,2,'2018-06-13 00:00:00','2018-07-02 00:00:00',NULL),(20,'PEth140','Pop Ethernet 140',0,2,2,'2013-06-26 00:00:00','2013-06-26 00:00:00',NULL),(21,'PopT17','Pop Type Lille 17',0,2,2,'2013-07-02 00:00:00','2013-07-02 00:00:00',NULL),(22,'PopT61','Pop de type 55 Paris',0,2,2,'2019-06-13 00:00:00','2019-07-02 00:00:00',NULL),(23,'PEth141','Pop Ethernet 141',0,2,2,'2013-06-26 00:00:00','2013-06-26 00:00:00',NULL),(24,'PopT18','Pop Type Lille 18',0,2,2,'2013-07-02 00:00:00','2013-07-02 00:00:00',NULL),(25,'PopT62','Pop de type 55 Paris',0,2,2,'2020-06-13 00:00:00','2020-07-02 00:00:00',NULL),(26,'PEth142','Pop Ethernet 142',0,2,2,'2013-06-26 00:00:00','2013-06-26 00:00:00',NULL),(27,'PopT19','Pop Type Lille 19',0,2,2,'2013-07-02 00:00:00','2013-07-02 00:00:00',NULL),(28,'PopT63','Pop de type 55 Paris',0,2,2,'2021-06-13 00:00:00','2021-07-02 00:00:00',NULL),(29,'PEth143','Pop Ethernet 143',0,2,2,'2013-06-26 00:00:00','2013-06-26 00:00:00',NULL),(30,'PopT20','Pop Type Lille 20',0,2,2,'2013-07-02 00:00:00','2013-07-02 00:00:00',NULL),(31,'PopT64','Pop de type 55 Paris',0,2,2,'2022-06-13 00:00:00','2022-07-02 00:00:00',NULL),(32,'PEth144','Pop Ethernet 144',0,2,2,'2013-06-26 00:00:00','2013-06-26 00:00:00',NULL),(33,'PopT21','Pop Type Lille 21',0,2,2,'2013-07-02 00:00:00','2013-07-02 00:00:00',NULL),(34,'PopT65','Pop de type 55 Paris',0,2,2,'2023-06-13 00:00:00','2023-07-02 00:00:00',NULL),(35,'PEth145','Pop Ethernet 145',0,2,2,'2013-06-26 00:00:00','2013-06-26 00:00:00',NULL),(36,'PopT22','Pop Type Lille 22',0,2,2,'2013-07-02 00:00:00','2013-07-02 00:00:00',NULL),(37,'PopT66','Pop de type 55 Paris',0,2,2,'2024-06-13 00:00:00','2024-07-02 00:00:00',NULL),(38,'PEth146','Pop Ethernet 146',0,2,2,'2013-06-26 00:00:00','2013-06-26 00:00:00',NULL),(39,'CUST POP','Customer POP',1,2,2,'2014-01-22 00:00:00','2014-01-22 00:00:00',NULL),(40,'ETR POP','ETRALI  POP',0,2,2,'2014-01-22 00:00:00','2014-01-22 00:00:00',NULL),(41,'THI POP','THIRD PARTY POP',0,2,2,'2014-01-22 00:00:00','2014-01-22 00:00:00',NULL),(42,'Third Party POP','Third Party POP*',1,2,2,'2014-02-05 18:00:21','2014-02-05 18:00:21',NULL);
/*!40000 ALTER TABLE `pop_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `port`
--

DROP TABLE IF EXISTS `port`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `port` (
  `id_port` int(11) NOT NULL AUTO_INCREMENT,
  `id_port_type` int(11) DEFAULT NULL,
  `cd_port` varchar(50) NOT NULL,
  `lb_port` varchar(100) NOT NULL,
  `cm_port` varchar(255) DEFAULT NULL,
  `bl_full` tinyint(1) DEFAULT NULL,
  `bl_link_ha` tinyint(1) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  `id_port_sub_type` int(11) DEFAULT NULL,
  `id_sfp_module_type` int(11) DEFAULT NULL,
  `nb_timeslots` int(11) DEFAULT NULL,
  `nb_channels` int(11) DEFAULT NULL,
  `nb_number` int(11) DEFAULT NULL,
  `id_patch_panel` int(11) DEFAULT NULL,
  `id_card` int(11) DEFAULT NULL,
  `id_complex_model` int(11) DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_port`),
  KEY `id_port_type` (`id_port_type`),
  KEY `id_user_create_by` (`id_user_create_by`),
  KEY `id_user_update_by` (`id_user_update_by`),
  KEY `IDX_43915DCC6B034FEC` (`id_port_sub_type`),
  KEY `IDX_43915DCCF4CDAE15` (`id_sfp_module_type`),
  KEY `IDX_43915DCC61B7E895` (`id_patch_panel`),
  KEY `IDX_43915DCC9D3484D1` (`id_card`),
  KEY `IDX_43915DCC241EF16C` (`id_complex_model`),
  CONSTRAINT `FK_43915DCC241EF16C` FOREIGN KEY (`id_complex_model`) REFERENCES `complex_model` (`id_complex_model`),
  CONSTRAINT `FK_43915DCC536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_43915DCC61B7E895` FOREIGN KEY (`id_patch_panel`) REFERENCES `patch_panel` (`id_patch_panel`),
  CONSTRAINT `FK_43915DCC63C987B1` FOREIGN KEY (`id_port_type`) REFERENCES `port_type` (`id_port_type`),
  CONSTRAINT `FK_43915DCC68E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_43915DCC6B034FEC` FOREIGN KEY (`id_port_sub_type`) REFERENCES `port_sub_type` (`id_port_sub_type`),
  CONSTRAINT `FK_43915DCC9D3484D1` FOREIGN KEY (`id_card`) REFERENCES `card` (`id_card`),
  CONSTRAINT `FK_43915DCCF4CDAE15` FOREIGN KEY (`id_sfp_module_type`) REFERENCES `sfp_module_type` (`id_sfp_module_type`)
) ENGINE=InnoDB AUTO_INCREMENT=283 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `port`
--

LOCK TABLES `port` WRITE;
/*!40000 ALTER TABLE `port` DISABLE KEYS */;
INSERT INTO `port` VALUES (263,6,'PORTETHERNET','PORT ETHERNET',NULL,1,0,1,'2014-10-21 00:00:00','2014-10-21 00:00:00',2,2,33,NULL,NULL,NULL,1,NULL,170,NULL,'2014-10-21 00:00:00'),(264,6,'PORTETHERNET','PORT ETHERNET',NULL,1,0,1,'2014-10-21 12:43:56','2014-10-21 12:45:51',2,2,33,NULL,NULL,NULL,2,NULL,170,NULL,NULL),(265,6,'PORTETHERNET','PORT ETHERNET',NULL,1,0,1,'2014-10-21 12:43:56','2014-10-21 12:45:51',2,2,33,NULL,NULL,NULL,3,NULL,170,NULL,NULL),(266,6,'PORTETHERNET','PORT ETHERNET',NULL,1,0,1,'2014-10-21 12:43:56','2014-10-21 12:45:51',2,2,33,NULL,NULL,NULL,4,NULL,170,NULL,NULL),(267,6,'PORTETHERNET','PORT ETHERNET',NULL,1,0,1,'2014-10-21 12:43:56','2014-10-21 12:45:51',2,2,33,NULL,NULL,NULL,5,NULL,170,NULL,NULL),(268,6,'PORTETHERNET','PORT ETHERNET',NULL,1,0,1,'2014-10-21 12:43:56','2014-10-21 12:45:51',2,2,33,NULL,NULL,NULL,6,NULL,170,NULL,NULL),(269,6,'PORTETHERNET','PORT ETHERNET',NULL,1,0,1,'2014-10-21 12:43:56','2014-10-21 12:45:51',2,2,33,NULL,NULL,NULL,7,NULL,170,NULL,NULL),(270,6,'PORTETHERNET','PORT ETHERNET',NULL,1,0,1,'2014-10-21 12:43:56','2014-10-21 12:45:51',2,2,33,NULL,NULL,NULL,8,NULL,170,NULL,NULL),(271,6,'PORTETHERNET','PORT ETHERNET',NULL,1,0,1,'2014-10-21 12:43:56','2014-10-21 12:45:51',2,2,33,NULL,NULL,NULL,9,NULL,170,NULL,NULL),(272,6,'PORTETHERNET','PORT ETHERNET',NULL,1,0,1,'2014-10-21 12:43:56','2014-10-21 12:45:51',2,2,33,NULL,NULL,NULL,10,NULL,170,NULL,NULL),(273,6,'PORTETHERNET','PORT ETHERNET',NULL,1,0,1,'2014-10-21 12:43:56','2014-10-21 12:45:51',2,2,33,NULL,NULL,NULL,11,NULL,170,NULL,NULL),(274,6,'PORTETHERNET','PORT ETHERNET',NULL,1,0,1,'2014-10-21 12:45:50','2014-10-21 12:45:51',2,2,33,NULL,NULL,NULL,12,NULL,170,NULL,NULL),(275,8,'1*10gig-xfp','1*10gig-xfp',NULL,1,0,1,'2014-11-10 12:15:40','2014-11-10 12:15:41',2,2,32,NULL,NULL,NULL,1,NULL,178,NULL,NULL),(276,8,'1*10gig-xfp','1*10gig-xfp',NULL,1,0,1,'2014-11-10 12:15:40','2014-11-10 12:15:41',2,2,32,NULL,NULL,NULL,2,NULL,178,NULL,NULL),(277,8,'1*10gig-xfp','1*10gig-xfp',NULL,1,0,1,'2014-11-10 12:15:40','2014-11-10 12:15:41',2,2,32,NULL,NULL,NULL,3,NULL,178,NULL,NULL),(278,8,'1*10gig-xfp','1*10gig-xfp',NULL,1,0,1,'2014-11-10 12:15:40','2014-11-10 12:15:41',2,2,32,NULL,NULL,NULL,4,NULL,178,NULL,NULL),(279,8,'1*10gig-xfp','1*10gig-xfp',NULL,1,0,1,'2014-11-10 12:15:40','2014-11-10 12:15:41',2,2,32,NULL,NULL,NULL,1,NULL,180,NULL,NULL),(280,8,'1*10gig-xfp','1*10gig-xfp',NULL,1,0,1,'2014-11-10 12:15:40','2014-11-10 12:15:41',2,2,32,NULL,NULL,NULL,2,NULL,180,NULL,NULL),(281,8,'1*10gig-xfp','1*10gig-xfp',NULL,1,0,1,'2014-11-10 12:15:40','2014-11-10 12:15:41',2,2,32,NULL,NULL,NULL,3,NULL,180,NULL,NULL),(282,8,'1*10gig-xfp','1*10gig-xfp',NULL,1,0,1,'2014-11-10 12:15:40','2014-11-10 12:15:41',2,2,32,NULL,NULL,NULL,4,NULL,180,NULL,NULL);
/*!40000 ALTER TABLE `port` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `port_category`
--

DROP TABLE IF EXISTS `port_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `port_category` (
  `id_port_category` int(11) NOT NULL AUTO_INCREMENT,
  `cd_port_category` varchar(15) DEFAULT NULL,
  `lb_port_category` varchar(100) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_port_category`),
  KEY `id_user_create_by` (`id_user_create_by`),
  KEY `id_user_update_by` (`id_user_update_by`),
  CONSTRAINT `FK_782F4FA0536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_782F4FA068E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `port_category`
--

LOCK TABLES `port_category` WRITE;
/*!40000 ALTER TABLE `port_category` DISABLE KEYS */;
/*!40000 ALTER TABLE `port_category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `port_connector`
--

DROP TABLE IF EXISTS `port_connector`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `port_connector` (
  `id_port_connector` int(11) NOT NULL AUTO_INCREMENT,
  `cd_port_connector` varchar(15) DEFAULT NULL,
  `lb_port_connector` varchar(100) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_port_connector`),
  KEY `id_user_create_by` (`id_user_create_by`),
  KEY `id_user_update_by` (`id_user_update_by`),
  CONSTRAINT `FK_2E4777F6536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_2E4777F668E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `port_connector`
--

LOCK TABLES `port_connector` WRITE;
/*!40000 ALTER TABLE `port_connector` DISABLE KEYS */;
/*!40000 ALTER TABLE `port_connector` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `port_family`
--

DROP TABLE IF EXISTS `port_family`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `port_family` (
  `id_port_family` int(11) NOT NULL AUTO_INCREMENT,
  `cd_port_family` varchar(15) DEFAULT NULL,
  `lb_port_family` varchar(100) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_port_family`),
  KEY `id_user_create_by` (`id_user_create_by`),
  KEY `id_user_update_by` (`id_user_update_by`),
  CONSTRAINT `FK_82BFD17D536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_82BFD17D68E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `port_family`
--

LOCK TABLES `port_family` WRITE;
/*!40000 ALTER TABLE `port_family` DISABLE KEYS */;
/*!40000 ALTER TABLE `port_family` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `port_instance`
--

DROP TABLE IF EXISTS `port_instance`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `port_instance` (
  `id_port_instance` int(11) NOT NULL AUTO_INCREMENT,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  `id_patch_panel_instance` int(11) DEFAULT NULL,
  `id_card_instance` int(11) DEFAULT NULL,
  `id_cable` int(11) DEFAULT NULL,
  `cd_port_instance` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
  `lb_port_instance` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `cm_port_instance` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `id_port` int(11) DEFAULT NULL,
  `id_complex_model` int(11) DEFAULT NULL,
  `nb_number` int(11) DEFAULT NULL,
  `cd_provider_account` varchar(45) COLLATE utf8_unicode_ci DEFAULT NULL,
  `id_backbone_link_extremity_tech` int(11) DEFAULT NULL,
  `id_local_loop_extremity_tech` int(11) DEFAULT NULL,
  `id_port_type` int(11) DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  `lb_cross_connect` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id_port_instance`),
  KEY `IDX_3C53E7BF536A5873` (`id_user_create_by`),
  KEY `IDX_3C53E7BF68E26F41` (`id_user_update_by`),
  KEY `IDX_3C53E7BF9ABD60CA` (`id_patch_panel_instance`),
  KEY `IDX_3C53E7BF4529AE38` (`id_card_instance`),
  KEY `IDX_3C53E7BFCA6C85E4` (`id_cable`),
  KEY `IDX_3C53E7BFC8B141CE` (`id_port`),
  KEY `IDX_3C53E7BF241EF16C` (`id_complex_model`),
  KEY `IDX_3C53E7BF8BA15092` (`id_backbone_link_extremity_tech`),
  KEY `IDX_3C53E7BF4A449A67` (`id_local_loop_extremity_tech`),
  KEY `IDX_3C53E7BF63C987B1` (`id_port_type`),
  CONSTRAINT `FK_3C53E7BF241EF16C` FOREIGN KEY (`id_complex_model`) REFERENCES `complex_model` (`id_complex_model`),
  CONSTRAINT `FK_3C53E7BF4529AE38` FOREIGN KEY (`id_card_instance`) REFERENCES `card_instance` (`id_card_instance`),
  CONSTRAINT `FK_3C53E7BF4A449A67` FOREIGN KEY (`id_local_loop_extremity_tech`) REFERENCES `local_loop_extremity_tech` (`id_local_loop_extremity_tech`),
  CONSTRAINT `FK_3C53E7BF536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_3C53E7BF63C987B1` FOREIGN KEY (`id_port_type`) REFERENCES `port_type` (`id_port_type`),
  CONSTRAINT `FK_3C53E7BF68E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_3C53E7BF8BA15092` FOREIGN KEY (`id_backbone_link_extremity_tech`) REFERENCES `backbone_link_extremity_tech` (`id_backbone_link_extremity_tech`),
  CONSTRAINT `FK_3C53E7BF9ABD60CA` FOREIGN KEY (`id_patch_panel_instance`) REFERENCES `patch_panel_instance` (`id_patch_panel_instance`),
  CONSTRAINT `FK_3C53E7BFC8B141CE` FOREIGN KEY (`id_port`) REFERENCES `port` (`id_port`),
  CONSTRAINT `FK_3C53E7BFCA6C85E4` FOREIGN KEY (`id_cable`) REFERENCES `cable` (`id_cable`)
) ENGINE=InnoDB AUTO_INCREMENT=111 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `port_instance`
--

LOCK TABLES `port_instance` WRITE;
/*!40000 ALTER TABLE `port_instance` DISABLE KEYS */;
/*!40000 ALTER TABLE `port_instance` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `port_segmentation_type`
--

DROP TABLE IF EXISTS `port_segmentation_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `port_segmentation_type` (
  `id_port_segmentation_type` int(11) NOT NULL AUTO_INCREMENT,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  `cd_port_segmentation_type` varchar(15) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lb_port_segmentation_type` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_port_segmentation_type`),
  KEY `IDX_94B5E71B536A5873` (`id_user_create_by`),
  KEY `IDX_94B5E71B68E26F41` (`id_user_update_by`),
  CONSTRAINT `FK_94B5E71B536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_94B5E71B68E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `port_segmentation_type`
--

LOCK TABLES `port_segmentation_type` WRITE;
/*!40000 ALTER TABLE `port_segmentation_type` DISABLE KEYS */;
INSERT INTO `port_segmentation_type` VALUES (1,2,2,'Framing','Framing',1,'2013-06-13 15:39:55','2013-06-13 15:39:55',NULL),(2,2,2,'Vlan','Vlan',1,NULL,NULL,NULL),(3,2,2,'None','None',1,NULL,NULL,NULL);
/*!40000 ALTER TABLE `port_segmentation_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `port_status`
--

DROP TABLE IF EXISTS `port_status`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `port_status` (
  `id_port_status` int(11) NOT NULL AUTO_INCREMENT,
  `cd_port_status` varchar(15) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `lb_port_status` varchar(100) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_port_status`),
  KEY `id_user_create_by` (`id_user_create_by`),
  KEY `id_user_update_by` (`id_user_update_by`),
  CONSTRAINT `FK_5C59953A536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_5C59953A68E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `port_status`
--

LOCK TABLES `port_status` WRITE;
/*!40000 ALTER TABLE `port_status` DISABLE KEYS */;
/*!40000 ALTER TABLE `port_status` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `port_sub_type`
--

DROP TABLE IF EXISTS `port_sub_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `port_sub_type` (
  `id_port_sub_type` int(11) NOT NULL AUTO_INCREMENT,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  `cd_port_sub_type` varchar(15) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lb_port_sub_type` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_port_sub_type`),
  KEY `IDX_D52B9E89536A5873` (`id_user_create_by`),
  KEY `IDX_D52B9E8968E26F41` (`id_user_update_by`),
  CONSTRAINT `FK_D52B9E89536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_D52B9E8968E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=34 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `port_sub_type`
--

LOCK TABLES `port_sub_type` WRITE;
/*!40000 ALTER TABLE `port_sub_type` DISABLE KEYS */;
INSERT INTO `port_sub_type` VALUES (31,2,2,'COPPER','Copper',1,'2014-10-21 12:01:16','2014-10-21 12:01:16',NULL),(32,2,2,'OPTICAL','Optical fiber connection',1,'2014-10-21 00:00:00','2014-10-21 00:00:00',NULL),(33,2,2,'MIXTE','Mixte Port (Optical or Copper)',1,'2014-10-21 12:06:58','2014-10-21 12:06:58',NULL);
/*!40000 ALTER TABLE `port_sub_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `port_technology`
--

DROP TABLE IF EXISTS `port_technology`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `port_technology` (
  `id_port_technology` int(11) NOT NULL AUTO_INCREMENT,
  `cd_port_technology` varchar(15) DEFAULT NULL,
  `lb_port_technology` varchar(100) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_port_technology`),
  KEY `id_user_create_by` (`id_user_create_by`),
  KEY `id_user_update_by` (`id_user_update_by`),
  CONSTRAINT `FK_A8D8209536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_A8D820968E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `port_technology`
--

LOCK TABLES `port_technology` WRITE;
/*!40000 ALTER TABLE `port_technology` DISABLE KEYS */;
/*!40000 ALTER TABLE `port_technology` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `port_template`
--

DROP TABLE IF EXISTS `port_template`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `port_template` (
  `id_port` int(11) NOT NULL,
  `id_port_type` int(11) DEFAULT NULL,
  `id_card` int(11) DEFAULT NULL,
  `cd_port` varchar(15) NOT NULL,
  `lb_port` varchar(100) NOT NULL,
  `cm_port` varchar(255) DEFAULT NULL,
  `nb_bandwidth_used` decimal(10,0) DEFAULT NULL,
  `nb_bandwidth_max` decimal(10,0) DEFAULT NULL,
  `nb_ts_used` decimal(10,0) DEFAULT NULL,
  `nb_ts_cost` decimal(10,0) DEFAULT NULL,
  `nb_ts_max` decimal(10,0) DEFAULT NULL,
  `nb_ts_free` decimal(10,0) DEFAULT NULL,
  `bl_full` tinyint(1) DEFAULT NULL,
  `bl_full_cost` tinyint(1) DEFAULT NULL,
  `ar_ts_remote` varchar(255) DEFAULT NULL,
  `dt_start` datetime DEFAULT NULL,
  `dt_end` datetime DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_port`),
  KEY `id_port_type` (`id_port_type`),
  KEY `id_card` (`id_card`),
  KEY `id_user_create_by` (`id_user_create_by`),
  KEY `id_user_update_by` (`id_user_update_by`),
  KEY `id_port` (`id_port`),
  CONSTRAINT `FK_E90349E2536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_E90349E263C987B1` FOREIGN KEY (`id_port_type`) REFERENCES `port_type` (`id_port_type`),
  CONSTRAINT `FK_E90349E268E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_E90349E29D3484D1` FOREIGN KEY (`id_card`) REFERENCES `card` (`id_card`),
  CONSTRAINT `FK_E90349E2C8B141CE` FOREIGN KEY (`id_port`) REFERENCES `port` (`id_port`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `port_template`
--

LOCK TABLES `port_template` WRITE;
/*!40000 ALTER TABLE `port_template` DISABLE KEYS */;
/*!40000 ALTER TABLE `port_template` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `port_type`
--

DROP TABLE IF EXISTS `port_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `port_type` (
  `id_port_type` int(11) NOT NULL AUTO_INCREMENT,
  `cd_port_type` varchar(15) DEFAULT NULL,
  `nb_ts` int(11) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  `id_bandwidth_assignee` int(11) DEFAULT NULL,
  `id_port_segmentation_type` int(11) DEFAULT NULL,
  `nb_max_services` int(11) DEFAULT NULL,
  `nb_ts_start` int(11) DEFAULT NULL,
  `nb_channels` int(11) DEFAULT NULL,
  `nb_channel_start` int(11) DEFAULT NULL,
  `nb_max_capacity` decimal(10,0) DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_port_type`),
  KEY `id_user_create_by` (`id_user_create_by`),
  KEY `id_user_update_by` (`id_user_update_by`),
  KEY `IDX_E3FC3B969464508C` (`id_port_segmentation_type`),
  KEY `IDX_E3FC3B9636EB4FA3` (`id_bandwidth_assignee`),
  CONSTRAINT `FK_E3FC3B9636EB4FA3` FOREIGN KEY (`id_bandwidth_assignee`) REFERENCES `bandwidth_assignee` (`id_bandwidth_assignee`),
  CONSTRAINT `FK_E3FC3B96536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_E3FC3B9668E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_E3FC3B969464508C` FOREIGN KEY (`id_port_segmentation_type`) REFERENCES `port_segmentation_type` (`id_port_segmentation_type`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `port_type`
--

LOCK TABLES `port_type` WRITE;
/*!40000 ALTER TABLE `port_type` DISABLE KEYS */;
INSERT INTO `port_type` VALUES (5,'PORTTYPE',1,1,'2014-10-02 18:40:20','2014-10-02 18:40:20',2,2,15,1,3,NULL,2,NULL,30,NULL),(6,'ETHERNET',NULL,1,'2014-10-21 00:00:00','2014-10-21 00:00:00',2,2,22,2,NULL,NULL,NULL,NULL,NULL,NULL),(7,'STM1',NULL,1,'2014-10-21 11:35:14','2014-10-21 11:35:14',2,2,15,1,NULL,NULL,NULL,NULL,NULL,NULL),(8,'10G Ethernet',NULL,1,'2014-11-10 12:08:54','2014-11-10 12:08:54',2,2,21,2,4068,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `port_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product`
--

DROP TABLE IF EXISTS `product`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `product` (
  `id_product` int(11) NOT NULL AUTO_INCREMENT,
  `cd_product` varchar(15) NOT NULL,
  `lb_product` varchar(100) NOT NULL,
  `id_product_type` int(11) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  `id_bandwidth_assignee` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_product`),
  KEY `id_product_type` (`id_product_type`),
  KEY `IDX_D34A04AD36EB4FA3` (`id_bandwidth_assignee`),
  CONSTRAINT `FK_D34A04AD22F700FA` FOREIGN KEY (`id_product_type`) REFERENCES `product_type` (`id_product_type`),
  CONSTRAINT `FK_D34A04AD36EB4FA3` FOREIGN KEY (`id_bandwidth_assignee`) REFERENCES `bandwidth_assignee` (`id_bandwidth_assignee`)
) ENGINE=InnoDB AUTO_INCREMENT=45 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product`
--

LOCK TABLES `product` WRITE;
/*!40000 ALTER TABLE `product` DISABLE KEYS */;
INSERT INTO `product` VALUES (1,'TVC','Trade voice city',1,1,NULL,16),(2,'TVI','Trade voice intercity',2,1,NULL,16),(3,'TD','Trade data',3,1,NULL,16),(4,'BC','Business conference',4,1,NULL,15),(5,'NVA','Netrecova',5,1,NULL,16),(7,'TEMSL','TradExtra membership silver',6,1,NULL,14),(8,'TEMGL','TradExtra membership gold',6,1,NULL,14),(9,'TEMPL','TradExtra membership platinum',6,1,NULL,14),(10,'TETC','TradExtra talk city',10,1,NULL,15),(11,'TETA','TradExtra talk area',11,1,NULL,15),(12,'TETIA','TradExtra talk inter-area',12,1,NULL,15),(13,'BUC10','Bundle city 10',7,1,NULL,14),(14,'BUC25','Bundle city 25',7,1,NULL,14),(15,'BUC50','Bundle city 50',7,1,NULL,14),(16,'BUC200','Bundle city 200',7,1,NULL,14),(17,'BUA10','Bundle area 10',8,1,NULL,14),(18,'BUA25','Bundle area 25',8,1,NULL,14),(19,'BUA50','Bundle area 50',8,1,NULL,14),(20,'BUA200','Bundle area 200',8,1,NULL,14),(21,'BUI10','Bunde inter-area',9,1,NULL,14),(22,'BUI25','Bundle inter-area 25',9,1,NULL,14),(23,'BUI50','Bundle inter-area 50',9,1,NULL,14),(24,'BUI200','Bundle inter-area 200',9,1,NULL,14),(25,'TEDL','TradExtra datalink',27,1,NULL,18),(26,'TEPF','TradExtra plug feed',13,1,NULL,18),(27,'TEPT','TradExtra transa plug',13,1,NULL,18),(28,'TEPC','TradExtra clear plug',13,1,NULL,17),(29,'TEOS5','TradExtra one system 5 channels',14,1,NULL,14),(30,'TEOS10','TradExtra one system 10 channels',14,1,NULL,14),(31,'TEOS20','TradExtra one system 20 channels',14,1,NULL,14),(32,'TEOS30','TradExtra one system 30 channels',14,1,NULL,14),(33,'MET','Metrics',15,1,NULL,14),(34,'RA','Remote access',16,1,NULL,14),(35,'LLSCR','Live-Live smart call routing',17,1,NULL,15),(36,'FTSSCR','Follow-The-Sun smart call routing',18,1,NULL,15),(37,'TEF','TradExtra fix',19,1,NULL,14),(38,'FLT','Flexible trading',20,1,NULL,14),(39,'FLTU','Flexible turrets',21,1,NULL,14),(40,'FLCN','Flexible connect',22,1,NULL,17),(41,'FLRE','Flexible retrieve',23,1,NULL,17),(42,'BRS3','BET remote system (gateway 30 channels)',24,1,NULL,14),(43,'BRS64','BET remote system (gateway 64 channels)',25,1,NULL,14),(44,'BET','BET remote turret (Etranet Remote Trading)',26,1,NULL,14);
/*!40000 ALTER TABLE `product` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_caracs`
--

DROP TABLE IF EXISTS `product_caracs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `product_caracs` (
  `id_product_caracs` int(11) NOT NULL AUTO_INCREMENT,
  `lb_carac` varchar(255) NOT NULL,
  `value1` varchar(255) DEFAULT NULL,
  `value2` varchar(255) DEFAULT NULL,
  `bl_mandatory` tinyint(1) NOT NULL,
  `position` int(11) NOT NULL,
  `lb_widget_type` varchar(255) NOT NULL,
  `nb_location` int(11) NOT NULL,
  `lb_field` varchar(255) NOT NULL,
  PRIMARY KEY (`id_product_caracs`)
) ENGINE=InnoDB AUTO_INCREMENT=51 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_caracs`
--

LOCK TABLES `product_caracs` WRITE;
/*!40000 ALTER TABLE `product_caracs` DISABLE KEYS */;
INSERT INTO `product_caracs` VALUES (1,'Connection','frame-to-frame','turret-to-turret',1,1,'choice',0,'lbConnection'),(2,'SIP','1','2',1,0,'checkbox',0,'blSip'),(3,'Nb of SIP','1','99',1,1,'choice',0,'nbSip'),(4,'Off net','0','1',1,4,'checkbox',0,'blOffnet'),(5,'Class of traffic','A','C',1,5,'choice',0,'blClass'),(6,'Layer','2','3',0,6,'choice',0,'lbLayer'),(7,'Backup site','dedicated','mutualised',1,7,'choice',0,'lbBackupSite'),(8,'Backup activation delay','2h','4h',1,8,'choice',0,'lbBackupDelay'),(9,'Routing plan management','co-managed','fully-managed',1,9,'choice',0,'lbRoutingPlan'),(10,'Max. nb of authorized services',NULL,NULL,1,10,'integer',0,'nbMaxServices'),(11,'Max. nb of authorized devices','0','20',1,11,'integer',0,'nbMaxDevices'),(12,'Channels',NULL,NULL,1,1,'integer',0,'nbChannels'),(13,'Multipoint','0','1',0,3,'checkbox',0,'blMultipoint'),(14,'Number of extremities','0','999999999',0,4,'integer',0,'nbExtremities'),(18,'Trader',NULL,NULL,0,1,'text',1,'lbTrader'),(19,'Acceptance contact',NULL,NULL,0,1,'special',1,'idAcceptContact'),(20,'Acceptance sent date',NULL,NULL,0,1,'datepicker',1,'dtAcceptSent'),(21,'Acceptance received date',NULL,NULL,0,1,'datepicker',1,'dtAcceptReceive'),(22,'Commercial route per extremity',NULL,NULL,0,1,'search_list:CommercialRoute',1,'idCommercialRoute'),(25,'Status of extremity',NULL,NULL,0,1,'search_list:StatusType',1,'idStatusType'),(26,'Customer order date',NULL,NULL,0,1,'datepicker',1,'dtCustomerOrder'),(27,'Requested delivery date',NULL,NULL,0,1,'datepicker',1,'dtDeliveryRequested'),(29,'Disaster recovery site','0','1',0,1,'checkbox',1,'lbRecoverySite'),(30,'Pipe Id',NULL,NULL,0,1,'text',2,'cdPipeId'),(31,'Backbone programmed date',NULL,NULL,0,1,'datepicker',2,'dtBackboneProgram'),(32,'End to end test date',NULL,NULL,0,1,'datepicker',2,'dtEndToEnd'),(33,'Cusomer VLAN ref',NULL,NULL,0,1,'text',2,'cdCustomerVlan'),(34,'NAT','0','1',0,1,'checkbox',2,'blNat'),(35,'WRED','0','1',0,1,'checkbox',2,'blWred'),(38,'Carrier',NULL,NULL,0,1,'search_list:Provider',2,'idCarrierProvider'),(42,'Technical route',NULL,NULL,0,1,'search_list:Route:motherfield~edit_serviceextremitytech_idServiceExtremity:action~Etrali_GinangBundle_Route_select',2,'idTechnicalRoute'),(43,'Technical bandwidth',NULL,NULL,0,1,'search_list:BandwidthAssignee',2,'idTechnicalBandwidth'),(44,'Netrecova ref',NULL,NULL,0,3,'search_list:Service:motherfield~edit_serviceextremity_idDeliveryAddress:action~Etrali_GinangBundle_Service_netrecova',1,'idNetrecova'),(45,'Bandwidth',NULL,NULL,1,0,'search_list:BandwidthAssignee',1,'idBandwidth'),(46,'Membership ref',NULL,NULL,0,3,'search_list_membership:Service',0,'idMembership'),(47,'Bundle city ref',NULL,NULL,0,3,'search_list_connected:Service:7,8,9',0,'idBundle'),(48,'Bundle area ref',NULL,NULL,0,3,'search_list_connected:Service:8,9',0,'idBundle'),(49,'Bundle intercity ref',NULL,NULL,0,3,'search_list_connected:Service:9',0,'idBundle'),(50,'Flexible trading ref',NULL,NULL,0,3,'search_list:Service:motherentity~idProduct:motherfield~=38',0,'idFlexibleTrading');
/*!40000 ALTER TABLE `product_caracs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_category`
--

DROP TABLE IF EXISTS `product_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `product_category` (
  `id_product_category` int(11) NOT NULL AUTO_INCREMENT,
  `nom` varchar(255) NOT NULL,
  PRIMARY KEY (`id_product_category`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_category`
--

LOCK TABLES `product_category` WRITE;
/*!40000 ALTER TABLE `product_category` DISABLE KEYS */;
INSERT INTO `product_category` VALUES (1,'Data'),(2,'Voice'),(3,'Other');
/*!40000 ALTER TABLE `product_category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_commercials`
--

DROP TABLE IF EXISTS `product_commercials`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `product_commercials` (
  `id_product_commercials` int(11) NOT NULL AUTO_INCREMENT,
  `id_product_type` int(11) DEFAULT NULL,
  `lb_product_commercials` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id_product_commercials`),
  KEY `IDX_86398C0822F700FA` (`id_product_type`),
  CONSTRAINT `FK_86398C0822F700FA` FOREIGN KEY (`id_product_type`) REFERENCES `product_type` (`id_product_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_commercials`
--

LOCK TABLES `product_commercials` WRITE;
/*!40000 ALTER TABLE `product_commercials` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_commercials` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_type`
--

DROP TABLE IF EXISTS `product_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `product_type` (
  `id_product_type` int(11) NOT NULL AUTO_INCREMENT,
  `cd_product_type` varchar(15) NOT NULL,
  `lb_product_type` text NOT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `dt_end` datetime DEFAULT NULL,
  `lb_install_account` varchar(15) NOT NULL,
  `lb_monthly_account` varchar(15) NOT NULL,
  `id_product_category` int(11) DEFAULT NULL,
  `bl_legacy` tinyint(1) NOT NULL,
  `bl_provisioning` tinyint(1) NOT NULL,
  `bl_billable` tinyint(1) NOT NULL,
  `bl_deactivated` tinyint(1) NOT NULL,
  `lb_dependence_types` varchar(255) DEFAULT NULL,
  `bl_connected` tinyint(1) NOT NULL,
  `nb_extremities` int(11) DEFAULT NULL,
  `nb_max_extremities` int(11) NOT NULL,
  PRIMARY KEY (`id_product_type`),
  KEY `id_product_category` (`id_product_category`),
  CONSTRAINT `product_type_ibfk_1` FOREIGN KEY (`id_product_category`) REFERENCES `product_category` (`id_product_category`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB AUTO_INCREMENT=28 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_type`
--

LOCK TABLES `product_type` WRITE;
/*!40000 ALTER TABLE `product_type` DISABLE KEYS */;
INSERT INTO `product_type` VALUES (1,'TVC','Trade Voice City','2013-12-09 00:00:00','2013-12-09 00:00:00',NULL,'GINA-A00001','GINA-A00002',2,0,1,1,1,'NVA:1',0,2,2),(2,'TVI','Trade Voice Intercity','2013-12-09 00:00:00','2013-12-09 00:00:00',NULL,'GINA-A00003','GINA-A00004',2,0,1,1,1,'NVA:1',0,2,2),(3,'TD','Trade Data','2013-12-09 00:00:00','2013-12-09 00:00:00',NULL,'GINA-A00005','GINA-A00006',1,0,1,1,1,'NVA:1',0,2,2),(4,'BCO','Business Conference','2013-12-09 00:00:00','2013-12-09 00:00:00',NULL,'GINA-A00007','GINA-A00008',2,0,1,1,1,'NVA:1',0,2,10000),(5,'RCV','NetRecova','2013-12-09 00:00:00','2013-12-09 00:00:00',NULL,'GINA-A00009','GINA-A00010',3,0,1,1,1,NULL,1,2,10000),(6,'MSP','TradExtra Membership','2013-12-09 00:00:00','2013-12-09 00:00:00',NULL,'GINA-A00011','GINA-A00012',3,0,0,1,1,NULL,1,2,2),(7,'BDL','Bundle City','2013-12-09 00:00:00','2013-12-09 00:00:00',NULL,'GINA-A00013','GINA-A00014',3,0,0,1,1,'TEM:1',1,1,2),(8,'BDL','Bundle Area','2013-12-09 00:00:00','2013-12-09 00:00:00',NULL,'GINA-A00014','GINA-A00015',3,0,0,1,1,'TEM:1',1,1,2),(9,'BDL','Bundle Inter-Area','2013-12-09 00:00:00','2013-12-09 00:00:00',NULL,'GINA-A00016','GINA-A00017',3,0,0,1,1,'TEM:1',1,1,2),(10,'TETC','TradExtra Talk City','2013-12-09 00:00:00','2013-12-09 00:00:00',NULL,'GINA-A00018','GINA-A00019',2,0,1,0,1,'NVA:1 & (BUC:1 | BUA:1 | BUI:1)',0,2,2),(11,'TETA','TradExtra Talk Area','2013-12-09 00:00:00','2013-12-09 00:00:00',NULL,'GINA-A00020','GINA-A00021',2,0,1,0,1,'NVA:1 & (BUA:1 | BUI:1)',0,2,2),(12,'TETIA','TradExtra Talk Inter-Area','2013-12-09 00:00:00','2013-12-09 00:00:00',NULL,'GINA-A00022','GINA-A00023',2,0,1,0,1,'NVA:1 & BUI:1',0,2,2),(13,'TEP','TradExtra Plug','2013-12-09 00:00:00','2013-12-09 00:00:00',NULL,'GINA-A00023','GINA-A00024',1,0,1,1,1,'TEM:1',0,2,2),(14,'TEOS','TradExtra One system','2013-12-09 00:00:00','2013-12-09 00:00:00',NULL,'GINA-A00025','GINA-A00026',2,0,1,1,1,'TEM:1 & NVA:1',0,2,2),(15,'MET','Metrics','2013-12-09 00:00:00','2013-12-09 00:00:00',NULL,'GINA-A00027','GINA-A00028',3,0,0,1,1,'TEM:1',0,2,2),(16,'RA','Remote Access','2013-12-09 00:00:00','2013-12-09 00:00:00',NULL,'GINA-A00029','GINA-A00030',3,0,1,1,1,NULL,0,2,2),(17,'SCR','Live-Live Smart Call Routing','2013-12-09 00:00:00','2013-12-09 00:00:00',NULL,'GINA-A00030','GINA-A00031',2,0,1,1,1,NULL,0,2,2),(18,'SCR','Follow-The-Sun Smart Call Routing','2013-12-09 00:00:00','2013-12-09 00:00:00',NULL,'GINA-A00032','GINA-A00033',2,0,1,1,1,NULL,0,2,2),(19,'TEF','TradExtra Fix','2013-12-09 00:00:00','2013-12-09 00:00:00',NULL,'GINA-A00033','GINA-A00034',1,0,1,1,1,'TEM:1 & MET:1',0,2,2),(20,'FTR','Flexible Trading','2013-12-09 00:00:00','2013-12-09 00:00:00',NULL,'GINA-A00033','GINA-A00034',3,0,0,1,1,NULL,1,1,10000),(21,'FTU','Flexible Turrets','2013-12-09 00:00:00','2013-12-09 00:00:00',NULL,'GINA-A00035','GINA-A00036',3,0,0,1,1,'FLT:1',0,1,2),(22,'FLCN','Flexible Connect','2013-12-09 00:00:00','2013-12-09 00:00:00',NULL,'GINA-A00036','GINA-A00037',1,0,1,1,1,'FLT:1',0,2,2),(23,'FLRE','Flexible Retrieve','2013-12-09 00:00:00','2013-12-09 00:00:00',NULL,'GINA-A00037','GINA-A00038',1,0,1,1,1,NULL,0,2,2),(24,'BRS30','BET Remote System (Gateway 30 channels)','2013-12-09 00:00:00','2013-12-09 00:00:00',NULL,'GINA-A00040','GINA-A00041',2,1,1,1,1,NULL,0,2,2),(25,'BRS64','BET Remote System (Gateway 64)','2013-12-09 00:00:00','2013-12-09 00:00:00',NULL,'GINA-A00042','GINA-A00043',2,1,1,1,1,NULL,0,2,2),(26,'BRT','BET Remote Turret (Etranet Remote Trading)','2013-12-09 00:00:00','2013-12-09 00:00:00',NULL,'GINA-A00044','GINA-A00045',2,1,1,1,1,NULL,0,2,2),(27,'PMP','TradExtra Datalink','2014-01-03 00:00:00','2014-01-03 00:00:00',NULL,'GINA-A00046','GINA-A00047',1,0,1,1,1,'TEM:1 & NVA:1',0,2,10000);
/*!40000 ALTER TABLE `product_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_type_product_caracs`
--

DROP TABLE IF EXISTS `product_type_product_caracs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `product_type_product_caracs` (
  `id_product_type` int(11) NOT NULL,
  `id_product_caracs` int(11) NOT NULL,
  PRIMARY KEY (`id_product_type`,`id_product_caracs`),
  KEY `IDX_F9F1D0EA22F700FA` (`id_product_type`),
  KEY `IDX_F9F1D0EACB15AFEA` (`id_product_caracs`),
  CONSTRAINT `FK_F9F1D0EA22F700FA` FOREIGN KEY (`id_product_type`) REFERENCES `product_type` (`id_product_type`),
  CONSTRAINT `FK_F9F1D0EACB15AFEA` FOREIGN KEY (`id_product_caracs`) REFERENCES `product_caracs` (`id_product_caracs`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_type_product_caracs`
--

LOCK TABLES `product_type_product_caracs` WRITE;
/*!40000 ALTER TABLE `product_type_product_caracs` DISABLE KEYS */;
INSERT INTO `product_type_product_caracs` VALUES (1,1),(1,2),(1,3),(1,4),(1,18),(1,19),(1,20),(1,21),(1,30),(1,31),(1,32),(1,38),(1,42),(1,44),(2,1),(2,2),(2,3),(2,4),(2,18),(2,19),(2,20),(2,21),(2,30),(2,31),(2,32),(2,38),(2,42),(2,44),(3,4),(3,5),(3,6),(3,19),(3,20),(3,21),(3,30),(3,31),(3,32),(3,33),(3,34),(3,35),(3,38),(3,42),(3,44),(4,2),(4,3),(4,13),(4,14),(4,18),(4,19),(4,20),(4,21),(4,22),(4,25),(4,26),(4,27),(4,30),(4,31),(4,32),(4,38),(4,42),(4,44),(5,7),(5,8),(5,9),(5,29),(5,30),(5,31),(5,32),(5,38),(7,10),(7,46),(8,10),(8,44),(9,10),(9,46),(10,1),(10,2),(10,3),(10,18),(10,19),(10,20),(10,21),(10,30),(10,31),(10,32),(10,38),(10,42),(10,44),(10,47),(11,1),(11,2),(11,3),(11,18),(11,19),(11,20),(11,21),(11,30),(11,31),(11,32),(11,38),(11,42),(11,44),(11,48),(12,1),(12,2),(12,3),(12,18),(12,19),(12,20),(12,21),(12,42),(12,44),(12,49),(13,6),(13,30),(13,31),(13,32),(13,38),(13,42),(13,46),(14,12),(14,19),(14,20),(14,21),(14,30),(14,31),(14,32),(14,38),(14,42),(14,44),(14,46),(15,46),(16,30),(16,31),(16,38),(17,1),(17,2),(17,3),(17,14),(17,18),(17,19),(17,20),(17,21),(17,22),(17,25),(17,26),(17,27),(17,30),(17,31),(17,32),(17,38),(17,42),(18,1),(18,2),(18,3),(18,14),(18,30),(18,31),(18,32),(18,38),(18,42),(19,30),(19,31),(19,32),(19,38),(19,42),(19,44),(19,46),(21,11),(21,50),(22,30),(22,31),(22,32),(22,33),(22,38),(22,42),(22,50),(23,30),(23,31),(23,32),(23,33),(23,38),(23,42),(24,18),(24,19),(24,20),(24,21),(24,38),(25,18),(25,19),(25,20),(25,21),(25,38),(26,18),(26,19),(26,20),(26,21),(26,38),(27,5),(27,6),(27,13),(27,19),(27,20),(27,21),(27,22),(27,25),(27,26),(27,27),(27,30),(27,31),(27,32),(27,33),(27,34),(27,35),(27,38),(27,42),(27,43),(27,44),(27,45),(27,46);
/*!40000 ALTER TABLE `product_type_product_caracs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_type_product_dependence`
--

DROP TABLE IF EXISTS `product_type_product_dependence`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `product_type_product_dependence` (
  `id_product_type` int(11) NOT NULL,
  `id_product_dependence` int(11) NOT NULL,
  PRIMARY KEY (`id_product_type`,`id_product_dependence`),
  KEY `IDX_8674ACCB22F700FA` (`id_product_type`),
  KEY `IDX_8674ACCB2B1CE4CE` (`id_product_dependence`),
  CONSTRAINT `FK_8674ACCB22F700FA` FOREIGN KEY (`id_product_type`) REFERENCES `product_type` (`id_product_type`),
  CONSTRAINT `FK_8674ACCB2B1CE4CE` FOREIGN KEY (`id_product_dependence`) REFERENCES `product_type` (`id_product_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_type_product_dependence`
--

LOCK TABLES `product_type_product_dependence` WRITE;
/*!40000 ALTER TABLE `product_type_product_dependence` DISABLE KEYS */;
INSERT INTO `product_type_product_dependence` VALUES (1,5),(2,5),(3,5),(4,5),(7,6),(8,6),(9,6),(10,5),(10,7),(10,8),(10,9),(11,5),(11,8),(11,9),(12,5),(12,9),(13,6),(14,5),(14,6),(15,6),(19,5),(19,6),(21,20),(22,20),(27,5),(27,6);
/*!40000 ALTER TABLE `product_type_product_dependence` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_type_transaction_type`
--

DROP TABLE IF EXISTS `product_type_transaction_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `product_type_transaction_type` (
  `id_product_type` int(11) NOT NULL,
  `id_transaction_type` int(11) NOT NULL,
  PRIMARY KEY (`id_product_type`,`id_transaction_type`),
  KEY `IDX_4DAD621022F700FA` (`id_product_type`),
  KEY `IDX_4DAD62108D173C59` (`id_transaction_type`),
  CONSTRAINT `FK_4DAD621022F700FA` FOREIGN KEY (`id_product_type`) REFERENCES `product_type` (`id_product_type`),
  CONSTRAINT `FK_4DAD62108D173C59` FOREIGN KEY (`id_transaction_type`) REFERENCES `TransactionType` (`id_transaction_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_type_transaction_type`
--

LOCK TABLES `product_type_transaction_type` WRITE;
/*!40000 ALTER TABLE `product_type_transaction_type` DISABLE KEYS */;
INSERT INTO `product_type_transaction_type` VALUES (1,9),(1,10),(1,17),(2,9),(2,10),(2,17),(3,9),(3,10),(3,11),(3,17);
/*!40000 ALTER TABLE `product_type_transaction_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `profile`
--

DROP TABLE IF EXISTS `profile`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `profile` (
  `id_profile` int(11) NOT NULL AUTO_INCREMENT,
  `cd_profile` varchar(15) NOT NULL,
  `lb_profile` varchar(100) NOT NULL,
  `cm_profile` varchar(255) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id_profile`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `profile`
--

LOCK TABLES `profile` WRITE;
/*!40000 ALTER TABLE `profile` DISABLE KEYS */;
/*!40000 ALTER TABLE `profile` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `progression`
--

DROP TABLE IF EXISTS `progression`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `progression` (
  `id_progression` int(11) NOT NULL AUTO_INCREMENT,
  `id_event` int(11) DEFAULT NULL,
  `id_status_type` int(11) DEFAULT NULL,
  `id_object_type` int(11) DEFAULT NULL,
  `id_object` int(11) DEFAULT NULL,
  `dt_start` datetime DEFAULT NULL,
  `bl_status_mail` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id_progression`),
  KEY `id_event` (`id_event`),
  KEY `id_status_type` (`id_status_type`),
  KEY `id_object_type` (`id_object_type`),
  CONSTRAINT `FK_D5B250739D9A6CD` FOREIGN KEY (`id_object_type`) REFERENCES `object_type` (`id_object_type`),
  CONSTRAINT `FK_D5B25073ACCA374A` FOREIGN KEY (`id_status_type`) REFERENCES `status_type` (`id_status_type`),
  CONSTRAINT `FK_D5B25073D52B4B97` FOREIGN KEY (`id_event`) REFERENCES `event` (`id_event`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `progression`
--

LOCK TABLES `progression` WRITE;
/*!40000 ALTER TABLE `progression` DISABLE KEYS */;
/*!40000 ALTER TABLE `progression` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `project`
--

DROP TABLE IF EXISTS `project`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `project` (
  `id_project` int(11) NOT NULL AUTO_INCREMENT,
  `id_customer` int(11) DEFAULT NULL,
  `cd_project` varchar(15) DEFAULT NULL,
  `descr` text,
  `dt_start` datetime DEFAULT NULL,
  `dt_end` datetime DEFAULT NULL,
  PRIMARY KEY (`id_project`),
  KEY `id_customer` (`id_customer`),
  CONSTRAINT `FK_2FB3D0EED1E2629C` FOREIGN KEY (`id_customer`) REFERENCES `customer` (`id_customer`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `project`
--

LOCK TABLES `project` WRITE;
/*!40000 ALTER TABLE `project` DISABLE KEYS */;
/*!40000 ALTER TABLE `project` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `protocol`
--

DROP TABLE IF EXISTS `protocol`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `protocol` (
  `id_protocol` int(11) NOT NULL AUTO_INCREMENT,
  `cd_protocol` varchar(15) DEFAULT NULL,
  `lb_protocol` varchar(45) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_protocol`)
) ENGINE=InnoDB AUTO_INCREMENT=102 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `protocol`
--

LOCK TABLES `protocol` WRITE;
/*!40000 ALTER TABLE `protocol` DISABLE KEYS */;
/*!40000 ALTER TABLE `protocol` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `provider`
--

DROP TABLE IF EXISTS `provider`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `provider` (
  `id_provider` int(11) NOT NULL AUTO_INCREMENT,
  `lb_provider` varchar(100) DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `id_user_create_by` int(11) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `comment` varchar(255) DEFAULT NULL,
  `id_company_type` int(11) DEFAULT NULL,
  `nb_contractual_period` int(11) DEFAULT NULL,
  `cd_provider_account` varchar(45) DEFAULT NULL,
  `id_notice_period` int(11) DEFAULT NULL,
  `cd_provider` varchar(10) NOT NULL,
  `id_currency` int(11) DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  `carrier_name` varchar(255) DEFAULT NULL,
  `id_country_provider_group` int(11) DEFAULT NULL,
  `id_billing_frequency` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_provider`) USING BTREE,
  KEY `id_user_update_by` (`id_user_update_by`),
  KEY `id_user_create_by` (`id_user_create_by`),
  KEY `id_company_type` (`id_company_type`),
  KEY `id_currency` (`id_currency`),
  KEY `IDX_92C4739CA8BDF55D` (`id_country_provider_group`),
  KEY `IDX_92C4739C635BB25A` (`id_billing_frequency`),
  KEY `IDX_92C4739C20848936` (`id_notice_period`),
  CONSTRAINT `FK_92C4739C20848936` FOREIGN KEY (`id_notice_period`) REFERENCES `notice_period` (`id_notice_period`),
  CONSTRAINT `FK_92C4739C398D64AA` FOREIGN KEY (`id_currency`) REFERENCES `currency` (`id_currency`),
  CONSTRAINT `FK_92C4739C536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_92C4739C635BB25A` FOREIGN KEY (`id_billing_frequency`) REFERENCES `billing_frequency` (`id_billing_frequency`),
  CONSTRAINT `FK_92C4739C68E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_92C4739CA8BDF55D` FOREIGN KEY (`id_country_provider_group`) REFERENCES `country_provider_group` (`id_country_provider_group`),
  CONSTRAINT `FK_92C4739CEC7238B5` FOREIGN KEY (`id_company_type`) REFERENCES `company_type` (`id_company_type`)
) ENGINE=InnoDB AUTO_INCREMENT=24 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `provider`
--

LOCK TABLES `provider` WRITE;
/*!40000 ALTER TABLE `provider` DISABLE KEYS */;
INSERT INTO `provider` VALUES (19,'ELEXO','2014-10-21 11:12:46',2,'2014-10-21 11:12:46',2,1,NULL,23,NULL,'1234567',6,'ELEXO',NULL,NULL,NULL,NULL,NULL),(20,'VERIZON FRANCE','2014-10-22 19:24:35',2,'2014-10-22 19:24:35',2,1,NULL,22,12,'FR0581169',8,'FR-VRZ',73,NULL,'VERIZON FRANCE',NULL,1),(21,'VERIZON NETHERLANDS','2014-10-22 19:28:01',2,'2014-10-22 19:28:01',2,1,NULL,22,12,'X000018883',8,'NL-VRZ',73,NULL,'VERIZON',17,1),(22,'TEIN TECHNOLOGY','2014-10-24 11:03:12',2,'2014-10-24 11:03:12',2,1,NULL,23,12,'CT00194-F002',8,'BE-TEN',73,NULL,'TEIN',NULL,1),(23,'ORANGE','2014-10-24 13:01:04',2,'2014-10-24 13:01:04',2,1,NULL,22,4,'700268328',8,'FR-OBS',73,NULL,'ORANGE',NULL,1);
/*!40000 ALTER TABLE `provider` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `provider_address`
--

DROP TABLE IF EXISTS `provider_address`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `provider_address` (
  `id_provider_address` int(11) NOT NULL AUTO_INCREMENT,
  `id_provider` int(11) DEFAULT NULL,
  `id_address` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_provider_address`),
  KEY `id_provider` (`id_provider`),
  KEY `id_address` (`id_address`),
  CONSTRAINT `FK_FD16CD26C21F9F09` FOREIGN KEY (`id_provider`) REFERENCES `provider` (`id_provider`),
  CONSTRAINT `FK_FD16CD26D3D3C6F1` FOREIGN KEY (`id_address`) REFERENCES `address` (`id_address`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `provider_address`
--

LOCK TABLES `provider_address` WRITE;
/*!40000 ALTER TABLE `provider_address` DISABLE KEYS */;
/*!40000 ALTER TABLE `provider_address` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `provider_contact`
--

DROP TABLE IF EXISTS `provider_contact`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `provider_contact` (
  `id_provider_contact` int(11) NOT NULL AUTO_INCREMENT,
  `id_provider` int(11) DEFAULT NULL,
  `cd_provider_contact` varchar(15) DEFAULT NULL,
  `id_civility` int(11) DEFAULT NULL,
  `id_provider_address` int(11) DEFAULT NULL,
  `lb_lastname` varchar(100) DEFAULT NULL,
  `lb_firstname` varchar(100) DEFAULT NULL,
  `lb_job_title` varchar(100) DEFAULT NULL,
  `lb_phone` varchar(20) DEFAULT NULL,
  `lb_fax` varchar(20) DEFAULT NULL,
  `lb_mobile_phone` varchar(20) DEFAULT NULL,
  `lb_email` varchar(50) DEFAULT NULL,
  `cm_comments` varchar(255) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_start` datetime DEFAULT NULL,
  `dt_end` datetime DEFAULT NULL,
  `id_contact_type` int(11) DEFAULT NULL,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  PRIMARY KEY (`id_provider_contact`),
  KEY `t_provider_contact_id_provider` (`id_provider`),
  KEY `id_user_create_by` (`id_user_create_by`),
  KEY `id_user_update_by` (`id_user_update_by`),
  KEY `id_provider` (`id_provider`),
  KEY `id_civility` (`id_civility`),
  KEY `id_provider_address` (`id_provider_address`),
  KEY `id_contact_type` (`id_contact_type`),
  CONSTRAINT `FK_BC3A449F1E9C98F7` FOREIGN KEY (`id_provider_address`) REFERENCES `provider_address` (`id_provider_address`),
  CONSTRAINT `FK_BC3A449F536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_BC3A449F6896AB0C` FOREIGN KEY (`id_civility`) REFERENCES `civility` (`id_civility`),
  CONSTRAINT `FK_BC3A449F68E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_BC3A449F87E0A0A4` FOREIGN KEY (`id_contact_type`) REFERENCES `contact_type` (`id_contact_type`),
  CONSTRAINT `FK_BC3A449FC21F9F09` FOREIGN KEY (`id_provider`) REFERENCES `provider` (`id_provider`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `provider_contact`
--

LOCK TABLES `provider_contact` WRITE;
/*!40000 ALTER TABLE `provider_contact` DISABLE KEYS */;
/*!40000 ALTER TABLE `provider_contact` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `provider_pop`
--

DROP TABLE IF EXISTS `provider_pop`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `provider_pop` (
  `id_provider_pop` int(11) NOT NULL AUTO_INCREMENT,
  `id_pop` int(11) DEFAULT NULL,
  `id_provider` int(11) DEFAULT NULL,
  `dt_start` datetime DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_provider_pop`),
  KEY `id_pop` (`id_pop`),
  KEY `id_provider` (`id_provider`),
  CONSTRAINT `FK_440DC6DB87745F4C` FOREIGN KEY (`id_pop`) REFERENCES `pop` (`id_pop`),
  CONSTRAINT `FK_440DC6DBC21F9F09` FOREIGN KEY (`id_provider`) REFERENCES `provider` (`id_provider`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `provider_pop`
--

LOCK TABLES `provider_pop` WRITE;
/*!40000 ALTER TABLE `provider_pop` DISABLE KEYS */;
/*!40000 ALTER TABLE `provider_pop` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `provider_worldwide_group`
--

DROP TABLE IF EXISTS `provider_worldwide_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `provider_worldwide_group` (
  `id_provider_worldwide_group` int(11) NOT NULL AUTO_INCREMENT,
  `cd_provider_worldwide_group` varchar(15) COLLATE utf8_unicode_ci NOT NULL,
  `lb_provider_worldwide_group` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `comment` longtext COLLATE utf8_unicode_ci,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_provider_worldwide_group`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `provider_worldwide_group`
--

LOCK TABLES `provider_worldwide_group` WRITE;
/*!40000 ALTER TABLE `provider_worldwide_group` DISABLE KEYS */;
INSERT INTO `provider_worldwide_group` VALUES (5,'WLD-GRP-VRZ','Worldwide Group Verizon',1,'2014-10-28 00:00:00','2014-10-28 00:00:00',NULL,NULL),(6,'WLD-GRP-CLT','Worldwide Group Colt',1,'2014-10-28 12:00:41','2014-10-28 12:00:41',NULL,NULL),(7,'WLD-GRP-OBS','Worldwide Group OBS',1,'2014-10-28 12:01:08','2014-10-28 12:01:08',NULL,NULL);
/*!40000 ALTER TABLE `provider_worldwide_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rate`
--

DROP TABLE IF EXISTS `rate`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rate` (
  `id_rate` int(11) NOT NULL AUTO_INCREMENT,
  `lb_rate` varchar(100) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `nb_rate` int(11) NOT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id_rate`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rate`
--

LOCK TABLES `rate` WRITE;
/*!40000 ALTER TABLE `rate` DISABLE KEYS */;
/*!40000 ALTER TABLE `rate` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rate_percent_value_type`
--

DROP TABLE IF EXISTS `rate_percent_value_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rate_percent_value_type` (
  `id_rate_percent_value_type` int(11) NOT NULL AUTO_INCREMENT,
  `cd_rate_percent_value_type` varchar(15) DEFAULT NULL,
  `lb_rate_percent_value_type` varchar(255) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id_rate_percent_value_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rate_percent_value_type`
--

LOCK TABLES `rate_percent_value_type` WRITE;
/*!40000 ALTER TABLE `rate_percent_value_type` DISABLE KEYS */;
/*!40000 ALTER TABLE `rate_percent_value_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rebate_credit`
--

DROP TABLE IF EXISTS `rebate_credit`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rebate_credit` (
  `id_rebate_credit` int(11) NOT NULL AUTO_INCREMENT,
  `cd_rebate_credit` varchar(45) DEFAULT NULL,
  `lb_rebate_credit` varchar(255) DEFAULT NULL,
  `id_user` int(11) DEFAULT NULL,
  `mt_value` int(11) DEFAULT NULL,
  `id_rate_percent_value_type` int(11) DEFAULT NULL,
  `id_currency` int(11) DEFAULT NULL,
  `id_billing_period` int(11) DEFAULT NULL,
  `dt_creation` datetime DEFAULT NULL,
  `lb_filter` varchar(255) DEFAULT NULL,
  `bl_execute` tinyint(1) DEFAULT NULL,
  `bl_previous_invoice` tinyint(1) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `cm_comment` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id_rebate_credit`),
  KEY `id_user` (`id_user`),
  KEY `id_rate_percent_value_type` (`id_rate_percent_value_type`),
  KEY `id_currency` (`id_currency`),
  KEY `id_billing_period` (`id_billing_period`),
  CONSTRAINT `FK_1E6ABEE732EA2F22` FOREIGN KEY (`id_rate_percent_value_type`) REFERENCES `rate_percent_value_type` (`id_rate_percent_value_type`),
  CONSTRAINT `FK_1E6ABEE7398D64AA` FOREIGN KEY (`id_currency`) REFERENCES `currency` (`id_currency`),
  CONSTRAINT `FK_1E6ABEE76B3CA4B` FOREIGN KEY (`id_user`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_1E6ABEE7BD048098` FOREIGN KEY (`id_billing_period`) REFERENCES `billing_period` (`id_billing_period`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rebate_credit`
--

LOCK TABLES `rebate_credit` WRITE;
/*!40000 ALTER TABLE `rebate_credit` DISABLE KEYS */;
/*!40000 ALTER TABLE `rebate_credit` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rebate_credit_service`
--

DROP TABLE IF EXISTS `rebate_credit_service`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rebate_credit_service` (
  `id_rebate_credit_service` int(11) NOT NULL AUTO_INCREMENT,
  `id_service` int(11) DEFAULT NULL,
  `id_rebate_credit` int(11) DEFAULT NULL,
  `id_billing_detail` int(11) DEFAULT NULL,
  `nb_mrc` decimal(15,4) DEFAULT NULL,
  PRIMARY KEY (`id_rebate_credit_service`),
  KEY `id_service` (`id_service`),
  KEY `id_rebate_credit` (`id_rebate_credit`),
  KEY `id_billing_detail` (`id_billing_detail`),
  CONSTRAINT `rebate_credit_service_ibfk_1` FOREIGN KEY (`id_service`) REFERENCES `service` (`id_service`) ON DELETE CASCADE ON UPDATE NO ACTION,
  CONSTRAINT `rebate_credit_service_ibfk_2` FOREIGN KEY (`id_rebate_credit`) REFERENCES `rebate_credit` (`id_rebate_credit`) ON DELETE CASCADE ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rebate_credit_service`
--

LOCK TABLES `rebate_credit_service` WRITE;
/*!40000 ALTER TABLE `rebate_credit_service` DISABLE KEYS */;
/*!40000 ALTER TABLE `rebate_credit_service` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `requirement`
--

DROP TABLE IF EXISTS `requirement`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `requirement` (
  `id_requirement` int(11) NOT NULL AUTO_INCREMENT,
  `cd_requirement` varchar(15) DEFAULT NULL,
  `lb_requirement` varchar(250) DEFAULT NULL,
  `id_requirement_type` int(11) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id_requirement`),
  KEY `id_requirement_type` (`id_requirement_type`),
  CONSTRAINT `FK_DB3F5550BB4AFCC1` FOREIGN KEY (`id_requirement_type`) REFERENCES `requirement_type` (`id_requirement_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `requirement`
--

LOCK TABLES `requirement` WRITE;
/*!40000 ALTER TABLE `requirement` DISABLE KEYS */;
/*!40000 ALTER TABLE `requirement` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `requirement_type`
--

DROP TABLE IF EXISTS `requirement_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `requirement_type` (
  `id_requirement_type` int(15) NOT NULL AUTO_INCREMENT,
  `cd_requirement_type` varchar(15) NOT NULL,
  `lb_requirement_type` varchar(250) DEFAULT NULL,
  `nb_quantity` decimal(10,0) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id_requirement_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `requirement_type`
--

LOCK TABLES `requirement_type` WRITE;
/*!40000 ALTER TABLE `requirement_type` DISABLE KEYS */;
/*!40000 ALTER TABLE `requirement_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `room`
--

DROP TABLE IF EXISTS `room`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `room` (
  `id_room` int(11) NOT NULL AUTO_INCREMENT,
  `cd_room` varchar(15) NOT NULL,
  `lb_room` varchar(100) DEFAULT NULL,
  `id_floor` int(11) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_room`),
  KEY `id_floor` (`id_floor`),
  CONSTRAINT `FK_729F519B50C0971E` FOREIGN KEY (`id_floor`) REFERENCES `floor` (`id_floor`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `room`
--

LOCK TABLES `room` WRITE;
/*!40000 ALTER TABLE `room` DISABLE KEYS */;
/*!40000 ALTER TABLE `room` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `route`
--

DROP TABLE IF EXISTS `route`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `route` (
  `id_route` int(11) NOT NULL AUTO_INCREMENT,
  `cd_route` varchar(15) DEFAULT NULL,
  `lb_route` varchar(255) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  `id_commercial_route` int(11) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `id_city_a` int(11) DEFAULT NULL,
  `id_city_b` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_route`),
  KEY `IDX_2C42079536A5873` (`id_user_create_by`),
  KEY `IDX_2C4207968E26F41` (`id_user_update_by`),
  KEY `IDX_2C42079CE307789` (`id_commercial_route`),
  KEY `IDX_2C42079355C08C7` (`id_city_a`),
  KEY `IDX_2C42079AC55597D` (`id_city_b`),
  CONSTRAINT `FK_2C42079AC55597D` FOREIGN KEY (`id_city_b`) REFERENCES `city` (`id_city`),
  CONSTRAINT `FK_2C42079355C08C7` FOREIGN KEY (`id_city_a`) REFERENCES `city` (`id_city`),
  CONSTRAINT `FK_2C42079536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_2C4207968E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_2C42079CE307789` FOREIGN KEY (`id_commercial_route`) REFERENCES `commercial_route` (`id_commercial_route`)
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `route`
--

LOCK TABLES `route` WRITE;
/*!40000 ALTER TABLE `route` DISABLE KEYS */;
INSERT INTO `route` VALUES (5,NULL,'LONDON >> PARIS >> LUXEMBURG',1,2,2,20,'2014-09-29 00:00:00','2014-09-29 00:00:00',532,559),(6,NULL,'LONDON >> PARIS',1,2,2,20,'2014-09-29 17:36:30','2014-09-29 17:36:30',532,531),(7,NULL,'LONDON >> SINGAPORE',1,2,2,47,'2014-09-29 17:37:08','2014-09-29 17:37:08',532,562),(8,NULL,'LUXEMBURG >> AMSTERDAM',1,2,2,18,'2014-09-29 17:38:57','2014-09-29 17:38:57',559,560),(9,NULL,'HONG KONG >> HONG KONG',1,2,2,37,'2014-09-29 17:39:38','2014-09-29 17:39:38',554,554),(10,NULL,NULL,1,2,2,9,'2014-11-14 00:00:00','2014-11-14 00:00:00',536,538),(11,NULL,NULL,1,2,2,9,'2014-11-14 17:20:23','2014-11-14 17:20:23',531,536),(12,NULL,NULL,1,2,2,9,'2014-11-14 17:21:05','2014-11-14 17:21:05',538,532),(13,NULL,NULL,1,2,2,12,'2014-11-14 17:24:46','2014-11-14 17:24:46',536,538);
/*!40000 ALTER TABLE `route` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `route_commercial`
--

DROP TABLE IF EXISTS `route_commercial`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `route_commercial` (
  `id_route_commercial` int(11) NOT NULL AUTO_INCREMENT,
  `cd_route_commercial` varchar(50) DEFAULT NULL,
  `lb_route_commercial` varchar(255) DEFAULT NULL,
  `id_route_real` int(11) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id_route_commercial`),
  KEY `id_route_real` (`id_route_real`),
  CONSTRAINT `FK_782439499E434807` FOREIGN KEY (`id_route_real`) REFERENCES `route_real` (`id_route_real`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `route_commercial`
--

LOCK TABLES `route_commercial` WRITE;
/*!40000 ALTER TABLE `route_commercial` DISABLE KEYS */;
/*!40000 ALTER TABLE `route_commercial` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `route_link`
--

DROP TABLE IF EXISTS `route_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `route_link` (
  `id_route_link` int(11) NOT NULL AUTO_INCREMENT,
  `id_route_physical` int(11) DEFAULT NULL,
  `id_link` int(11) DEFAULT NULL,
  `nb_position` decimal(10,0) NOT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_route_link`),
  KEY `id_user_create_by` (`id_user_create_by`),
  KEY `id_user_update_by` (`id_user_update_by`),
  KEY `id_route_physical` (`id_route_physical`),
  KEY `id_link` (`id_link`),
  CONSTRAINT `FK_9BE998741463C525` FOREIGN KEY (`id_route_physical`) REFERENCES `route_physical` (`id_route_physical`),
  CONSTRAINT `FK_9BE99874536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_9BE9987468E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_9BE99874BD8C85F3` FOREIGN KEY (`id_link`) REFERENCES `link` (`id_link`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `route_link`
--

LOCK TABLES `route_link` WRITE;
/*!40000 ALTER TABLE `route_link` DISABLE KEYS */;
/*!40000 ALTER TABLE `route_link` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `route_physical`
--

DROP TABLE IF EXISTS `route_physical`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `route_physical` (
  `id_route_physical` int(11) NOT NULL AUTO_INCREMENT,
  `cd_route_physical` varchar(15) DEFAULT NULL,
  `lb_route_physical` varchar(15) DEFAULT NULL,
  `id_ets_1` int(11) DEFAULT NULL,
  `id_ets_2` int(11) DEFAULT NULL,
  `dt_start` datetime DEFAULT NULL,
  `dt_end` datetime DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_route_physical`),
  KEY `id_user_create_by` (`id_user_create_by`),
  KEY `id_user_update_by` (`id_user_update_by`),
  KEY `id_ets_1` (`id_ets_1`),
  KEY `id_ets_2` (`id_ets_2`),
  CONSTRAINT `FK_290578233E6BBFC9` FOREIGN KEY (`id_ets_2`) REFERENCES `ts` (`id_ts`),
  CONSTRAINT `FK_29057823536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_2905782368E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_29057823A762EE73` FOREIGN KEY (`id_ets_1`) REFERENCES `ts` (`id_ts`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `route_physical`
--

LOCK TABLES `route_physical` WRITE;
/*!40000 ALTER TABLE `route_physical` DISABLE KEYS */;
/*!40000 ALTER TABLE `route_physical` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `route_real`
--

DROP TABLE IF EXISTS `route_real`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `route_real` (
  `id_route_real` int(11) NOT NULL AUTO_INCREMENT,
  `cd_route_real` varchar(50) DEFAULT NULL,
  `lb_route_real` varchar(255) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id_route_real`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `route_real`
--

LOCK TABLES `route_real` WRITE;
/*!40000 ALTER TABLE `route_real` DISABLE KEYS */;
/*!40000 ALTER TABLE `route_real` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `row`
--

DROP TABLE IF EXISTS `row`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `row` (
  `id_row` int(11) NOT NULL AUTO_INCREMENT,
  `id_room` int(11) DEFAULT NULL,
  `cd_row` varchar(15) DEFAULT NULL,
  `lb_row` varchar(100) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id_row`),
  KEY `id_room` (`id_room`),
  CONSTRAINT `FK_8430F6DBF9BF4D99` FOREIGN KEY (`id_room`) REFERENCES `room` (`id_room`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `row`
--

LOCK TABLES `row` WRITE;
/*!40000 ALTER TABLE `row` DISABLE KEYS */;
/*!40000 ALTER TABLE `row` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `screen`
--

DROP TABLE IF EXISTS `screen`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `screen` (
  `id_screen` int(11) NOT NULL AUTO_INCREMENT,
  `lb_screen` varchar(100) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `bl_public` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id_screen`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `screen`
--

LOCK TABLES `screen` WRITE;
/*!40000 ALTER TABLE `screen` DISABLE KEYS */;
/*!40000 ALTER TABLE `screen` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `service`
--

DROP TABLE IF EXISTS `service`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `service` (
  `id_service` int(11) NOT NULL AUTO_INCREMENT,
  `id_product` int(11) DEFAULT NULL,
  `id_branch` int(11) DEFAULT NULL,
  `id_commercial_route` int(11) DEFAULT NULL,
  `id_old_bandwidth` int(11) DEFAULT NULL,
  `id_bandwidth` int(11) DEFAULT NULL,
  `id_transaction_status` int(11) DEFAULT NULL,
  `id_transaction_type` int(11) DEFAULT NULL,
  `cd_service` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `cd_customer_ref` varchar(15) COLLATE utf8_unicode_ci DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_order` datetime DEFAULT NULL,
  `dt_delivery_requested` datetime DEFAULT NULL,
  `dt_delivery` datetime DEFAULT NULL,
  `lb_comment` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_init_terminate` datetime DEFAULT NULL,
  `dt_init_updown` datetime DEFAULT NULL,
  `dt_requested_updwon` datetime DEFAULT NULL,
  `dt_real_updown` datetime DEFAULT NULL,
  `dt_request_terminate` datetime DEFAULT NULL,
  `dt_real_terminate` datetime DEFAULT NULL,
  `nb_operation` int(11) DEFAULT NULL,
  `id_transfer_extremity` int(11) DEFAULT NULL,
  `id_selected_extremity` int(11) DEFAULT NULL,
  `bl_validated` tinyint(1) DEFAULT NULL,
  `bl_llstatus` tinyint(1) DEFAULT NULL,
  `bl_bbstatus` tinyint(1) DEFAULT NULL,
  `id_selected_device` int(11) DEFAULT NULL,
  `id_business_conference_group` int(11) DEFAULT NULL,
  `id_trad_extra_datalink_group` int(11) DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_service`),
  KEY `IDX_E19D9AD2DD7ADDD` (`id_product`),
  KEY `IDX_E19D9AD29DB1AEF2` (`id_branch`),
  KEY `IDX_E19D9AD2719540BB` (`id_old_bandwidth`),
  KEY `IDX_E19D9AD2A3C6948` (`id_bandwidth`),
  KEY `IDX_E19D9AD28E5FA5F3` (`id_transaction_status`),
  KEY `IDX_E19D9AD28D173C59` (`id_transaction_type`),
  KEY `IDX_E19D9AD2CE307789` (`id_commercial_route`),
  KEY `IDX_E19D9AD24233DB70` (`id_transfer_extremity`),
  KEY `IDX_E19D9AD2B7CAF1F0` (`id_selected_extremity`),
  KEY `IDX_E19D9AD21CDBD841` (`id_selected_device`),
  KEY `IDX_E19D9AD248027DB3` (`id_business_conference_group`),
  KEY `IDX_E19D9AD2776E42C4` (`id_trad_extra_datalink_group`),
  CONSTRAINT `FK_E19D9AD21CDBD841` FOREIGN KEY (`id_selected_device`) REFERENCES `service_device` (`id_service_device`),
  CONSTRAINT `FK_E19D9AD24233DB70` FOREIGN KEY (`id_transfer_extremity`) REFERENCES `service_extremity` (`id_service_extremity`),
  CONSTRAINT `FK_E19D9AD248027DB3` FOREIGN KEY (`id_business_conference_group`) REFERENCES `business_conference_group` (`id_business_conference_group`),
  CONSTRAINT `FK_E19D9AD2719540BB` FOREIGN KEY (`id_old_bandwidth`) REFERENCES `bandwidth_assignee` (`id_bandwidth_assignee`),
  CONSTRAINT `FK_E19D9AD2776E42C4` FOREIGN KEY (`id_trad_extra_datalink_group`) REFERENCES `trad_extra_datalink_group` (`id_trad_extra_datalink_group`),
  CONSTRAINT `FK_E19D9AD28D173C59` FOREIGN KEY (`id_transaction_type`) REFERENCES `TransactionType` (`id_transaction_type`),
  CONSTRAINT `FK_E19D9AD28E5FA5F3` FOREIGN KEY (`id_transaction_status`) REFERENCES `TransactionStatus` (`id_transaction_status`),
  CONSTRAINT `FK_E19D9AD29DB1AEF2` FOREIGN KEY (`id_branch`) REFERENCES `branch` (`id_branch`),
  CONSTRAINT `FK_E19D9AD2A3C6948` FOREIGN KEY (`id_bandwidth`) REFERENCES `bandwidth_assignee` (`id_bandwidth_assignee`),
  CONSTRAINT `FK_E19D9AD2B7CAF1F0` FOREIGN KEY (`id_selected_extremity`) REFERENCES `service_extremity` (`id_service_extremity`),
  CONSTRAINT `FK_E19D9AD2CE307789` FOREIGN KEY (`id_commercial_route`) REFERENCES `commercial_route` (`id_commercial_route`),
  CONSTRAINT `FK_E19D9AD2DD7ADDD` FOREIGN KEY (`id_product`) REFERENCES `product` (`id_product`)
) ENGINE=InnoDB AUTO_INCREMENT=76 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `service`
--

LOCK TABLES `service` WRITE;
/*!40000 ALTER TABLE `service` DISABLE KEYS */;
INSERT INTO `service` VALUES (74,1,23,8,NULL,NULL,44,9,'S74','ETR_FACT','2014-10-02 18:14:47','2014-11-14 00:00:00','2014-11-10 00:00:00',NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,1,0,0,NULL,NULL,NULL,'2014-11-13 14:17:48'),(75,1,24,9,NULL,16,44,9,'S75','UK_FACT','2014-10-02 18:25:15','2014-11-13 00:00:00','2014-11-10 00:00:00',NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,130,1,0,0,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `service` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `service_caracs`
--

DROP TABLE IF EXISTS `service_caracs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `service_caracs` (
  `id_service_caracs` int(11) NOT NULL AUTO_INCREMENT,
  `id_product_caracs` int(11) DEFAULT NULL,
  `id_service` int(11) DEFAULT NULL,
  `valeur` varchar(45) DEFAULT NULL,
  `id_service_extremity` int(11) DEFAULT NULL,
  `id_service_extremity_tech` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_service_caracs`),
  KEY `id_prod_caracs` (`id_product_caracs`),
  KEY `id_service` (`id_service`),
  KEY `IDX_AAC8567EC53102E9` (`id_service_extremity`),
  KEY `IDX_AAC8567EC7708180` (`id_service_extremity_tech`),
  CONSTRAINT `FK_AAC8567EC53102E9` FOREIGN KEY (`id_service_extremity`) REFERENCES `service_extremity` (`id_service_extremity`),
  CONSTRAINT `FK_AAC8567EC7708180` FOREIGN KEY (`id_service_extremity_tech`) REFERENCES `service_extremity_tech` (`id_service_extremity_tech`),
  CONSTRAINT `key_id_prod_caracs` FOREIGN KEY (`id_product_caracs`) REFERENCES `product_caracs` (`id_product_caracs`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `key_id_service` FOREIGN KEY (`id_service`) REFERENCES `service` (`id_service`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB AUTO_INCREMENT=1504 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `service_caracs`
--

LOCK TABLES `service_caracs` WRITE;
/*!40000 ALTER TABLE `service_caracs` DISABLE KEYS */;
INSERT INTO `service_caracs` VALUES (1456,2,74,'',NULL,NULL),(1457,31,NULL,NULL,NULL,123),(1458,31,NULL,NULL,NULL,124),(1459,32,NULL,NULL,NULL,123),(1460,32,NULL,NULL,NULL,124),(1461,38,NULL,NULL,NULL,123),(1462,38,NULL,NULL,NULL,124),(1463,42,NULL,NULL,NULL,123),(1464,42,NULL,NULL,NULL,124),(1465,1,74,'frame-to-frame',NULL,NULL),(1466,3,74,NULL,NULL,NULL),(1467,18,NULL,NULL,128,NULL),(1468,18,NULL,NULL,129,NULL),(1469,19,NULL,NULL,128,NULL),(1470,19,NULL,NULL,129,NULL),(1471,20,NULL,NULL,128,NULL),(1472,20,NULL,NULL,129,NULL),(1473,21,NULL,NULL,128,NULL),(1474,21,NULL,NULL,129,NULL),(1475,30,NULL,NULL,NULL,123),(1476,30,NULL,NULL,NULL,124),(1477,44,NULL,NULL,128,NULL),(1478,44,NULL,NULL,129,NULL),(1479,4,74,'',NULL,NULL),(1480,2,75,'',NULL,NULL),(1481,31,NULL,'2014-11-13 00:00:00',NULL,125),(1482,31,NULL,NULL,NULL,126),(1483,32,NULL,'2014-11-27 00:00:00',NULL,125),(1484,32,NULL,NULL,NULL,126),(1485,38,NULL,'20',NULL,125),(1486,38,NULL,NULL,NULL,126),(1487,42,NULL,NULL,NULL,125),(1488,42,NULL,NULL,NULL,126),(1489,1,75,'frame-to-frame',NULL,NULL),(1490,3,75,'10',NULL,NULL),(1491,18,NULL,'jhkljhljljlkjljk',130,NULL),(1492,18,NULL,NULL,131,NULL),(1493,19,NULL,NULL,130,NULL),(1494,19,NULL,NULL,131,NULL),(1495,20,NULL,'2014-11-14 00:00:00',130,NULL),(1496,20,NULL,NULL,131,NULL),(1497,21,NULL,'2014-11-15 00:00:00',130,NULL),(1498,21,NULL,NULL,131,NULL),(1499,30,NULL,'6545642112',NULL,125),(1500,30,NULL,NULL,NULL,126),(1501,44,NULL,NULL,130,NULL),(1502,44,NULL,NULL,131,NULL),(1503,4,75,'',NULL,NULL);
/*!40000 ALTER TABLE `service_caracs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `service_connected_services`
--

DROP TABLE IF EXISTS `service_connected_services`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `service_connected_services` (
  `id_connected_services` int(11) NOT NULL,
  `id_parent_services` int(11) NOT NULL,
  PRIMARY KEY (`id_parent_services`,`id_connected_services`),
  KEY `IDX_41136AA834E2E939` (`id_connected_services`),
  KEY `IDX_41136AA85A18E30` (`id_parent_services`),
  CONSTRAINT `FK_41136AA834E2E939` FOREIGN KEY (`id_connected_services`) REFERENCES `service` (`id_service`),
  CONSTRAINT `FK_41136AA85A18E30` FOREIGN KEY (`id_parent_services`) REFERENCES `service` (`id_service`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `service_connected_services`
--

LOCK TABLES `service_connected_services` WRITE;
/*!40000 ALTER TABLE `service_connected_services` DISABLE KEYS */;
/*!40000 ALTER TABLE `service_connected_services` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `service_device`
--

DROP TABLE IF EXISTS `service_device`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `service_device` (
  `id_service_device` int(11) NOT NULL AUTO_INCREMENT,
  `id_service` int(11) DEFAULT NULL,
  `id_service_device_type` int(11) DEFAULT NULL,
  `id_bandwidth` int(11) DEFAULT NULL,
  `cd_service_device` varchar(45) COLLATE utf8_unicode_ci DEFAULT NULL,
  `nb_serial` varchar(30) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lb_username` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `dt_init` datetime DEFAULT NULL,
  `dt_requested` datetime DEFAULT NULL,
  `dt_init_terminate` datetime DEFAULT NULL,
  `dt_real_terminate` datetime DEFAULT NULL,
  `dt_inservice` datetime DEFAULT NULL,
  PRIMARY KEY (`id_service_device`),
  KEY `IDX_37E8B3B83F0033A2` (`id_service`),
  KEY `IDX_37E8B3B88F973874` (`id_service_device_type`),
  KEY `IDX_37E8B3B8A3C6948` (`id_bandwidth`),
  CONSTRAINT `FK_37E8B3B8A3C6948` FOREIGN KEY (`id_bandwidth`) REFERENCES `bandwidth_assignee` (`id_bandwidth_assignee`),
  CONSTRAINT `FK_37E8B3B83F0033A2` FOREIGN KEY (`id_service`) REFERENCES `service` (`id_service`),
  CONSTRAINT `FK_37E8B3B88F973874` FOREIGN KEY (`id_service_device_type`) REFERENCES `service_device_type` (`id_service_device_type`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `service_device`
--

LOCK TABLES `service_device` WRITE;
/*!40000 ALTER TABLE `service_device` DISABLE KEYS */;
/*!40000 ALTER TABLE `service_device` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `service_device_type`
--

DROP TABLE IF EXISTS `service_device_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `service_device_type` (
  `id_service_device_type` int(11) NOT NULL AUTO_INCREMENT,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  `lb_service_device_type` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `cd_service_device_type` varchar(15) COLLATE utf8_unicode_ci DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_service_device_type`),
  KEY `IDX_C97DA4BF536A5873` (`id_user_create_by`),
  KEY `IDX_C97DA4BF68E26F41` (`id_user_update_by`),
  CONSTRAINT `FK_C97DA4BF536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_C97DA4BF68E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `service_device_type`
--

LOCK TABLES `service_device_type` WRITE;
/*!40000 ALTER TABLE `service_device_type` DISABLE KEYS */;
/*!40000 ALTER TABLE `service_device_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `service_extremity`
--

DROP TABLE IF EXISTS `service_extremity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `service_extremity` (
  `id_service_extremity` int(11) NOT NULL AUTO_INCREMENT,
  `id_provider` int(11) DEFAULT NULL,
  `id_customer` int(11) DEFAULT NULL,
  `id_service` int(11) DEFAULT NULL,
  `id_pop` int(11) DEFAULT NULL,
  `id_project` int(11) DEFAULT NULL,
  `cd_service_extremity` varchar(45) COLLATE utf8_unicode_ci DEFAULT NULL,
  `cm_comment` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `dt_init_terminate` datetime DEFAULT NULL,
  `dt_init_updown` datetime DEFAULT NULL,
  `dt_request_updown` datetime DEFAULT NULL,
  `dt_real_updown` datetime DEFAULT NULL,
  `dt_request_terminate` datetime DEFAULT NULL,
  `dt_real_terminate` datetime DEFAULT NULL,
  `dt_inservice` datetime DEFAULT NULL,
  `dt_init_transfer` datetime DEFAULT NULL,
  `dt_init_add_extremity` datetime DEFAULT NULL,
  `dt_request_transfer` datetime DEFAULT NULL,
  `dt_request_add_extremity` datetime DEFAULT NULL,
  `dt_complete_transfer` datetime DEFAULT NULL,
  `dt_add_extremity_inservice` datetime DEFAULT NULL,
  `dt_old_extremity_terminate` datetime DEFAULT NULL,
  `lb_onnet` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `id_address_pop` int(11) DEFAULT NULL,
  `id_contact_pop` int(11) DEFAULT NULL,
  `id_admin_contact` int(11) DEFAULT NULL,
  `id_delivery_address` int(11) DEFAULT NULL,
  `id_address_provider` int(11) DEFAULT NULL,
  `id_contact_provider` int(11) DEFAULT NULL,
  `id_service_extremity_owner` int(11) DEFAULT NULL,
  `id_old_extremity` int(11) DEFAULT NULL,
  `bl_old` tinyint(1) DEFAULT NULL,
  `bl_transferred` tinyint(1) DEFAULT NULL,
  `mt_local_loop_cost` decimal(10,0) DEFAULT NULL,
  `cm_local_loop_cost` varchar(4000) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id_service_extremity`),
  UNIQUE KEY `UNIQ_34066AFE970BC560` (`id_old_extremity`),
  KEY `IDX_34066AFEC21F9F09` (`id_provider`),
  KEY `IDX_34066AFED1E2629C` (`id_customer`),
  KEY `IDX_34066AFE3F0033A2` (`id_service`),
  KEY `IDX_34066AFE87745F4C` (`id_pop`),
  KEY `IDX_34066AFEF12E799E` (`id_project`),
  KEY `IDX_34066AFE4A8C206E` (`id_address_pop`),
  KEY `IDX_34066AFEFCF81BD9` (`id_contact_pop`),
  KEY `IDX_34066AFE3676B5D4` (`id_admin_contact`),
  KEY `IDX_34066AFEE4DA858E` (`id_delivery_address`),
  KEY `IDX_34066AFE8FC1D8CC` (`id_address_provider`),
  KEY `IDX_34066AFEEB6BBADA` (`id_contact_provider`),
  KEY `IDX_34066AFED120D8A5` (`id_service_extremity_owner`),
  CONSTRAINT `FK_34066AFE3676B5D4` FOREIGN KEY (`id_admin_contact`) REFERENCES `contact` (`id_contact`),
  CONSTRAINT `FK_34066AFE3F0033A2` FOREIGN KEY (`id_service`) REFERENCES `service` (`id_service`),
  CONSTRAINT `FK_34066AFE4A8C206E` FOREIGN KEY (`id_address_pop`) REFERENCES `address_pop` (`id_address_pop`),
  CONSTRAINT `FK_34066AFE87745F4C` FOREIGN KEY (`id_pop`) REFERENCES `pop` (`id_pop`),
  CONSTRAINT `FK_34066AFE8FC1D8CC` FOREIGN KEY (`id_address_provider`) REFERENCES `address_provider` (`id_address_provider`),
  CONSTRAINT `FK_34066AFE970BC560` FOREIGN KEY (`id_old_extremity`) REFERENCES `service_extremity` (`id_service_extremity`),
  CONSTRAINT `FK_34066AFEC21F9F09` FOREIGN KEY (`id_provider`) REFERENCES `provider` (`id_provider`),
  CONSTRAINT `FK_34066AFED120D8A5` FOREIGN KEY (`id_service_extremity_owner`) REFERENCES `local_loop_extremity_owner` (`id_local_loop_extremity_owner`),
  CONSTRAINT `FK_34066AFED1E2629C` FOREIGN KEY (`id_customer`) REFERENCES `customer` (`id_customer`),
  CONSTRAINT `FK_34066AFEE4DA858E` FOREIGN KEY (`id_delivery_address`) REFERENCES `address` (`id_address`),
  CONSTRAINT `FK_34066AFEEB6BBADA` FOREIGN KEY (`id_contact_provider`) REFERENCES `contact_provider` (`id_contact_provider`),
  CONSTRAINT `FK_34066AFEF12E799E` FOREIGN KEY (`id_project`) REFERENCES `project` (`id_project`),
  CONSTRAINT `FK_34066AFEFCF81BD9` FOREIGN KEY (`id_contact_pop`) REFERENCES `contact_pop` (`id_contact_pop`)
) ENGINE=InnoDB AUTO_INCREMENT=132 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `service_extremity`
--

LOCK TABLES `service_extremity` WRITE;
/*!40000 ALTER TABLE `service_extremity` DISABLE KEYS */;
INSERT INTO `service_extremity` VALUES (128,NULL,NULL,74,NULL,NULL,'A1',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL),(129,NULL,NULL,74,NULL,NULL,'B2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL),(130,NULL,NULL,75,NULL,NULL,'A1',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(131,NULL,NULL,75,NULL,NULL,'B2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL);
/*!40000 ALTER TABLE `service_extremity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `service_extremity_option`
--

DROP TABLE IF EXISTS `service_extremity_option`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `service_extremity_option` (
  `id_service_extremity_option` int(11) NOT NULL AUTO_INCREMENT,
  `id_option_type` int(11) DEFAULT NULL,
  `id_service_extremity` int(11) DEFAULT NULL,
  `nb_quantity` int(11) DEFAULT NULL,
  `dt_create` datetime NOT NULL,
  `dt_update` datetime DEFAULT NULL,
  `bl_deactivated` tinyint(1) NOT NULL,
  `bl_billable` tinyint(1) NOT NULL,
  `lb_option` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `cd_option` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_service_extremity_option`),
  KEY `IDX_CE9210DD7CC2303D` (`id_option_type`),
  KEY `IDX_CE9210DDC53102E9` (`id_service_extremity`),
  CONSTRAINT `FK_CE9210DD7CC2303D` FOREIGN KEY (`id_option_type`) REFERENCES `option_type` (`id_option_type`),
  CONSTRAINT `FK_CE9210DDC53102E9` FOREIGN KEY (`id_service_extremity`) REFERENCES `service_extremity` (`id_service_extremity`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `service_extremity_option`
--

LOCK TABLES `service_extremity_option` WRITE;
/*!40000 ALTER TABLE `service_extremity_option` DISABLE KEYS */;
/*!40000 ALTER TABLE `service_extremity_option` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `service_extremity_tech`
--

DROP TABLE IF EXISTS `service_extremity_tech`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `service_extremity_tech` (
  `id_service_extremity_tech` int(11) NOT NULL AUTO_INCREMENT,
  `id_technical_contact` int(11) DEFAULT NULL,
  `id_service` int(11) DEFAULT NULL,
  `id_service_extremity` int(11) DEFAULT NULL,
  `cm_comment` longtext COLLATE utf8_unicode_ci,
  `id_technical_contact_provider` int(11) DEFAULT NULL,
  `id_technical_contact_pop` int(11) DEFAULT NULL,
  `id_customer` int(11) DEFAULT NULL,
  `id_provider` int(11) DEFAULT NULL,
  `id_pop` int(11) DEFAULT NULL,
  `id_service_extremity_owner` int(11) DEFAULT NULL,
  `bl_old` tinyint(1) DEFAULT NULL,
  `id_old_service_extremity_tech` int(11) DEFAULT NULL,
  `bl_transferred` tinyint(1) DEFAULT NULL,
  `id_local_loop` int(11) DEFAULT NULL,
  `id_vlan` int(11) DEFAULT NULL,
  `id_port_instance` int(11) DEFAULT NULL,
  `id_connection_path` varchar(1000) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id_service_extremity_tech`),
  UNIQUE KEY `UNIQ_C7A13617C53102E9` (`id_service_extremity`),
  UNIQUE KEY `UNIQ_C7A136176125AF16` (`id_old_service_extremity_tech`),
  UNIQUE KEY `UNIQ_C7A13617731118A3` (`id_vlan`),
  KEY `IDX_C7A13617D1192B9E` (`id_technical_contact`),
  KEY `IDX_C7A136173F0033A2` (`id_service`),
  KEY `IDX_C7A13617316BC7C7` (`id_technical_contact_provider`),
  KEY `IDX_C7A1361757E8DA20` (`id_technical_contact_pop`),
  KEY `IDX_C7A13617D1E2629C` (`id_customer`),
  KEY `IDX_C7A13617C21F9F09` (`id_provider`),
  KEY `IDX_C7A1361787745F4C` (`id_pop`),
  KEY `IDX_C7A13617D120D8A5` (`id_service_extremity_owner`),
  KEY `IDX_C7A1361738CAF7EA` (`id_local_loop`),
  KEY `IDX_C7A13617827B36DA` (`id_port_instance`),
  CONSTRAINT `FK_C7A13617316BC7C7` FOREIGN KEY (`id_technical_contact_provider`) REFERENCES `contact_provider` (`id_contact_provider`),
  CONSTRAINT `FK_C7A1361738CAF7EA` FOREIGN KEY (`id_local_loop`) REFERENCES `local_loop` (`id_local_loop`),
  CONSTRAINT `FK_C7A136173F0033A2` FOREIGN KEY (`id_service`) REFERENCES `service` (`id_service`),
  CONSTRAINT `FK_C7A1361757E8DA20` FOREIGN KEY (`id_technical_contact_pop`) REFERENCES `contact_pop` (`id_contact_pop`),
  CONSTRAINT `FK_C7A136176125AF16` FOREIGN KEY (`id_old_service_extremity_tech`) REFERENCES `service_extremity_tech` (`id_service_extremity_tech`),
  CONSTRAINT `FK_C7A13617731118A3` FOREIGN KEY (`id_vlan`) REFERENCES `vlan` (`id_vlan`),
  CONSTRAINT `FK_C7A13617827B36DA` FOREIGN KEY (`id_port_instance`) REFERENCES `port_instance` (`id_port_instance`),
  CONSTRAINT `FK_C7A1361787745F4C` FOREIGN KEY (`id_pop`) REFERENCES `pop` (`id_pop`),
  CONSTRAINT `FK_C7A13617C21F9F09` FOREIGN KEY (`id_provider`) REFERENCES `provider` (`id_provider`),
  CONSTRAINT `FK_C7A13617C53102E9` FOREIGN KEY (`id_service_extremity`) REFERENCES `service_extremity` (`id_service_extremity`),
  CONSTRAINT `FK_C7A13617D1192B9E` FOREIGN KEY (`id_technical_contact`) REFERENCES `contact` (`id_contact`),
  CONSTRAINT `FK_C7A13617D120D8A5` FOREIGN KEY (`id_service_extremity_owner`) REFERENCES `local_loop_extremity_owner` (`id_local_loop_extremity_owner`),
  CONSTRAINT `FK_C7A13617D1E2629C` FOREIGN KEY (`id_customer`) REFERENCES `customer` (`id_customer`)
) ENGINE=InnoDB AUTO_INCREMENT=127 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `service_extremity_tech`
--

LOCK TABLES `service_extremity_tech` WRITE;
/*!40000 ALTER TABLE `service_extremity_tech` DISABLE KEYS */;
INSERT INTO `service_extremity_tech` VALUES (123,NULL,74,128,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL),(124,NULL,74,129,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL),(125,NULL,75,130,'ity ref\r\nA1\r\nLocal loop ref : Tech id\r\nTechnical route\r\nPipe Id\r\nBackbone programmed date\r\nEnd to end test date\r\nCarrier\r\nExtremity ref\r\nA1\r\nLocal loop ref : Tech id\r\nTechnical route\r\nPipe Id\r\nBackbone programmed date\r\nEnd to end test date\r\nCarrier\r\nFR-VRZ : VERIZON FRA\r\nExtremity ref\r\nA1\r\nLocal loop ref : Tech id\r\nTechnical route\r\nPipe Id\r\nBackbone programmed date\r\nEnd to end test date\r\nCarrier\r\nFR-VRZ : VERIZON FRANCE\r\nConnection path\r\nNCE\r\nConnection path\r\n\r\nFR-VRZ : VERIZON FRANCE\r\nConnection path\r\nComment',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL),(126,NULL,75,131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `service_extremity_tech` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `service_history`
--

DROP TABLE IF EXISTS `service_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `service_history` (
  `id_service_history` int(11) NOT NULL AUTO_INCREMENT,
  `id_history` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_service_history`),
  KEY `IDX_E83E22D7F927D93B` (`id_history`),
  CONSTRAINT `FK_E83E22D7F927D93B` FOREIGN KEY (`id_history`) REFERENCES `history` (`id_history`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `service_history`
--

LOCK TABLES `service_history` WRITE;
/*!40000 ALTER TABLE `service_history` DISABLE KEYS */;
/*!40000 ALTER TABLE `service_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `service_interface_settings`
--

DROP TABLE IF EXISTS `service_interface_settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `service_interface_settings` (
  `id_service_interface_settings` int(11) NOT NULL AUTO_INCREMENT,
  `id_transaction_type` int(11) DEFAULT NULL,
  `id_transaction_status` int(11) DEFAULT NULL,
  `id_product_type` int(11) DEFAULT NULL,
  `bl_hide` tinyint(1) NOT NULL,
  `bl_editable` tinyint(1) NOT NULL,
  `bl_old_extremity` tinyint(1) NOT NULL,
  `bl_mandatory` tinyint(1) NOT NULL,
  `lbEntity` varchar(45) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lbField` varchar(45) COLLATE utf8_unicode_ci DEFAULT NULL,
  `bl_one` tinyint(1) NOT NULL,
  PRIMARY KEY (`id_service_interface_settings`),
  KEY `IDX_3BB19AA8D173C59` (`id_transaction_type`),
  KEY `IDX_3BB19AA8E5FA5F3` (`id_transaction_status`),
  KEY `IDX_3BB19AA22F700FA` (`id_product_type`),
  CONSTRAINT `FK_3BB19AA22F700FA` FOREIGN KEY (`id_product_type`) REFERENCES `product_type` (`id_product_type`),
  CONSTRAINT `FK_3BB19AA8D173C59` FOREIGN KEY (`id_transaction_type`) REFERENCES `TransactionType` (`id_transaction_type`),
  CONSTRAINT `FK_3BB19AA8E5FA5F3` FOREIGN KEY (`id_transaction_status`) REFERENCES `TransactionStatus` (`id_transaction_status`)
) ENGINE=InnoDB AUTO_INCREMENT=411 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `service_interface_settings`
--

LOCK TABLES `service_interface_settings` WRITE;
/*!40000 ALTER TABLE `service_interface_settings` DISABLE KEYS */;
INSERT INTO `service_interface_settings` VALUES (1,NULL,NULL,NULL,1,0,0,0,'Service','dtOrder',0),(2,NULL,NULL,NULL,1,0,0,0,'Service','dtDeliveryRequested',0),(4,NULL,NULL,NULL,1,0,0,0,'Service','dtInitTerminate',0),(5,NULL,NULL,NULL,1,0,0,0,'Service','dtInitUpdown',0),(6,NULL,NULL,NULL,1,0,0,0,'Service','dtRequestedUpdown',0),(7,NULL,NULL,NULL,0,0,0,0,'Service','dtRealUpdown',0),(8,NULL,NULL,NULL,1,0,0,0,'Service','dtRequestTerminate',0),(9,NULL,NULL,NULL,0,0,0,0,'Service','dtRealTerminate',0),(10,NULL,NULL,NULL,1,0,0,0,'ServiceExtremity','dtInitTerminate',0),(11,NULL,NULL,NULL,1,0,0,0,'ServiceExtremity','dtInitUpdown',0),(12,NULL,NULL,NULL,1,0,0,0,'ServiceExtremity','dtRequestUpdown',0),(13,NULL,NULL,NULL,0,0,0,0,'ServiceExtremity','dtRealUpdown',0),(14,NULL,NULL,NULL,1,0,0,0,'ServiceExtremity','dtRequestTerminate',0),(15,NULL,NULL,NULL,0,0,0,0,'ServiceExtremity','dtRealTerminate',0),(16,NULL,NULL,NULL,0,0,0,0,'ServiceExtremity','dtInservice',0),(17,NULL,NULL,NULL,1,0,0,0,'ServiceExtremity','dtInitTransfer',0),(18,NULL,NULL,NULL,1,0,0,0,'ServiceExtremity','dtInitAddExtremity',0),(19,NULL,NULL,NULL,1,0,0,0,'ServiceExtremity','dtRequestTransfer',0),(20,NULL,NULL,NULL,1,0,0,0,'ServiceExtremity','dtRequestAddExtremity',0),(23,NULL,NULL,NULL,1,0,0,0,'ServiceExtremity','dtOldExtremityTerminate',0),(185,NULL,NULL,NULL,1,0,0,0,'ServiceExtremity','dtOrder',0),(186,NULL,NULL,NULL,1,0,0,0,'ServiceExtremity','dtDeliveryRequested',0),(206,NULL,NULL,NULL,0,0,0,0,'ServiceExtremity','dtAddExtremityInservice',0),(208,9,45,NULL,0,1,0,1,'Service','idProduct',0),(209,9,45,NULL,0,1,0,1,'Service','idBandwidth',0),(210,9,45,NULL,0,1,0,1,'Service','idBranch',0),(211,9,45,NULL,0,1,0,1,'Service','idCommercialRoute',0),(212,9,45,NULL,0,1,0,1,'Service','dtOrder',0),(213,9,45,NULL,0,1,0,1,'Service','dtDeliveryRequested',0),(217,9,45,NULL,0,1,0,1,'BillingService','idCustomer',0),(218,9,45,NULL,0,1,0,1,'BillingService','idAddress',0),(219,9,45,NULL,0,1,0,1,'BillingService','idContact',0),(220,9,45,NULL,0,1,0,1,'BillingService','idBranch',0),(221,9,45,NULL,0,1,0,1,'BillingService','idCustomerManager',0),(222,9,45,NULL,0,1,0,1,'BillingService','idNoticePeriod',0),(223,9,45,NULL,0,1,0,1,'BillingService','idBillingFrequency',0),(224,9,45,NULL,0,1,0,1,'BillingService','idBillingServiceLine',0),(225,9,45,NULL,0,1,0,1,'ServiceExtremity','lbTrader',0),(230,9,45,NULL,0,1,0,1,'Service','lbConnection',0),(242,9,53,NULL,0,1,0,1,'ServiceExtremityTech','dtEndToEnd ',0),(247,10,56,NULL,0,1,0,1,'ServiceExtremity','lbTrader',0),(251,10,56,NULL,0,1,1,1,'ServiceExtremity','dtInitTransfer',0),(252,10,56,NULL,0,1,1,1,'ServiceExtremity','dtRequestTransfer',0),(257,10,60,NULL,0,1,0,1,'ServiceExtremityTech','idLocalLoop',0),(260,10,61,NULL,0,1,0,1,'ServiceExtremityTech','cdPipeId',0),(261,10,61,NULL,0,1,0,1,'ServiceExtremityTech','dtBackboneProgram ',0),(265,17,107,NULL,0,1,0,1,'Service','dtInitTerminate',0),(266,17,107,NULL,0,1,0,1,'Service','dtRequestTerminate',0),(268,9,45,NULL,0,1,0,1,'Service','blClass',0),(269,10,56,NULL,0,1,0,1,'ServiceExtremity','idAcceptContact',0),(270,11,67,NULL,0,1,0,1,'Service','idBandwidth',0),(271,11,67,NULL,0,1,0,1,'Service','dtInitUpdown',0),(272,11,67,NULL,0,1,0,1,'Service','dtRequestedUpdown',0),(273,10,57,NULL,0,1,0,1,'ServiceExtremity','dtAcceptSent',0),(274,9,46,NULL,0,1,0,1,'ServiceExtremity','dtAcceptSent',1),(275,11,68,NULL,0,1,0,1,'ServiceExtremity','dtAcceptSent',1),(276,10,58,NULL,0,1,0,1,'ServiceExtremity','dtAcceptReceive',0),(277,9,47,NULL,0,1,0,1,'ServiceExtremity','dtAcceptReceive',1),(278,11,69,NULL,0,1,0,1,'ServiceExtremity','dtAcceptReceive',1),(280,9,49,NULL,0,1,0,1,'ServiceExtremityTech','idLocalLoop',0),(281,9,50,NULL,0,1,0,1,'ServiceExtremityTech','cdPipeId',0),(282,9,50,NULL,0,1,0,1,'ServiceExtremityTech','dtBackboneProgram ',0),(285,11,72,NULL,0,1,0,1,'ServiceExtremityTech','cdPipeId',0),(286,11,72,NULL,0,1,0,1,'ServiceExtremityTech','dtBackboneProgram ',0),(287,10,64,NULL,0,1,0,1,'ServiceExtremityTech','dtEndToEnd ',0),(288,11,74,NULL,0,1,0,1,'ServiceExtremityTech','dtEndToEnd ',0),(290,11,71,NULL,0,1,0,1,'ServiceExtremityTech','idLocalLoop',0),(307,9,49,NULL,0,1,0,1,'ServiceExtremityTech','idLocalLoopExtremityTech',0),(309,10,60,NULL,0,1,0,1,'ServiceExtremityTech','idLocalLoopExtremityTech',0),(313,11,71,NULL,0,1,0,1,'ServiceExtremityTech','idLocalLoopExtremityTech',0),(331,12,81,NULL,0,1,0,1,'ServiceExtremityTech','idLocalLoop',0),(332,12,81,NULL,0,1,0,1,'ServiceExtremityTech','idLocalLoopExtremityTech',0),(333,12,82,NULL,0,1,0,1,'ServiceExtremityTech','dtBackboneProgram ',0),(334,12,82,NULL,0,1,0,1,'ServiceExtremityTech','cdPipeId',0),(335,13,91,NULL,0,1,0,1,'ServiceExtremityTech','idLocalLoop',0),(336,13,91,NULL,0,1,0,1,'ServiceExtremityTech','idLocalLoopExtremityTech',0),(337,13,92,NULL,0,1,0,1,'ServiceExtremityTech','dtBackboneProgram ',0),(338,13,92,NULL,0,1,0,1,'ServiceExtremityTech','cdPipeId',0),(339,10,62,NULL,0,1,0,1,'ServiceExtremityTech','cdPipeId',0),(340,9,51,NULL,0,1,0,1,'ServiceExtremityTech','cdPipeId',0),(341,11,73,NULL,0,1,0,1,'ServiceExtremityTech','cdPipeId',0),(342,12,83,NULL,0,1,0,1,'ServiceExtremityTech','cdPipeId',0),(343,13,94,NULL,0,1,0,1,'ServiceExtremityTech','cdPipeId',0),(344,10,62,NULL,0,1,0,1,'ServiceExtremityTech','dtBackboneProgram',0),(345,9,51,NULL,0,1,0,1,'ServiceExtremityTech','dtBackboneProgram',0),(346,11,73,NULL,0,1,0,1,'ServiceExtremityTech','dtBackboneProgram',0),(347,12,83,NULL,0,1,0,1,'ServiceExtremityTech','dtBackboneProgram',0),(348,13,94,NULL,0,1,0,1,'ServiceExtremityTech','dtBackboneProgram',0),(349,13,87,NULL,0,1,0,1,'ServiceExtremity','idCommercialRoute',0),(350,13,87,NULL,0,1,0,1,'ServiceExtremity','dtInitAddExtremity',0),(351,13,87,NULL,0,1,0,1,'ServiceExtremity','dtRequestAddExtremity',0),(352,13,87,NULL,0,1,0,1,'ServiceExtremity','idAcceptContact',0),(353,12,77,NULL,0,1,0,1,'ServiceExtremity','idBandwidth',0),(354,12,77,NULL,0,1,0,1,'ServiceExtremity','dtInitUpdown',0),(355,12,77,NULL,0,1,0,1,'ServiceExtremity','dtRequestedUpdown',0),(356,9,45,NULL,0,1,0,1,'Service','lbLayer',0),(357,9,45,5,0,1,0,1,'Service','lbBackupSite',0),(358,9,45,5,0,1,0,1,'Service','lbBackupDelay',0),(359,9,45,5,0,1,0,1,'Service','lbRoutingPlan',0),(360,9,45,5,0,1,0,1,'ServiceExtremity','lbRecoverySite',0),(362,NULL,NULL,10,0,1,0,1,'Service','idBundle',0),(363,NULL,NULL,11,0,1,0,1,'Service','idBundle',0),(364,NULL,NULL,12,0,1,0,1,'Service','idBundle',0),(365,9,45,14,0,1,0,1,'Service','idMembership',0),(366,9,45,21,0,1,0,1,'Service','idFlexibleTrading',0),(367,9,45,22,0,1,0,1,'Service','idFlexibleTrading',0),(368,NULL,NULL,NULL,0,0,0,0,'ServiceExtremity','dtCompleteTransfer',0),(370,16,98,NULL,0,1,0,1,'ServiceExtremity','dtRequestTerminate',0),(371,16,98,NULL,0,1,0,1,'ServiceExtremity','dtInitTerminate',0),(372,NULL,NULL,NULL,0,0,0,0,'Service','dtDelivery',0),(373,13,96,NULL,0,1,0,1,'ServiceExtremity','dtAddExtremityInservice',0),(374,11,75,NULL,0,1,0,1,'Service','dtRealUpdown',0),(375,12,85,NULL,0,1,0,1,'ServiceExtremity','dtRealUpdown',0),(376,10,65,NULL,0,1,0,1,'ServiceExtremity','dtCompleteTransfer',0),(377,9,54,NULL,0,1,0,1,'Service','dtDelivery',0),(378,9,53,NULL,0,1,0,1,'ServiceExtremityTech','dtEndToEnd',1),(379,10,64,NULL,0,1,0,1,'ServiceExtremityTech','dtEndToEnd',0),(380,11,74,NULL,0,1,0,1,'ServiceExtremityTech','dtEndToEnd',1),(381,12,84,NULL,0,1,0,1,'ServiceExtremityTech','dtEndToEnd',0),(382,13,95,NULL,0,1,0,1,'ServiceExtremityTech','dtEndToEnd',0),(383,12,78,NULL,0,1,0,1,'ServiceExtremity','dtAcceptSent',0),(384,13,88,NULL,0,1,0,1,'ServiceExtremity','dtAcceptSent',0),(385,12,79,NULL,0,1,0,1,'ServiceExtremity','dtAcceptReceive',0),(386,13,89,NULL,0,1,0,1,'ServiceExtremity','dtAcceptReceive',0),(387,13,NULL,NULL,1,0,0,0,'Service','idOldBandwidth',0),(388,14,NULL,NULL,1,0,0,0,'Service','idOldBandwidth',0),(389,15,NULL,NULL,1,0,0,0,'Service','idOldBandwidth',0),(390,16,NULL,NULL,1,0,0,0,'Service','idOldBandwidth',0),(391,17,NULL,NULL,1,0,0,0,'Service','idOldBandwidth',0),(392,9,NULL,NULL,1,0,0,0,'Service','idOldBandwidth',0),(393,10,NULL,NULL,1,0,0,0,'Service','idOldBandwidth',0),(394,14,101,21,0,1,0,1,'ServiceDevice','idDeviceType',0),(395,14,101,21,0,1,0,1,'ServiceDevice','idBandwidth',0),(396,14,102,21,0,1,0,1,'ServiceDevice','dtInservice',0),(398,NULL,NULL,21,0,0,0,0,'ServiceDevice','dtInit',0),(399,NULL,NULL,21,0,0,0,0,'ServiceDevice','dtRequested',0),(400,NULL,NULL,21,0,0,0,0,'ServiceDevice','dtRealTerminate',0),(401,NULL,NULL,21,0,0,0,0,'ServiceDevice','dtInitTerminate',0),(402,NULL,NULL,21,0,0,0,0,'ServiceDevice','dtInservice',0),(403,14,104,21,0,1,0,1,'ServiceDevice','dtInitTerminate',0),(404,14,104,21,0,1,0,1,'ServiceDevice','dtRealTerminate',0),(405,NULL,NULL,NULL,1,0,0,0,'Service','idBusinessConferenceGroup',0),(406,NULL,NULL,NULL,1,0,0,0,'Service','idTradExtraDatalinkGroup',0),(407,NULL,NULL,4,0,1,0,0,'Service','idBusinessConferenceGroup',0),(408,NULL,NULL,27,0,1,0,0,'Service','idTradExtraDatalinkGroup',0),(410,9,44,NULL,0,1,0,1,'ServiceExtremity','idAcceptContact',0);
/*!40000 ALTER TABLE `service_interface_settings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `service_notes`
--

DROP TABLE IF EXISTS `service_notes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `service_notes` (
  `id_service_notes` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `note` longtext COLLATE utf8_unicode_ci,
  `dt_note` datetime DEFAULT NULL,
  PRIMARY KEY (`id_service_notes`),
  KEY `IDX_A8694B6B6B3CA4B` (`id_user`),
  CONSTRAINT `FK_A8694B6B6B3CA4B` FOREIGN KEY (`id_user`) REFERENCES `myuser` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `service_notes`
--

LOCK TABLES `service_notes` WRITE;
/*!40000 ALTER TABLE `service_notes` DISABLE KEYS */;
/*!40000 ALTER TABLE `service_notes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `service_option`
--

DROP TABLE IF EXISTS `service_option`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `service_option` (
  `id_service_option` int(11) NOT NULL AUTO_INCREMENT,
  `id_option_type` int(11) DEFAULT NULL,
  `id_service` int(11) DEFAULT NULL,
  `cd_option` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lb_option` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `nb_quantity` int(11) NOT NULL,
  `dt_create` datetime NOT NULL,
  `dt_update` datetime DEFAULT NULL,
  `bl_deactivated` tinyint(1) NOT NULL,
  `bl_billable` tinyint(1) NOT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_service_option`),
  KEY `IDX_644105867CC2303D` (`id_option_type`),
  KEY `IDX_644105863F0033A2` (`id_service`),
  CONSTRAINT `FK_644105863F0033A2` FOREIGN KEY (`id_service`) REFERENCES `service` (`id_service`),
  CONSTRAINT `FK_644105867CC2303D` FOREIGN KEY (`id_option_type`) REFERENCES `option_type` (`id_option_type`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `service_option`
--

LOCK TABLES `service_option` WRITE;
/*!40000 ALTER TABLE `service_option` DISABLE KEYS */;
INSERT INTO `service_option` VALUES (9,NULL,75,'NETRECOVA',NULL,-1,'2014-11-13 00:00:00','2014-11-13 00:00:00',0,1,NULL),(10,NULL,75,'TEST OPTION','Test sur champ quantité négatif',-5,'2014-11-13 00:00:00','2014-11-13 00:00:00',1,1,NULL);
/*!40000 ALTER TABLE `service_option` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `service_type`
--

DROP TABLE IF EXISTS `service_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `service_type` (
  `id_service_type` int(11) NOT NULL AUTO_INCREMENT,
  `cd_service_type` varchar(15) COLLATE utf8_unicode_ci NOT NULL,
  `lb_service_type` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `cd_nrc_account` varchar(15) COLLATE utf8_unicode_ci DEFAULT NULL,
  `cd_mrc_account` varchar(15) COLLATE utf8_unicode_ci DEFAULT NULL,
  `cd_type_account` varchar(15) COLLATE utf8_unicode_ci DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_service_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `service_type`
--

LOCK TABLES `service_type` WRITE;
/*!40000 ALTER TABLE `service_type` DISABLE KEYS */;
/*!40000 ALTER TABLE `service_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `service_workflow_screen`
--

DROP TABLE IF EXISTS `service_workflow_screen`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `service_workflow_screen` (
  `id_service_workflow_screen` int(11) NOT NULL AUTO_INCREMENT,
  `id_product_type` int(11) DEFAULT NULL,
  `bl_service_ccial` tinyint(1) NOT NULL,
  `bl_extremity_ccial` tinyint(1) NOT NULL,
  `bl_device_ccial` tinyint(1) NOT NULL,
  `bl_billing` tinyint(1) NOT NULL,
  `bl_technical` tinyint(1) NOT NULL,
  `bl_connected_services` tinyint(1) NOT NULL,
  PRIMARY KEY (`id_service_workflow_screen`),
  KEY `IDX_DC48AB1722F700FA` (`id_product_type`),
  CONSTRAINT `FK_DC48AB1722F700FA` FOREIGN KEY (`id_product_type`) REFERENCES `product_type` (`id_product_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `service_workflow_screen`
--

LOCK TABLES `service_workflow_screen` WRITE;
/*!40000 ALTER TABLE `service_workflow_screen` DISABLE KEYS */;
/*!40000 ALTER TABLE `service_workflow_screen` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `settings`
--

DROP TABLE IF EXISTS `settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `settings` (
  `id_settings` int(11) NOT NULL AUTO_INCREMENT,
  `id_user_update_by` int(11) DEFAULT NULL,
  `dt_local_loop_cost` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  PRIMARY KEY (`id_settings`),
  KEY `IDX_E545A0C568E26F41` (`id_user_update_by`),
  CONSTRAINT `FK_E545A0C568E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `settings`
--

LOCK TABLES `settings` WRITE;
/*!40000 ALTER TABLE `settings` DISABLE KEYS */;
INSERT INTO `settings` VALUES (1,2,'2014-06-01 00:00:00','2014-06-02 00:00:00');
/*!40000 ALTER TABLE `settings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sfp_module_type`
--

DROP TABLE IF EXISTS `sfp_module_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sfp_module_type` (
  `id_sfp_module_type` int(11) NOT NULL AUTO_INCREMENT,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  `cd_sfp_module_type` varchar(15) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lb_sfp_module_type` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_sfp_module_type`),
  KEY `IDX_1D936D9D536A5873` (`id_user_create_by`),
  KEY `IDX_1D936D9D68E26F41` (`id_user_update_by`),
  CONSTRAINT `FK_1D936D9D536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_1D936D9D68E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sfp_module_type`
--

LOCK TABLES `sfp_module_type` WRITE;
/*!40000 ALTER TABLE `sfp_module_type` DISABLE KEYS */;
INSERT INTO `sfp_module_type` VALUES (7,2,2,'1000Base-LX SMF','1000Base-LX SMF',1,'2014-11-10 12:34:09','2014-11-10 12:34:09',NULL);
/*!40000 ALTER TABLE `sfp_module_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `shelf`
--

DROP TABLE IF EXISTS `shelf`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `shelf` (
  `id_shelf` int(11) NOT NULL AUTO_INCREMENT,
  `id_shelf_type` int(11) DEFAULT NULL,
  `id_cabinet` int(11) DEFAULT NULL,
  `cd_shelf` varchar(15) DEFAULT NULL,
  `lb_shelf` varchar(255) DEFAULT NULL,
  `cm_shelf` varchar(255) DEFAULT NULL,
  `cd_serial_number` varchar(45) DEFAULT NULL,
  `nb_position` decimal(10,0) DEFAULT NULL,
  `dt_start` datetime DEFAULT NULL,
  `dt_end` datetime DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `id_user_create` int(11) DEFAULT NULL,
  `id_equipment` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_shelf`),
  KEY `id_cabinet` (`id_cabinet`),
  KEY `id_shelf_type` (`id_shelf_type`),
  KEY `id_user_create` (`id_user_create`),
  KEY `id_equipment` (`id_equipment`),
  CONSTRAINT `FK_A5475BE3530D69A4` FOREIGN KEY (`id_equipment`) REFERENCES `equipment` (`id_equipment`),
  CONSTRAINT `FK_A5475BE39270ACC0` FOREIGN KEY (`id_cabinet`) REFERENCES `cabinet` (`id_cabinet`),
  CONSTRAINT `FK_A5475BE3A1AC41A0` FOREIGN KEY (`id_shelf_type`) REFERENCES `shelf_type` (`id_shelf_type`),
  CONSTRAINT `FK_A5475BE3F2963631` FOREIGN KEY (`id_user_create`) REFERENCES `myuser` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `shelf`
--

LOCK TABLES `shelf` WRITE;
/*!40000 ALTER TABLE `shelf` DISABLE KEYS */;
/*!40000 ALTER TABLE `shelf` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `shelf_template`
--

DROP TABLE IF EXISTS `shelf_template`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `shelf_template` (
  `id_shelf` int(11) NOT NULL,
  `id_shelf_type` int(11) DEFAULT NULL,
  `id_equipment` int(11) DEFAULT NULL,
  `cd_shelf` varchar(15) DEFAULT NULL,
  `lb_shelf` varchar(255) DEFAULT NULL,
  `cm_shelf` varchar(255) DEFAULT NULL,
  `cd_serial_number` varchar(45) DEFAULT NULL,
  `nb_position` decimal(10,0) DEFAULT NULL,
  `dt_start` datetime DEFAULT NULL,
  `dt_end` datetime DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `id_user_create` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_shelf`),
  KEY `id_shelf_type` (`id_shelf_type`),
  KEY `id_cabinet` (`id_equipment`),
  KEY `id_shelf` (`id_shelf`),
  KEY `id_equipment` (`id_equipment`),
  KEY `id_user_create` (`id_user_create`),
  CONSTRAINT `FK_7A2AC3F74BC21AD3` FOREIGN KEY (`id_shelf`) REFERENCES `shelf` (`id_shelf`),
  CONSTRAINT `FK_7A2AC3F7530D69A4` FOREIGN KEY (`id_equipment`) REFERENCES `equipment` (`id_equipment`),
  CONSTRAINT `FK_7A2AC3F7A1AC41A0` FOREIGN KEY (`id_shelf_type`) REFERENCES `shelf_type` (`id_shelf_type`),
  CONSTRAINT `FK_7A2AC3F7F2963631` FOREIGN KEY (`id_user_create`) REFERENCES `myuser` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `shelf_template`
--

LOCK TABLES `shelf_template` WRITE;
/*!40000 ALTER TABLE `shelf_template` DISABLE KEYS */;
/*!40000 ALTER TABLE `shelf_template` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `shelf_type`
--

DROP TABLE IF EXISTS `shelf_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `shelf_type` (
  `id_shelf_type` int(11) NOT NULL AUTO_INCREMENT,
  `cd_shelf_type` varchar(45) DEFAULT NULL,
  `lb_shelf_type` varchar(255) DEFAULT NULL,
  `cm_shelf_type` varchar(255) DEFAULT NULL,
  `dt_start` datetime DEFAULT NULL,
  `dt_end` datetime DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id_shelf_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `shelf_type`
--

LOCK TABLES `shelf_type` WRITE;
/*!40000 ALTER TABLE `shelf_type` DISABLE KEYS */;
/*!40000 ALTER TABLE `shelf_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `signalling`
--

DROP TABLE IF EXISTS `signalling`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `signalling` (
  `id_signalling` int(11) NOT NULL AUTO_INCREMENT,
  `cd_signalling` varchar(15) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `lb_signalling` varchar(100) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id_signalling`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `signalling`
--

LOCK TABLES `signalling` WRITE;
/*!40000 ALTER TABLE `signalling` DISABLE KEYS */;
/*!40000 ALTER TABLE `signalling` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `situation`
--

DROP TABLE IF EXISTS `situation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `situation` (
  `id_situation` int(11) NOT NULL AUTO_INCREMENT,
  `cd_situation` varchar(15) NOT NULL,
  `lb_situation` varchar(255) NOT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id_situation`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `situation`
--

LOCK TABLES `situation` WRITE;
/*!40000 ALTER TABLE `situation` DISABLE KEYS */;
/*!40000 ALTER TABLE `situation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sla`
--

DROP TABLE IF EXISTS `sla`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sla` (
  `id_sla` int(11) NOT NULL AUTO_INCREMENT,
  `cd_sla` varchar(15) DEFAULT NULL,
  `lb_sla` varchar(250) DEFAULT NULL,
  `id_sla_type` int(11) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id_sla`),
  KEY `id_sla_type` (`id_sla_type`),
  CONSTRAINT `FK_5A0B7A7E8F418FCE` FOREIGN KEY (`id_sla_type`) REFERENCES `sla_type` (`id_sla_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sla`
--

LOCK TABLES `sla` WRITE;
/*!40000 ALTER TABLE `sla` DISABLE KEYS */;
/*!40000 ALTER TABLE `sla` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sla_type`
--

DROP TABLE IF EXISTS `sla_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sla_type` (
  `id_sla_type` int(11) NOT NULL AUTO_INCREMENT,
  `cd_sla_type` varchar(15) DEFAULT NULL,
  `lb_sla_type` varchar(250) DEFAULT NULL,
  `nb_quantity` decimal(10,0) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id_sla_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sla_type`
--

LOCK TABLES `sla_type` WRITE;
/*!40000 ALTER TABLE `sla_type` DISABLE KEYS */;
/*!40000 ALTER TABLE `sla_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `slot`
--

DROP TABLE IF EXISTS `slot`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `slot` (
  `id_slot` int(11) NOT NULL AUTO_INCREMENT,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  `id_complex_model` int(11) DEFAULT NULL,
  `cd_slot` varchar(15) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lb_slot` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `url_image` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  `bl_slot_for_ref` tinyint(1) DEFAULT NULL,
  `nb_number` int(11) NOT NULL,
  `bl_card_horizontal` tinyint(1) DEFAULT NULL,
  `nb_cards` int(11) DEFAULT NULL,
  `bl_model` tinyint(1) DEFAULT NULL,
  `id_equipment` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_slot`),
  KEY `IDX_AC0E2067536A5873` (`id_user_create_by`),
  KEY `IDX_AC0E206768E26F41` (`id_user_update_by`),
  KEY `IDX_AC0E2067530D69A4` (`id_equipment`),
  KEY `IDX_AC0E2067241EF16C` (`id_complex_model`),
  CONSTRAINT `FK_AC0E2067241EF16C` FOREIGN KEY (`id_complex_model`) REFERENCES `complex_model` (`id_complex_model`),
  CONSTRAINT `FK_AC0E2067530D69A4` FOREIGN KEY (`id_equipment`) REFERENCES `equipment` (`id_equipment`),
  CONSTRAINT `FK_AC0E2067536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_AC0E206768E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=151 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `slot`
--

LOCK TABLES `slot` WRITE;
/*!40000 ALTER TABLE `slot` DISABLE KEYS */;
INSERT INTO `slot` VALUES (142,2,2,NULL,'IOM slot 1','IOM slot 1',NULL,1,NULL,0,1,1,1,1,506),(147,2,2,NULL,'IOM SLOT 2','IOM SLOT 2',NULL,1,NULL,0,2,1,1,1,506),(148,2,2,NULL,'Slot 6',NULL,NULL,1,NULL,NULL,3,NULL,NULL,1,506),(149,2,2,NULL,'Slot 7',NULL,NULL,1,NULL,NULL,4,NULL,NULL,1,506),(150,2,2,NULL,'Slot 8',NULL,NULL,1,NULL,NULL,5,NULL,NULL,1,506);
/*!40000 ALTER TABLE `slot` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `slot_instance`
--

DROP TABLE IF EXISTS `slot_instance`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `slot_instance` (
  `id_slot_instance` int(11) NOT NULL AUTO_INCREMENT,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  `id_equipment_instance` int(11) DEFAULT NULL,
  `cd_slot_instance` varchar(15) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lb_slot_instance` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  `id_slot` int(11) DEFAULT NULL,
  `nb_number` int(11) NOT NULL,
  `id_complex_model` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_slot_instance`),
  KEY `IDX_9365D04D536A5873` (`id_user_create_by`),
  KEY `IDX_9365D04D68E26F41` (`id_user_update_by`),
  KEY `IDX_9365D04DF1D18757` (`id_equipment_instance`),
  KEY `IDX_9365D04D272E3C65` (`id_slot`),
  KEY `IDX_9365D04D241EF16C` (`id_complex_model`),
  CONSTRAINT `FK_9365D04D241EF16C` FOREIGN KEY (`id_complex_model`) REFERENCES `complex_model` (`id_complex_model`),
  CONSTRAINT `FK_9365D04D272E3C65` FOREIGN KEY (`id_slot`) REFERENCES `slot` (`id_slot`),
  CONSTRAINT `FK_9365D04D536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_9365D04D68E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_9365D04DF1D18757` FOREIGN KEY (`id_equipment_instance`) REFERENCES `equipment_instance` (`id_equipment_instance`)
) ENGINE=InnoDB AUTO_INCREMENT=57 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `slot_instance`
--

LOCK TABLES `slot_instance` WRITE;
/*!40000 ALTER TABLE `slot_instance` DISABLE KEYS */;
/*!40000 ALTER TABLE `slot_instance` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `state`
--

DROP TABLE IF EXISTS `state`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `state` (
  `id_state` int(11) NOT NULL AUTO_INCREMENT,
  `cd_state` varchar(15) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `lb_state` varchar(100) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `bl_in_progress` tinyint(1) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_state`),
  KEY `id_user_create_by` (`id_user_create_by`),
  KEY `id_user_update_by` (`id_user_update_by`),
  CONSTRAINT `FK_A393D2FB536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_A393D2FB68E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `state`
--

LOCK TABLES `state` WRITE;
/*!40000 ALTER TABLE `state` DISABLE KEYS */;
/*!40000 ALTER TABLE `state` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `status_type`
--

DROP TABLE IF EXISTS `status_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `status_type` (
  `id_status_type` int(11) NOT NULL AUTO_INCREMENT,
  `id_object_type` int(11) DEFAULT NULL,
  `id_mail` int(11) DEFAULT NULL,
  `cd_status_type` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lb_status_type` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `nb_order` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_status_type`),
  KEY `IDX_B4D8FABD9D9A6CD` (`id_object_type`),
  KEY `IDX_B4D8FABDDA06B04A` (`id_mail`),
  CONSTRAINT `FK_B4D8FABD9D9A6CD` FOREIGN KEY (`id_object_type`) REFERENCES `object_type` (`id_object_type`),
  CONSTRAINT `FK_B4D8FABDDA06B04A` FOREIGN KEY (`id_mail`) REFERENCES `mail` (`id_mail`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `status_type`
--

LOCK TABLES `status_type` WRITE;
/*!40000 ALTER TABLE `status_type` DISABLE KEYS */;
/*!40000 ALTER TABLE `status_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_group`
--

DROP TABLE IF EXISTS `t_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_group` (
  `id_group` int(11) NOT NULL AUTO_INCREMENT,
  `lb_group` varchar(100) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `id_group_parent` int(11) DEFAULT NULL,
  `bl_public` tinyint(1) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id_group`),
  KEY `id_group_parent` (`id_group_parent`),
  CONSTRAINT `FK_D37122BCCDC9CDED` FOREIGN KEY (`id_group_parent`) REFERENCES `t_group` (`id_group`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_group`
--

LOCK TABLES `t_group` WRITE;
/*!40000 ALTER TABLE `t_group` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_option`
--

DROP TABLE IF EXISTS `t_option`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_option` (
  `id_option` int(11) NOT NULL AUTO_INCREMENT,
  `cd_option` varchar(15) DEFAULT NULL,
  `lb_option` varchar(250) DEFAULT NULL,
  `id_option_type` int(11) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id_option`),
  KEY `id_option_type` (`id_option_type`),
  CONSTRAINT `FK_73E1784E7CC2303D` FOREIGN KEY (`id_option_type`) REFERENCES `option_type` (`id_option_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_option`
--

LOCK TABLES `t_option` WRITE;
/*!40000 ALTER TABLE `t_option` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_option` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_right`
--

DROP TABLE IF EXISTS `t_right`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_right` (
  `id_right` int(11) NOT NULL AUTO_INCREMENT,
  `id_profile` int(11) DEFAULT NULL,
  `id_domain` int(11) DEFAULT NULL,
  `id_functionality` int(11) DEFAULT NULL,
  `bl_read` tinyint(1) DEFAULT NULL,
  `bl_modify` tinyint(1) DEFAULT NULL,
  `bl_create` tinyint(1) DEFAULT NULL,
  `bl_delete` tinyint(1) DEFAULT NULL,
  `bl_deactivate` tinyint(1) DEFAULT NULL,
  `bl_reactivate` tinyint(1) DEFAULT NULL,
  `bl_export` tinyint(1) DEFAULT NULL,
  `bl_print` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id_right`),
  KEY `id_profile` (`id_profile`),
  KEY `id_domain` (`id_domain`),
  KEY `id_functionality` (`id_functionality`),
  CONSTRAINT `FK_A7B136D46148E21` FOREIGN KEY (`id_functionality`) REFERENCES `functionality` (`id_functionality`),
  CONSTRAINT `FK_A7B136D5FCA037F` FOREIGN KEY (`id_profile`) REFERENCES `profile` (`id_profile`),
  CONSTRAINT `FK_A7B136D819EABE6` FOREIGN KEY (`id_domain`) REFERENCES `domain` (`id_domain`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_right`
--

LOCK TABLES `t_right` WRITE;
/*!40000 ALTER TABLE `t_right` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_right` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tariff_backbone_link_line`
--

DROP TABLE IF EXISTS `tariff_backbone_link_line`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tariff_backbone_link_line` (
  `id_tariff_backbone_link_line` int(11) NOT NULL AUTO_INCREMENT,
  `id_billing_period` int(11) DEFAULT NULL,
  `id_backbone_link` int(11) DEFAULT NULL,
  `id_backbone_link_option` int(11) DEFAULT NULL,
  `mt_nrc` decimal(10,0) DEFAULT NULL,
  `mt_mrc` decimal(10,0) DEFAULT NULL,
  `mt_nrc_euro` decimal(10,0) DEFAULT NULL,
  `mt_mrc_euro` decimal(10,0) DEFAULT NULL,
  `dt_start_mrc` datetime DEFAULT NULL,
  `dt_end_mrc` datetime DEFAULT NULL,
  `lb_nrc` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lb_mrc` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id_tariff_backbone_link_line`),
  KEY `IDX_CC54EE94BD048098` (`id_billing_period`),
  KEY `IDX_CC54EE94D9707BB8` (`id_backbone_link`),
  KEY `IDX_CC54EE9473440D2A` (`id_backbone_link_option`),
  CONSTRAINT `FK_CC54EE9473440D2A` FOREIGN KEY (`id_backbone_link_option`) REFERENCES `backbone_link_option` (`id_backbone_link_option`),
  CONSTRAINT `FK_CC54EE94BD048098` FOREIGN KEY (`id_billing_period`) REFERENCES `billing_period` (`id_billing_period`),
  CONSTRAINT `FK_CC54EE94D9707BB8` FOREIGN KEY (`id_backbone_link`) REFERENCES `backbone_link` (`id_backbone_link`)
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tariff_backbone_link_line`
--

LOCK TABLES `tariff_backbone_link_line` WRITE;
/*!40000 ALTER TABLE `tariff_backbone_link_line` DISABLE KEYS */;
/*!40000 ALTER TABLE `tariff_backbone_link_line` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tariff_cabinet_line`
--

DROP TABLE IF EXISTS `tariff_cabinet_line`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tariff_cabinet_line` (
  `id_tariff_cabinet_line` int(11) NOT NULL AUTO_INCREMENT,
  `id_billing_period` int(11) DEFAULT NULL,
  `id_cabinet` int(11) DEFAULT NULL,
  `mt_nrc` decimal(10,0) DEFAULT NULL,
  `mt_mrc` decimal(10,0) DEFAULT NULL,
  `mt_nrc_euro` int(11) DEFAULT NULL,
  `mt_mrc_euro` decimal(10,0) DEFAULT NULL,
  `dt_start_mrc` datetime DEFAULT NULL,
  `dt_end_mrc` datetime DEFAULT NULL,
  `lb_nrc` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lb_mrc` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `id_cabinet_instance` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_tariff_cabinet_line`),
  KEY `IDX_AFC873BD048098` (`id_billing_period`),
  KEY `IDX_AFC8739270ACC0` (`id_cabinet`),
  KEY `IDX_AFC87395136256` (`id_cabinet_instance`),
  CONSTRAINT `FK_AFC8739270ACC0` FOREIGN KEY (`id_cabinet`) REFERENCES `cabinet` (`id_cabinet`),
  CONSTRAINT `FK_AFC87395136256` FOREIGN KEY (`id_cabinet_instance`) REFERENCES `cabinet_instance` (`id_cabinet_instance`),
  CONSTRAINT `FK_AFC873BD048098` FOREIGN KEY (`id_billing_period`) REFERENCES `billing_period` (`id_billing_period`)
) ENGINE=InnoDB AUTO_INCREMENT=19 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tariff_cabinet_line`
--

LOCK TABLES `tariff_cabinet_line` WRITE;
/*!40000 ALTER TABLE `tariff_cabinet_line` DISABLE KEYS */;
/*!40000 ALTER TABLE `tariff_cabinet_line` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tariff_cable_line`
--

DROP TABLE IF EXISTS `tariff_cable_line`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tariff_cable_line` (
  `id_tariff_cable_line` int(11) NOT NULL AUTO_INCREMENT,
  `id_billing_period` int(11) DEFAULT NULL,
  `id_cable` int(11) DEFAULT NULL,
  `mt_nrc` decimal(10,0) DEFAULT NULL,
  `mt_mrc` decimal(10,0) DEFAULT NULL,
  `mt_nrc_euro` int(11) DEFAULT NULL,
  `mt_mrc_euro` decimal(10,0) DEFAULT NULL,
  `dt_start_mrc` datetime DEFAULT NULL,
  `dt_end_mrc` datetime DEFAULT NULL,
  `lb_nrc` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lb_mrc` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id_tariff_cable_line`),
  KEY `IDX_FA2EFC10BD048098` (`id_billing_period`),
  KEY `IDX_FA2EFC10CA6C85E4` (`id_cable`),
  CONSTRAINT `FK_FA2EFC10BD048098` FOREIGN KEY (`id_billing_period`) REFERENCES `billing_period` (`id_billing_period`),
  CONSTRAINT `FK_FA2EFC10CA6C85E4` FOREIGN KEY (`id_cable`) REFERENCES `cable` (`id_cable`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tariff_cable_line`
--

LOCK TABLES `tariff_cable_line` WRITE;
/*!40000 ALTER TABLE `tariff_cable_line` DISABLE KEYS */;
/*!40000 ALTER TABLE `tariff_cable_line` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tariff_card_line`
--

DROP TABLE IF EXISTS `tariff_card_line`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tariff_card_line` (
  `id_tariff_card_line` int(11) NOT NULL AUTO_INCREMENT,
  `id_billing_period` int(11) DEFAULT NULL,
  `id_card` int(11) DEFAULT NULL,
  `mt_nrc` decimal(10,0) DEFAULT NULL,
  `mt_mrc` decimal(10,0) DEFAULT NULL,
  `mt_nrc_euro` int(11) DEFAULT NULL,
  `mt_mrc_euro` decimal(10,0) DEFAULT NULL,
  `dt_start_mrc` datetime DEFAULT NULL,
  `dt_end_mrc` datetime DEFAULT NULL,
  `lb_nrc` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lb_mrc` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `id_card_instance` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_tariff_card_line`),
  KEY `IDX_72716732BD048098` (`id_billing_period`),
  KEY `IDX_727167329D3484D1` (`id_card`),
  KEY `IDX_727167324529AE38` (`id_card_instance`),
  CONSTRAINT `FK_727167324529AE38` FOREIGN KEY (`id_card_instance`) REFERENCES `card_instance` (`id_card_instance`),
  CONSTRAINT `FK_727167329D3484D1` FOREIGN KEY (`id_card`) REFERENCES `card` (`id_card`),
  CONSTRAINT `FK_72716732BD048098` FOREIGN KEY (`id_billing_period`) REFERENCES `billing_period` (`id_billing_period`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tariff_card_line`
--

LOCK TABLES `tariff_card_line` WRITE;
/*!40000 ALTER TABLE `tariff_card_line` DISABLE KEYS */;
/*!40000 ALTER TABLE `tariff_card_line` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tariff_equipment_line`
--

DROP TABLE IF EXISTS `tariff_equipment_line`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tariff_equipment_line` (
  `id_tariff_equipment_line` int(11) NOT NULL AUTO_INCREMENT,
  `id_billing_period` int(11) DEFAULT NULL,
  `id_equipment` int(11) DEFAULT NULL,
  `mt_nrc` decimal(10,0) DEFAULT NULL,
  `mt_mrc` decimal(10,0) DEFAULT NULL,
  `mt_nrc_euro` int(11) DEFAULT NULL,
  `mt_mrc_euro` decimal(10,0) DEFAULT NULL,
  `dt_start_mrc` datetime DEFAULT NULL,
  `dt_end_mrc` datetime DEFAULT NULL,
  `lb_nrc` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lb_mrc` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `id_equipment_instance` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_tariff_equipment_line`),
  KEY `IDX_7CDA3829BD048098` (`id_billing_period`),
  KEY `IDX_7CDA3829530D69A4` (`id_equipment`),
  KEY `IDX_7CDA3829F1D18757` (`id_equipment_instance`),
  CONSTRAINT `FK_7CDA3829530D69A4` FOREIGN KEY (`id_equipment`) REFERENCES `equipment` (`id_equipment`),
  CONSTRAINT `FK_7CDA3829BD048098` FOREIGN KEY (`id_billing_period`) REFERENCES `billing_period` (`id_billing_period`),
  CONSTRAINT `FK_7CDA3829F1D18757` FOREIGN KEY (`id_equipment_instance`) REFERENCES `equipment_instance` (`id_equipment_instance`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tariff_equipment_line`
--

LOCK TABLES `tariff_equipment_line` WRITE;
/*!40000 ALTER TABLE `tariff_equipment_line` DISABLE KEYS */;
/*!40000 ALTER TABLE `tariff_equipment_line` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tariff_local_loop_line`
--

DROP TABLE IF EXISTS `tariff_local_loop_line`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tariff_local_loop_line` (
  `id_tariff_local_loop_line` int(11) NOT NULL AUTO_INCREMENT,
  `id_billing_period` int(11) DEFAULT NULL,
  `id_local_loop` int(11) DEFAULT NULL,
  `id_local_loop_option` int(11) DEFAULT NULL,
  `mt_nrc` decimal(10,0) DEFAULT NULL,
  `mt_mrc` decimal(10,0) DEFAULT NULL,
  `mt_nrc_euro` decimal(10,0) DEFAULT NULL,
  `mt_mrc_euro` decimal(10,0) DEFAULT NULL,
  `dt_start_mrc` datetime DEFAULT NULL,
  `dt_end_mrc` datetime DEFAULT NULL,
  `lb_nrc` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lb_mrc` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id_tariff_local_loop_line`),
  KEY `IDX_68857945BD048098` (`id_billing_period`),
  KEY `IDX_6885794538CAF7EA` (`id_local_loop`),
  KEY `IDX_688579459AC817FF` (`id_local_loop_option`),
  CONSTRAINT `FK_6885794538CAF7EA` FOREIGN KEY (`id_local_loop`) REFERENCES `local_loop` (`id_local_loop`),
  CONSTRAINT `FK_688579459AC817FF` FOREIGN KEY (`id_local_loop_option`) REFERENCES `local_loop_option` (`id_local_loop_option`),
  CONSTRAINT `FK_68857945BD048098` FOREIGN KEY (`id_billing_period`) REFERENCES `billing_period` (`id_billing_period`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tariff_local_loop_line`
--

LOCK TABLES `tariff_local_loop_line` WRITE;
/*!40000 ALTER TABLE `tariff_local_loop_line` DISABLE KEYS */;
/*!40000 ALTER TABLE `tariff_local_loop_line` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tariff_patch_panel_line`
--

DROP TABLE IF EXISTS `tariff_patch_panel_line`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tariff_patch_panel_line` (
  `id_tariff_patch_panel_line` int(11) NOT NULL AUTO_INCREMENT,
  `id_billing_period` int(11) DEFAULT NULL,
  `id_patch_panel` int(11) DEFAULT NULL,
  `mt_nrc` decimal(10,0) DEFAULT NULL,
  `mt_mrc` decimal(10,0) DEFAULT NULL,
  `mt_nrc_euro` int(11) DEFAULT NULL,
  `mt_mrc_euro` decimal(10,0) DEFAULT NULL,
  `dt_start_mrc` datetime DEFAULT NULL,
  `dt_end_mrc` datetime DEFAULT NULL,
  `lb_nrc` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lb_mrc` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `id_patch_panel_instance` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_tariff_patch_panel_line`),
  KEY `IDX_9C4126ADBD048098` (`id_billing_period`),
  KEY `IDX_9C4126AD61B7E895` (`id_patch_panel`),
  KEY `IDX_9C4126AD9ABD60CA` (`id_patch_panel_instance`),
  CONSTRAINT `FK_9C4126AD61B7E895` FOREIGN KEY (`id_patch_panel`) REFERENCES `patch_panel` (`id_patch_panel`),
  CONSTRAINT `FK_9C4126AD9ABD60CA` FOREIGN KEY (`id_patch_panel_instance`) REFERENCES `patch_panel_instance` (`id_patch_panel_instance`),
  CONSTRAINT `FK_9C4126ADBD048098` FOREIGN KEY (`id_billing_period`) REFERENCES `billing_period` (`id_billing_period`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tariff_patch_panel_line`
--

LOCK TABLES `tariff_patch_panel_line` WRITE;
/*!40000 ALTER TABLE `tariff_patch_panel_line` DISABLE KEYS */;
/*!40000 ALTER TABLE `tariff_patch_panel_line` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tariff_pop_line`
--

DROP TABLE IF EXISTS `tariff_pop_line`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tariff_pop_line` (
  `id_tariff_pop_line` int(11) NOT NULL AUTO_INCREMENT,
  `id_billing_period` int(11) DEFAULT NULL,
  `id_costing_pop` int(11) DEFAULT NULL,
  `mt_nrc` decimal(10,0) DEFAULT NULL,
  `mt_mrc` decimal(10,0) DEFAULT NULL,
  `mt_nrc_euro` int(11) DEFAULT NULL,
  `mt_mrc_euro` decimal(10,0) DEFAULT NULL,
  `dt_start_mrc` datetime DEFAULT NULL,
  `dt_end_mrc` datetime DEFAULT NULL,
  `lb_nrc` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lb_mrc` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id_tariff_pop_line`),
  KEY `IDX_7C9E7867BD048098` (`id_billing_period`),
  KEY `IDX_7C9E78679460E14` (`id_costing_pop`),
  CONSTRAINT `FK_7C9E78679460E14` FOREIGN KEY (`id_costing_pop`) REFERENCES `costing_pop` (`id_costing_pop`),
  CONSTRAINT `FK_7C9E7867BD048098` FOREIGN KEY (`id_billing_period`) REFERENCES `billing_period` (`id_billing_period`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tariff_pop_line`
--

LOCK TABLES `tariff_pop_line` WRITE;
/*!40000 ALTER TABLE `tariff_pop_line` DISABLE KEYS */;
/*!40000 ALTER TABLE `tariff_pop_line` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tariff_port_line`
--

DROP TABLE IF EXISTS `tariff_port_line`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tariff_port_line` (
  `id_tariff_port_line` int(11) NOT NULL AUTO_INCREMENT,
  `id_billing_period` int(11) DEFAULT NULL,
  `id_port` int(11) DEFAULT NULL,
  `mt_nrc` decimal(10,0) DEFAULT NULL,
  `mt_mrc` decimal(10,0) DEFAULT NULL,
  `mt_nrc_euro` int(11) DEFAULT NULL,
  `mt_mrc_euro` decimal(10,0) DEFAULT NULL,
  `dt_start_mrc` datetime DEFAULT NULL,
  `dt_end_mrc` datetime DEFAULT NULL,
  `lb_nrc` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lb_mrc` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `id_port_instance` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_tariff_port_line`),
  KEY `IDX_F160092FBD048098` (`id_billing_period`),
  KEY `IDX_F160092FC8B141CE` (`id_port`),
  KEY `IDX_F160092F827B36DA` (`id_port_instance`),
  CONSTRAINT `FK_F160092F827B36DA` FOREIGN KEY (`id_port_instance`) REFERENCES `port_instance` (`id_port_instance`),
  CONSTRAINT `FK_F160092FBD048098` FOREIGN KEY (`id_billing_period`) REFERENCES `billing_period` (`id_billing_period`),
  CONSTRAINT `FK_F160092FC8B141CE` FOREIGN KEY (`id_port`) REFERENCES `port` (`id_port`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tariff_port_line`
--

LOCK TABLES `tariff_port_line` WRITE;
/*!40000 ALTER TABLE `tariff_port_line` DISABLE KEYS */;
/*!40000 ALTER TABLE `tariff_port_line` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tariff_service_line`
--

DROP TABLE IF EXISTS `tariff_service_line`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tariff_service_line` (
  `id_tariff_service_line` int(11) NOT NULL AUTO_INCREMENT,
  `id_billing_period` int(11) DEFAULT NULL,
  `id_service` int(11) DEFAULT NULL,
  `id_service_extremity` int(11) DEFAULT NULL,
  `id_service_extremity_option` int(11) DEFAULT NULL,
  `id_service_option` int(11) DEFAULT NULL,
  `mt_nrc` decimal(10,0) DEFAULT NULL,
  `mt_mrc` decimal(10,0) DEFAULT NULL,
  `lb_nrc` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lb_mrc` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `mt_nrc_euro` int(11) DEFAULT NULL,
  `mt_mrc_euro` decimal(10,0) DEFAULT NULL,
  `dt_start_mrc` datetime DEFAULT NULL,
  `dt_end_mrc` datetime DEFAULT NULL,
  PRIMARY KEY (`id_tariff_service_line`),
  KEY `IDX_4926B758BD048098` (`id_billing_period`),
  KEY `IDX_4926B7583F0033A2` (`id_service`),
  KEY `IDX_4926B758C53102E9` (`id_service_extremity`),
  KEY `IDX_4926B758A5972AFE` (`id_service_extremity_option`),
  KEY `IDX_4926B7585927B880` (`id_service_option`),
  CONSTRAINT `FK_4926B7583F0033A2` FOREIGN KEY (`id_service`) REFERENCES `service` (`id_service`),
  CONSTRAINT `FK_4926B7585927B880` FOREIGN KEY (`id_service_option`) REFERENCES `service_option` (`id_service_option`),
  CONSTRAINT `FK_4926B758A5972AFE` FOREIGN KEY (`id_service_extremity_option`) REFERENCES `service_extremity_option` (`id_service_extremity_option`),
  CONSTRAINT `FK_4926B758BD048098` FOREIGN KEY (`id_billing_period`) REFERENCES `billing_period` (`id_billing_period`),
  CONSTRAINT `FK_4926B758C53102E9` FOREIGN KEY (`id_service_extremity`) REFERENCES `service_extremity` (`id_service_extremity`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tariff_service_line`
--

LOCK TABLES `tariff_service_line` WRITE;
/*!40000 ALTER TABLE `tariff_service_line` DISABLE KEYS */;
/*!40000 ALTER TABLE `tariff_service_line` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tarriff`
--

DROP TABLE IF EXISTS `tarriff`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tarriff` (
  `id_tarriff` int(11) NOT NULL AUTO_INCREMENT,
  `cd_tarriff` varchar(45) DEFAULT NULL,
  `lb_tarriff` varchar(255) DEFAULT NULL,
  `mt_value` decimal(10,0) DEFAULT NULL,
  `id_rate_percent_value_type` int(11) DEFAULT NULL,
  `id_currency` int(11) DEFAULT NULL,
  `dt_application` datetime DEFAULT NULL,
  `id_user` int(11) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `lb_filter` varchar(255) DEFAULT NULL,
  `bl_execute` tinyint(1) DEFAULT NULL,
  `cm_comment` varchar(225) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_tarriff`),
  KEY `id_rate_percent_value_type` (`id_rate_percent_value_type`),
  KEY `id_currency` (`id_currency`),
  KEY `id_user` (`id_user`),
  CONSTRAINT `FK_D4B7D4E232EA2F22` FOREIGN KEY (`id_rate_percent_value_type`) REFERENCES `rate_percent_value_type` (`id_rate_percent_value_type`),
  CONSTRAINT `FK_D4B7D4E2398D64AA` FOREIGN KEY (`id_currency`) REFERENCES `currency` (`id_currency`),
  CONSTRAINT `FK_D4B7D4E26B3CA4B` FOREIGN KEY (`id_user`) REFERENCES `myuser` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tarriff`
--

LOCK TABLES `tarriff` WRITE;
/*!40000 ALTER TABLE `tarriff` DISABLE KEYS */;
/*!40000 ALTER TABLE `tarriff` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `template_network`
--

DROP TABLE IF EXISTS `template_network`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `template_network` (
  `id_template_network` int(11) NOT NULL AUTO_INCREMENT,
  `cd_template_network` varchar(100) DEFAULT NULL,
  `lb_template_network` longtext,
  `id_object_type` int(11) DEFAULT NULL,
  `id_object` int(11) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id_template_network`),
  KEY `id_object_type` (`id_object_type`),
  CONSTRAINT `FK_333CFC859D9A6CD` FOREIGN KEY (`id_object_type`) REFERENCES `object_type` (`id_object_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `template_network`
--

LOCK TABLES `template_network` WRITE;
/*!40000 ALTER TABLE `template_network` DISABLE KEYS */;
/*!40000 ALTER TABLE `template_network` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `title`
--

DROP TABLE IF EXISTS `title`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `title` (
  `id_title` int(11) NOT NULL AUTO_INCREMENT,
  `cd_title` varchar(15) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `lb_title` varchar(100) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_title`),
  KEY `id_user_create_by` (`id_user_create_by`),
  KEY `id_user_update_by` (`id_user_update_by`),
  CONSTRAINT `FK_2B36786B536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_2B36786B68E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `title`
--

LOCK TABLES `title` WRITE;
/*!40000 ALTER TABLE `title` DISABLE KEYS */;
/*!40000 ALTER TABLE `title` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `trad_extra_datalink_group`
--

DROP TABLE IF EXISTS `trad_extra_datalink_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `trad_extra_datalink_group` (
  `id_trad_extra_datalink_group` int(11) NOT NULL AUTO_INCREMENT,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `lb_trad_extra_datalink_group` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `cd_trad_extra_datalink_group` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_trad_extra_datalink_group`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `trad_extra_datalink_group`
--

LOCK TABLES `trad_extra_datalink_group` WRITE;
/*!40000 ALTER TABLE `trad_extra_datalink_group` DISABLE KEYS */;
INSERT INTO `trad_extra_datalink_group` VALUES (1,1,'2014-11-13 16:38:33','2014-11-13 16:38:33',NULL,'FR-SOCGEN-BDL',NULL),(2,1,'2014-11-14 00:00:00','2014-11-14 00:00:00',NULL,NULL,NULL),(3,1,'2014-11-14 18:50:03','2014-11-14 18:50:03',NULL,NULL,NULL);
/*!40000 ALTER TABLE `trad_extra_datalink_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `transfer_price`
--

DROP TABLE IF EXISTS `transfer_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `transfer_price` (
  `id_transfer_price` int(11) NOT NULL AUTO_INCREMENT,
  `mt_transfer_price` decimal(10,0) DEFAULT NULL,
  `id_service_extremity` int(11) DEFAULT NULL,
  `id_currency` int(11) DEFAULT NULL,
  `id_billing_service` int(11) DEFAULT NULL,
  `id_service` int(11) DEFAULT NULL,
  `id_service_device` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_transfer_price`),
  UNIQUE KEY `UNIQ_694CD781C53102E9` (`id_service_extremity`),
  UNIQUE KEY `UNIQ_694CD781A8E0EBE` (`id_service_device`),
  KEY `IDX_694CD781398D64AA` (`id_currency`),
  KEY `IDX_694CD78163EDD28D` (`id_billing_service`),
  KEY `IDX_694CD7813F0033A2` (`id_service`),
  CONSTRAINT `FK_694CD781A8E0EBE` FOREIGN KEY (`id_service_device`) REFERENCES `service_device` (`id_service_device`),
  CONSTRAINT `FK_694CD781398D64AA` FOREIGN KEY (`id_currency`) REFERENCES `currency` (`id_currency`),
  CONSTRAINT `FK_694CD7813F0033A2` FOREIGN KEY (`id_service`) REFERENCES `service` (`id_service`),
  CONSTRAINT `FK_694CD78163EDD28D` FOREIGN KEY (`id_billing_service`) REFERENCES `billing_service` (`id_billing_service`),
  CONSTRAINT `FK_694CD781C53102E9` FOREIGN KEY (`id_service_extremity`) REFERENCES `service_extremity` (`id_service_extremity`)
) ENGINE=InnoDB AUTO_INCREMENT=155 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `transfer_price`
--

LOCK TABLES `transfer_price` WRITE;
/*!40000 ALTER TABLE `transfer_price` DISABLE KEYS */;
/*!40000 ALTER TABLE `transfer_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `trave`
--

DROP TABLE IF EXISTS `trave`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `trave` (
  `id_trave` int(11) NOT NULL AUTO_INCREMENT,
  `id_room` int(11) DEFAULT NULL,
  `cd_trave` varchar(15) NOT NULL,
  `lb_trave` varchar(100) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_trave`),
  KEY `id_user_create_by` (`id_user_create_by`),
  KEY `id_user_update_by` (`id_user_update_by`),
  KEY `id_room` (`id_room`),
  CONSTRAINT `FK_6EE33B5536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_6EE33B568E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_6EE33B5F9BF4D99` FOREIGN KEY (`id_room`) REFERENCES `room` (`id_room`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `trave`
--

LOCK TABLES `trave` WRITE;
/*!40000 ALTER TABLE `trave` DISABLE KEYS */;
/*!40000 ALTER TABLE `trave` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ts`
--

DROP TABLE IF EXISTS `ts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ts` (
  `id_ts` int(11) NOT NULL AUTO_INCREMENT,
  `id_port_instance` int(11) DEFAULT NULL,
  `lb_ts` varchar(255) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `nb_ts` int(11) DEFAULT NULL,
  `nb_channel` int(11) DEFAULT NULL,
  `id_ts_status` int(11) DEFAULT NULL,
  `id_backbone_link_extremity_tech` int(11) DEFAULT NULL,
  `id_local_loop_extremity_tech` int(11) DEFAULT NULL,
  `id_in_backbone_link_extremity_tech` int(11) DEFAULT NULL,
  `id_in_local_loop_extremity_tech` int(11) DEFAULT NULL,
  `id_in_service_extremity_tech` int(11) DEFAULT NULL,
  `id_local_loop_extremity_additional` int(11) DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_ts`),
  KEY `IDX_C3868E8B827B36DA` (`id_port_instance`),
  KEY `IDX_C3868E8BF6F3F1C2` (`id_ts_status`),
  KEY `IDX_C3868E8B8BA15092` (`id_backbone_link_extremity_tech`),
  KEY `IDX_C3868E8B4A449A67` (`id_local_loop_extremity_tech`),
  KEY `IDX_C3868E8BB465703B` (`id_in_backbone_link_extremity_tech`),
  KEY `IDX_C3868E8B69B2566C` (`id_in_local_loop_extremity_tech`),
  KEY `IDX_C3868E8B6E4A0579` (`id_in_service_extremity_tech`),
  KEY `IDX_C3868E8B31CF16CF` (`id_local_loop_extremity_additional`),
  CONSTRAINT `FK_C3868E8B31CF16CF` FOREIGN KEY (`id_local_loop_extremity_additional`) REFERENCES `local_loop_extremity_additional` (`id_local_loop_extremity_additional`),
  CONSTRAINT `FK_C3868E8B4A449A67` FOREIGN KEY (`id_local_loop_extremity_tech`) REFERENCES `local_loop_extremity_tech` (`id_local_loop_extremity_tech`),
  CONSTRAINT `FK_C3868E8B69B2566C` FOREIGN KEY (`id_in_local_loop_extremity_tech`) REFERENCES `local_loop_extremity_tech` (`id_local_loop_extremity_tech`),
  CONSTRAINT `FK_C3868E8B6E4A0579` FOREIGN KEY (`id_in_service_extremity_tech`) REFERENCES `service_extremity_tech` (`id_service_extremity_tech`),
  CONSTRAINT `FK_C3868E8B827B36DA` FOREIGN KEY (`id_port_instance`) REFERENCES `port_instance` (`id_port_instance`),
  CONSTRAINT `FK_C3868E8B8BA15092` FOREIGN KEY (`id_backbone_link_extremity_tech`) REFERENCES `backbone_link_extremity_tech` (`id_backbone_link_extremity_tech`),
  CONSTRAINT `FK_C3868E8BB465703B` FOREIGN KEY (`id_in_backbone_link_extremity_tech`) REFERENCES `backbone_link_extremity_tech` (`id_backbone_link_extremity_tech`),
  CONSTRAINT `FK_C3868E8BF6F3F1C2` FOREIGN KEY (`id_ts_status`) REFERENCES `ts_status` (`id_ts_status`)
) ENGINE=InnoDB AUTO_INCREMENT=251 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ts`
--

LOCK TABLES `ts` WRITE;
/*!40000 ALTER TABLE `ts` DISABLE KEYS */;
/*!40000 ALTER TABLE `ts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ts_status`
--

DROP TABLE IF EXISTS `ts_status`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ts_status` (
  `id_ts_status` int(11) NOT NULL AUTO_INCREMENT,
  `lb_status` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id_ts_status`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ts_status`
--

LOCK TABLES `ts_status` WRITE;
/*!40000 ALTER TABLE `ts_status` DISABLE KEYS */;
/*!40000 ALTER TABLE `ts_status` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_group`
--

DROP TABLE IF EXISTS `user_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `user_group` (
  `id_user_group` int(11) NOT NULL AUTO_INCREMENT,
  `cd_user_group` varchar(15) DEFAULT NULL,
  `lb_user_group` varchar(255) DEFAULT NULL,
  `cm_user_group` varchar(255) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_user_group`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_group`
--

LOCK TABLES `user_group` WRITE;
/*!40000 ALTER TABLE `user_group` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_in_branch`
--

DROP TABLE IF EXISTS `user_in_branch`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `user_in_branch` (
  `id_user_in_branch` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `id_branch` int(11) DEFAULT NULL,
  `role` varchar(100) NOT NULL,
  PRIMARY KEY (`id_user_in_branch`),
  KEY `id_user` (`id_user`),
  KEY `id_branch` (`id_branch`),
  CONSTRAINT `FK_C913FDE6B3CA4B` FOREIGN KEY (`id_user`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_C913FDE9DB1AEF2` FOREIGN KEY (`id_branch`) REFERENCES `branch` (`id_branch`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_in_branch`
--

LOCK TABLES `user_in_branch` WRITE;
/*!40000 ALTER TABLE `user_in_branch` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_in_branch` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_in_branch_profile`
--

DROP TABLE IF EXISTS `user_in_branch_profile`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `user_in_branch_profile` (
  `id_user_in_branch_profile` int(11) NOT NULL AUTO_INCREMENT,
  `id_user_in_branch` int(11) DEFAULT NULL,
  `id_profile` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_user_in_branch_profile`),
  KEY `id_user_in_branch` (`id_user_in_branch`),
  KEY `id_profile` (`id_profile`),
  CONSTRAINT `FK_AB69D20031F782D8` FOREIGN KEY (`id_user_in_branch`) REFERENCES `user_in_branch` (`id_user_in_branch`),
  CONSTRAINT `FK_AB69D2005FCA037F` FOREIGN KEY (`id_profile`) REFERENCES `profile` (`id_profile`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_in_branch_profile`
--

LOCK TABLES `user_in_branch_profile` WRITE;
/*!40000 ALTER TABLE `user_in_branch_profile` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_in_branch_profile` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_in_group`
--

DROP TABLE IF EXISTS `user_in_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `user_in_group` (
  `id_user_in_group` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `id_user_group` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_user_in_group`),
  KEY `id_user` (`id_user`),
  KEY `id_user_group` (`id_user_group`),
  CONSTRAINT `FK_C7B8BEBB2A883F4A` FOREIGN KEY (`id_user_group`) REFERENCES `user_group` (`id_user_group`),
  CONSTRAINT `FK_C7B8BEBB6B3CA4B` FOREIGN KEY (`id_user`) REFERENCES `myuser` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_in_group`
--

LOCK TABLES `user_in_group` WRITE;
/*!40000 ALTER TABLE `user_in_group` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_in_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `variant`
--

DROP TABLE IF EXISTS `variant`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `variant` (
  `id_variant` int(11) NOT NULL AUTO_INCREMENT,
  `id_variant_type` int(11) DEFAULT NULL,
  `cd_variant` varchar(15) DEFAULT NULL,
  `lb_variant` varchar(250) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id_variant`),
  KEY `id_variant_type` (`id_variant_type`),
  CONSTRAINT `FK_F143BFAD40E7B4CE` FOREIGN KEY (`id_variant_type`) REFERENCES `variant_type` (`id_variant_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `variant`
--

LOCK TABLES `variant` WRITE;
/*!40000 ALTER TABLE `variant` DISABLE KEYS */;
/*!40000 ALTER TABLE `variant` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `variant_type`
--

DROP TABLE IF EXISTS `variant_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `variant_type` (
  `id_variant_type` int(11) NOT NULL AUTO_INCREMENT,
  `cd_variant_type` varchar(15) NOT NULL,
  `lb_variant_type` varchar(250) NOT NULL,
  `nb_quantity` decimal(10,0) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id_variant_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `variant_type`
--

LOCK TABLES `variant_type` WRITE;
/*!40000 ALTER TABLE `variant_type` DISABLE KEYS */;
/*!40000 ALTER TABLE `variant_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `vlan`
--

DROP TABLE IF EXISTS `vlan`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `vlan` (
  `id_vlan` int(11) NOT NULL AUTO_INCREMENT,
  `id_port_instance` int(11) DEFAULT NULL,
  `lb_vlan` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `id_backbone_link_extremity_tech` int(11) DEFAULT NULL,
  `id_local_loop_extremity_tech` int(11) DEFAULT NULL,
  `id_in_backbone_link_extremity_tech` int(11) DEFAULT NULL,
  `id_in_local_loop_extremity_tech` int(11) DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_vlan`),
  UNIQUE KEY `UNIQ_F83104A1B465703B` (`id_in_backbone_link_extremity_tech`),
  UNIQUE KEY `UNIQ_F83104A169B2566C` (`id_in_local_loop_extremity_tech`),
  KEY `IDX_F83104A1827B36DA` (`id_port_instance`),
  KEY `IDX_F83104A18BA15092` (`id_backbone_link_extremity_tech`),
  KEY `IDX_F83104A14A449A67` (`id_local_loop_extremity_tech`),
  CONSTRAINT `FK_F83104A14A449A67` FOREIGN KEY (`id_local_loop_extremity_tech`) REFERENCES `local_loop_extremity_tech` (`id_local_loop_extremity_tech`),
  CONSTRAINT `FK_F83104A169B2566C` FOREIGN KEY (`id_in_local_loop_extremity_tech`) REFERENCES `local_loop_extremity_tech` (`id_local_loop_extremity_tech`),
  CONSTRAINT `FK_F83104A1827B36DA` FOREIGN KEY (`id_port_instance`) REFERENCES `port_instance` (`id_port_instance`),
  CONSTRAINT `FK_F83104A18BA15092` FOREIGN KEY (`id_backbone_link_extremity_tech`) REFERENCES `backbone_link_extremity_tech` (`id_backbone_link_extremity_tech`),
  CONSTRAINT `FK_F83104A1B465703B` FOREIGN KEY (`id_in_backbone_link_extremity_tech`) REFERENCES `backbone_link_extremity_tech` (`id_backbone_link_extremity_tech`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `vlan`
--

LOCK TABLES `vlan` WRITE;
/*!40000 ALTER TABLE `vlan` DISABLE KEYS */;
/*!40000 ALTER TABLE `vlan` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `widget_type`
--

DROP TABLE IF EXISTS `widget_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `widget_type` (
  `id_widget_type` int(11) NOT NULL AUTO_INCREMENT,
  `nom` varchar(255) NOT NULL,
  PRIMARY KEY (`id_widget_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `widget_type`
--

LOCK TABLES `widget_type` WRITE;
/*!40000 ALTER TABLE `widget_type` DISABLE KEYS */;
/*!40000 ALTER TABLE `widget_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `world_group`
--

DROP TABLE IF EXISTS `world_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `world_group` (
  `id_world_group` int(11) NOT NULL AUTO_INCREMENT,
  `id_user_create_by` int(11) DEFAULT NULL,
  `id_user_update_by` int(11) DEFAULT NULL,
  `cd_world_group` varchar(15) COLLATE utf8_unicode_ci NOT NULL,
  `lb_world_group` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_world_group`),
  KEY `IDX_ECA096CA536A5873` (`id_user_create_by`),
  KEY `IDX_ECA096CA68E26F41` (`id_user_update_by`),
  CONSTRAINT `FK_ECA096CA68E26F41` FOREIGN KEY (`id_user_update_by`) REFERENCES `myuser` (`id`),
  CONSTRAINT `FK_ECA096CA536A5873` FOREIGN KEY (`id_user_create_by`) REFERENCES `myuser` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `world_group`
--

LOCK TABLES `world_group` WRITE;
/*!40000 ALTER TABLE `world_group` DISABLE KEYS */;
INSERT INTO `world_group` VALUES (1,2,2,'SOCGEN-WWD','SOCIETE GENERALE WWD GROUP',1,'2014-11-13 00:00:00','2014-11-13 00:00:00',NULL),(2,2,2,'BNPPAR-WWD','BNP PARIBAS WWD GROUP',1,'2014-11-13 00:00:00','2014-11-13 00:00:00',NULL);
/*!40000 ALTER TABLE `world_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `worldwide_group`
--

DROP TABLE IF EXISTS `worldwide_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `worldwide_group` (
  `lb_worldwide_group` varchar(100) CHARACTER SET utf8 NOT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  `dt_create` datetime DEFAULT NULL,
  `dt_update` datetime DEFAULT NULL,
  `id_user_global_account_manager` int(11) DEFAULT NULL,
  `id_worldwide_group` int(11) NOT NULL AUTO_INCREMENT,
  `cd_worldwide_group` varchar(15) COLLATE utf8_bin NOT NULL,
  `comment` text COLLATE utf8_bin,
  `dt_deactivated` datetime DEFAULT NULL,
  PRIMARY KEY (`id_worldwide_group`),
  KEY `id_user_global_account_manager` (`id_user_global_account_manager`),
  CONSTRAINT `FK_B87A8D9531E1145` FOREIGN KEY (`id_user_global_account_manager`) REFERENCES `myuser` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `worldwide_group`
--

LOCK TABLES `worldwide_group` WRITE;
/*!40000 ALTER TABLE `worldwide_group` DISABLE KEYS */;
/*!40000 ALTER TABLE `worldwide_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xconnect`
--

DROP TABLE IF EXISTS `xconnect`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xconnect` (
  `id_xconnect` int(11) NOT NULL AUTO_INCREMENT,
  `cd_xconnect` varchar(100) DEFAULT NULL,
  `lb_xconnect` varchar(255) DEFAULT NULL,
  `id_branch` int(11) DEFAULT NULL,
  `id_provider` int(11) DEFAULT NULL,
  `lb_meet_prot` varchar(255) DEFAULT NULL,
  `id_port` int(11) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id_xconnect`),
  KEY `id_branch` (`id_branch`),
  KEY `id_provider` (`id_provider`),
  KEY `id_port` (`id_port`),
  CONSTRAINT `FK_F334732D9DB1AEF2` FOREIGN KEY (`id_branch`) REFERENCES `branch` (`id_branch`),
  CONSTRAINT `FK_F334732DC21F9F09` FOREIGN KEY (`id_provider`) REFERENCES `provider` (`id_provider`),
  CONSTRAINT `FK_F334732DC8B141CE` FOREIGN KEY (`id_port`) REFERENCES `port` (`id_port`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xconnect`
--

LOCK TABLES `xconnect` WRITE;
/*!40000 ALTER TABLE `xconnect` DISABLE KEYS */;
/*!40000 ALTER TABLE `xconnect` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xconnect_template`
--

DROP TABLE IF EXISTS `xconnect_template`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xconnect_template` (
  `id_xconnect` int(11) NOT NULL,
  `cd_xconnect` varchar(100) DEFAULT NULL,
  `lb_xconnect` varchar(255) DEFAULT NULL,
  `id_branch` int(11) DEFAULT NULL,
  `id_provider` int(11) DEFAULT NULL,
  `lb_meet_prot` varchar(255) DEFAULT NULL,
  `id_port` int(11) DEFAULT NULL,
  `bl_deactivated` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id_xconnect`),
  KEY `id_xconnect` (`id_xconnect`),
  KEY `id_branch` (`id_branch`),
  KEY `id_provider` (`id_provider`),
  KEY `id_port` (`id_port`),
  CONSTRAINT `FK_27EB43929DB1AEF2` FOREIGN KEY (`id_branch`) REFERENCES `branch` (`id_branch`),
  CONSTRAINT `FK_27EB4392A3EF9FB8` FOREIGN KEY (`id_xconnect`) REFERENCES `xconnect` (`id_xconnect`),
  CONSTRAINT `FK_27EB4392C21F9F09` FOREIGN KEY (`id_provider`) REFERENCES `provider` (`id_provider`),
  CONSTRAINT `FK_27EB4392C8B141CE` FOREIGN KEY (`id_port`) REFERENCES `port` (`id_port`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xconnect_template`
--

LOCK TABLES `xconnect_template` WRITE;
/*!40000 ALTER TABLE `xconnect_template` DISABLE KEYS */;
/*!40000 ALTER TABLE `xconnect_template` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2014-11-24 10:14:25
